<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informações adicionais de inscrição';
$string['autobookingcompleted'] = 'Sua reserva foi concluída e você foi inscrito na(s) sessão(ões) {$a}.';
$string['autosignup'] = 'Inscrever os usuários automaticamente nas sessões presenciais';
$string['autosignup_help'] = 'Se configurado como "sim", então ao matricular-se o usuário será inscrito em todas as atividades presenciais do curso.
Se a matrícula múltipla estiver habilitada, então o usuário será inscrito em cada sessão disponível ou com lista de espera. Caso contrário, ele será inscrito na primeira sessão disponível ou com lista de espera.';
$string['cannnotupdatemanageremail'] = 'O e-mail do gerente não pôde ser atualizado, utilize as posições para configurá-lo.';
$string['cannotenrol'] = 'As inscrições estão desabilitadas ou inativas';
$string['cannotenrolalreadyrequested'] = 'A inscrição nestas sessões não é possível (existe uma requisição gerencial pendente).';
$string['cannotenrolnosessions'] = 'A inscrição não é possível (não existem sessões presenciais neste curso)';
$string['cohortnonmemberinfo'] = 'Apenas membros da audiência \'{$a}\' podem utilizar a matrícula para atividades presenciais.';
$string['cohortonly'] = 'Somente membros da audiência';
$string['cohortonly_help'] = 'A inscrição direta em atividades presenciais deve ser restrita apenas a membros de uma audiência específica. A alteração deste parâmetro não tem efeito em inscrição anteriores.';
$string['customwelcomemessage'] = 'Mensagem personalizada de boas vindas';
$string['customwelcomemessage_help'] = 'A mensagem de boas vindas personalizada pode  conter texto simples, HTML ou tags no formato do Moodle.

As seguintes tags podem ser utilizadas:
* Nome do curso {$a->coursename}
* Link para a página de perfil do usuário {$a->profileurl}';
$string['defaultrole'] = 'Atribuição de função padrão';
$string['defaultrole_desc'] = 'Escolha o papel que deve ser atribuído aos usuários durante a matrícula em atividades presenciais';
$string['donotsignup'] = 'Não se inscrever';
$string['enroldelete'] = 'Excluir inscrição';
$string['enroledit'] = 'Editar inscrição';
$string['enrolenddate'] = 'Data de término';
$string['enrolenddateerror'] = 'A data de término das inscrições não pode ser anterior à data de início';
$string['enrolenddate_help'] = 'Se disponível, os usuários podem ser auto-inscreverem somente até esta data.';
$string['enrolme'] = 'Inscreva-me';
$string['enrolperiod'] = 'Duração das inscrições';
$string['enrolperiod_desc'] = 'Validade padrão para as inscrições. Se configurada como zero, a duração das inscrições será ilimitada por padrão.';
$string['enrolperiod_help'] = 'Período em que as inscrições são válidas, começando do momento em que o usuário se inscreve. Se desabilitado, a duração da inscrição será ilimitada.';
$string['enrolstartdate'] = 'Data de ínício';
$string['enrolstartdate_help'] = 'Se habilitado, os usuários podem inscreverem-se  somente a partir desta data.';
$string['error:choosession'] = 'Escolha pelo menos uma sessão para se inscrever.';
$string['expiredaction'] = 'Ação após a expiração da inscrição';
$string['expiredaction_help'] = 'Selecione a ação que deve ser executada quando a inscrição do usuário expirar. Repare que alguns dados e configurações do usuário serão excluídos do curso quando ele for desmatriculado.';
$string['expirymessageenrolledbody'] = 'Prezado(a) {$a->user},

Sua inscrição no curso \'{$a->course}\' irá expirar em {$a->timeend}.

Se precisar de ajuda, entre em contato com {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificação de expiração da inscrição direta em uma atividade presencial';
$string['expirymessageenrollerbody'] = 'A inscrição direta em uma atividade presencial no curso \'{$a->course}\' irá expirar em ´{$a->threshold}, para os seguintes usuários:

{$a->users}

Para estender sua inscrição, acesse {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificação de expiração da inscrição direta em uma atividade presencial';
$string['longtimenosee'] = 'Desinscrição inativa após';
$string['longtimenosee_help'] = 'Este parâmetro especifica o período após o qual os alunos que não acessarem o curso serão desmatriculados automaticamente.';
$string['managermissingallsessions'] = 'A inscrição direta não está disponível para você porque você não possui atribuição de gerente.';
$string['managermissingsomesessions'] = 'Algumas sessões não estão disponíveis para você porque você não possui atribuição de gerente.';
$string['maxenrolled'] = 'Número máximo de inscritos';
$string['maxenrolled_help'] = 'Especifica o número máximo de usuários que podem fazer matrícula em atividades presenciais. Zero significa que não há limite.';
$string['maxenrolledreached'] = 'O número máximo de usuários com permissão para inscrição em atividades presenciais já foi atingido.';
$string['messageprovider:expiry_notification'] = 'Notificações de expiração da inscrição direta em uma atividade presencial';
$string['newenrols'] = 'Permitir novas inscrições';
$string['newenrols_desc'] = 'Permitir os usuários usarem a inscrição em atividades presenciais como padrão.';
$string['newenrols_help'] = 'Este parâmetro determina quando um usuário pode matricular-se em um curso.';
$string['pluginname'] = 'Inscrição direta em atividades presenciais';
$string['pluginname_desc'] = 'O plugin de inscrição direta em atividades presenciais permite que os usuários escolham que cursos desejam participar. Os cursos podem ser protegidos por uma chave de inscrição.';
$string['role'] = 'Papel padrão atribuído';
$string['selectsession'] = 'Selecionar a sessão';
$string['selectthissession'] = 'Selecione esta sessão:';
$string['selfapprovalrequired'] = 'Marque a opção abaixo para confirmar que a autoaprovação para a sessão foi solicitada.';
$string['self:config'] = 'Configurar as instâncias diretas das atividades presenciais';
$string['self:manage'] = 'Gerenciar usuários inscritos';
$string['self:unenrol'] = 'Desinscrever usuários do curso';
$string['self:unenrolself'] = 'Desinscrever-se do cuso';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de boas vindas ao curso';
$string['sendcoursewelcomemessage_help'] = 'Se disponível, os usuários irão receber uma mensagem de boas vindas por e-mail quando eles forem inscritos em um curso que possua inscrições em atividades presenciais.';
$string['showhint'] = 'Mostrar dica';
$string['showhint_desc'] = 'Mostrar a primeira letra da chave de acesso de visitante.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Para inscrever-se em uma sessão e num curso, escolha a sessão abaixo e clique em \'Inscrição\'. A aprovação de um gerente pode ser necessária.';
$string['status'] = 'Ativar inscrições existentes';
$string['status_desc'] = 'Habilitar o método de inscrição em atividades presenciais em novos cursos.';
$string['status_help'] = 'Se desabilitado, todas as inscrições diretas em atividades presenciais são suspensas e os usuários novos não podem se inscrever.';
$string['totara_facetoface:config'] = 'Configurar a inscrição direta em atividades presenciais.';
$string['totara_facetoface:manage'] = 'Gerenciar os usuários inscritos diretamente em atividades presenciais';
$string['totara_facetoface:unenrol'] = 'Desinscrever os usuários de atividades presenciais do curso';
$string['totara_facetoface:unenrolself'] = 'Desinscrever-se do curso e das sessões presenciais';
$string['unenrol'] = 'Desinscrever usuário';
$string['unenrolselfconfirm'] = 'Você tem certeza que deseja desinscrever-se do curso "{$a}"?';
$string['unenroluser'] = 'Você tem certeza que deseja desinscrever "{$a->user}" do curso "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Desinscrever os usuários quando eles forem removidos de todas as atividades presenciais';
$string['welcometocourse'] = 'Bem-vindo a {$a}';
$string['welcometocoursetext'] = 'Bem-vindo ao curso {$a->coursename}!

Você deve editar seu perfil, caso ainda não o tenha feito, para que possamos aprender mais sobre você:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Você tem certeza que deseja retirar o pedido de inscrição de seu gerente deste curso e sessão?';
$string['withdrawpending'] = 'Retirar solicitações pendentes';
