<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Duração da inscrição';
$string['enrolperiod_desc'] = 'Período de tempo padrão que a inscrição é válida (em segundos). Se for definido para zero, a duração de inscrição será ilimitado por padrão.';
$string['enrolperiod_help'] = 'Período de tempo que a inscrição é válida, a começar com o momento em que o usuário se inscreve. Se desativado, a duração de inscrição será ilimitada.';
$string['guestaccess'] = 'Sem inscrição, os convidados são permitidos <a href="{$a}">acesso limitado para ver o curso</a> . <br />';
$string['guestnoenrol'] = 'Você não pode de se inscrever neste curso. Você precisa ser um usuário real (não convidado) para ser autorizado a inscrever neste curso. Clique em \'sair\' para deixar de ser um convidado, e fazer login usando nome de usuário e senha individuais, e depois tente se inscrever novamente.';
$string['nowenrolled'] = 'Você foi inscrito no curso {$a->course} via programa obrigatório {$a->program}';
$string['nowenrolledcontinue'] = 'Você foi inscrito no curso {$a->course} através do programa de aprendizagem obrigatório {$a->program}.
<br /><br /><a href="{$a->url}">Continuar</a>';
$string['pluginname'] = 'Programa';
$string['pluginname_desc'] = 'O plugin de inscrição Programa é usado para fornecer acesso a cursos que fazem parte de um programa. Cursos adicionados aos programas terão este plugin ativado automaticamente, e os usuários serão automaticamente matriculados nos cursos apropriados através deste plugin.';
$string['program'] = 'Programa';
$string['redirectedsoon'] = 'Você está prestes a ser redirecionado.';
$string['totara_program:unenrol'] = 'Desinscrever usuários do curso';
