<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Ativar';
$string['addeditattendeeserror'] = 'Adicionar/editar erros de participantes';
$string['addeditattendeesresults'] = 'Adicionar/editar resultados de participantes';
$string['addeditattendeessuccess'] = 'Adicionar/editar sucesso de participantes';
$string['addedsuccessfully'] = 'Adicionado com sucesso';
$string['addingsession'] = 'Adicionando uma nova sessão no {$a}';
$string['addmanageremailaddress'] = 'Adicionar endereço de email do gerente';
$string['addmanageremailinstruction'] = 'Você não inseriu o endereço de email do seu gerente previamente. Insira-o abaixo para se inscrever nesta sessão.';
$string['addnewfield'] = 'Adicionar um novo campo personalizado';
$string['addnewfieldlink'] = 'Criar um novo campo personalizado';
$string['addnewnotice'] = 'Adicionar uma nova notificação do site';
$string['addnewnoticelink'] = 'Criar uma nova notificação do site';
$string['addnotification'] = 'Adicionar notificação';
$string['addnotificationtemplate'] = 'Adicionar template de notificação';
$string['addremoveattendees'] = 'Adicionar/remover participantes';
$string['addremoveattendeeswaitlisted'] = 'Atenção: Os participantes adicionados serão automaticamente adicionados à lista de espera';
$string['address'] = 'Endereço';
$string['addroom'] = 'Adicionar sala';
$string['addsession'] = 'Adicionar uma nova sessão';
$string['addstudent'] = 'Adicionar aluno';
$string['afterendofsession'] = 'depois do encerramento da seção';
$string['alllocations'] = 'Todos os locais';
$string['allocate'] = 'Alocar os espaços para o time';
$string['allocatenoteam'] = 'Não há membros do time que você pode alocar a esta sessão';
$string['allocationfull_noreserve'] = 'Sem substituir suas reservas atuais, só é possível alocar espaço {$a} (s) para esta sessão';
$string['allocationfull_reserve'] = 'Você só pode alocar {$a} espaço(s) para esta sessão';
$string['allowbookingscancellations'] = 'Permitir cancelamento de reservas';
$string['allowbookingscancellationsdefault'] = 'Configuração padrão para cancelamento de reserva para esta atividade presencial';
$string['allowbookingscancellationsdefault_help'] = 'Define as configurações de cancelamento padrão para esta atividade presencial e permite que os usuários cancelem suas reservas a qualquer momento, nunca ou até uma data de corte (x tempo antes do início da sessão).';
$string['allowbookingscancellations_help'] = 'Permitir que os usuários cancelem suas reservas a qualquer momento, nunca ou até uma data de corte (x tempo antes do início da sessão).';
$string['allowcancellationanytime'] = 'Permitir a qualquer momento';
$string['allowcancellationcutoff'] = 'Permitir até a data de corte';
$string['allowcancellationnever'] = 'Nunca permitir';
$string['allowcancellations'] = 'Permitir cancelamento de reservas';
$string['allowcancellationsdefault'] = 'Permitir o cancelamento padrão de reservas';
$string['allowcancellationsdefault_help'] = 'Se as sessões nesta atividade irão permitir cancelamento de reservas como padrão (este parâmetro pode ser sobreposto pelas configurações da sessão)';
$string['allowcancellations_help'] = 'Se os participantes da sessão serão capazes de cancelar suas reservas';
$string['allowoverbook'] = 'Permitir overbooking';
$string['allowoverbook_help'] = '# Permitir overbooking
Quando "Permitir overbooking" for marcado, o aluno poderá se inscrever em uma sessão presencial mesmo que ela já esteja completa.
Quando um aluno se inscreve em uma sessão que está completa, ele recebe um email avisando que foi colocado na lista de espera e será notificado quando uma reserva estiver disponível.';
$string['allowschedulingconflicts'] = 'Sobrescrever conflitos de usuãio';
$string['allowschedulingconflicts_help'] = 'Se treinadores ou usuários estão designados ou inscritos em outra sessão presencial no mesmo horário desta sessão, o administrador será avisado, mas pode desprezar tais avisos e prosseguir marcando esta opção.';
$string['allowselectedschedulingconflicts'] = 'Permitir conflitos de agendamento';
$string['allowsignupnotedefault'] = 'Permitir "anotação de inscrição" padrão';
$string['allowsignupnotedefault_help'] = 'Se as sessões nesta atividade irão permitir anotação de inscrição como padrão (este parâmetro pode ser sobreposto pelas configurações da sessão)';
$string['allrooms'] = 'Todas as salas';
$string['allsessionsin'] = 'Todas as sessões no {$a}';
$string['alreadysignedup'] = 'Você já se inscreveu nessa atividade presencial.';
$string['answer'] = 'Inscrever';
$string['answercancel'] = 'Remover inscrição';
$string['applyfilter'] = 'Aplicar filtro';
$string['approvalnocapacity'] = 'Há {$a->waiting} usuários aguardando aprovação, mas não há espaços disponíveis, não é possível aprovar qualquer outro usuário no momento.';
$string['approvalnocapacitywaitlist'] = 'Há {$a->waiting} alunos aguardando aprovação, mas nenhum espaço disponível - as aprovações serão adicionados à lista de espera.';
$string['approvalovercapacity'] = 'Há {$a->waiting} alunos aguardando aprovação, mas apenas {$a->available} vagas disponíveis.
Somente os primeiros {$a->available} usuários que você aprovar serão adicionados à sessão.';
$string['approvalovercapacitywaitlist'] = 'Há {$a->waiting} alunos aguardando aprovação, mas apenas {$a->available} vagas disponíveis.<br /> Apenas os {$a->available} primeiros usuários que você aprovar serão adicionados à sessão - aprovações adicionais serão adicionadas à lista de espera.';
$string['approvalreqd'] = 'Aprovação exigida';
$string['approvalreqd_help'] = 'Quando "Aprovação necessária" estiver marcada, o aluno terá a aprovação de seu gestor para ser autorizado a assistir uma sessão presencial.';
$string['approve'] = 'Aprovar';
$string['approveinstruction'] = 'Para aprovar a inscrição na sessão, pressione aceitar';
$string['areyousureconfirmwaitlist'] = 'Isto supera a capacidade permitida para a sessão. Você tem certeza que deseja continuar?';
$string['assessmentyour'] = 'Sua avaliação';
$string['attendance'] = 'Frequência';
$string['attendanceinstructions'] = 'Selecionar os usuários que participaram da sessão:';
$string['attendancerequestsupdated'] = 'Solicitações de atendimento atualizadas';
$string['attendedsession'] = 'Sessão participada';
$string['attendeenote'] = 'Anotação do participante';
$string['attendees'] = 'Participantes';
$string['attendeestablesummary'] = 'Pessoas que planejam participar ou participaram desta sessão.';
$string['availablesignupnote'] = 'Anotação de inscrição do usuário';
$string['availablesignupnote_help'] = 'Quando "Anotação de inscrição do usuário" está marcada, os alunos serão capazes de informar qualquer requisito que o organizador da sessão quiser saber, como restrições na dieta ou necessidade de acessibilidade, por exemplo.';
$string['beforestartofsession'] = 'antes do início da seção';
$string['body'] = 'Corpo';
$string['body_help'] = 'Este é o corpo da notificação a ser enviada.

Na notificação, há uma série de marcadores de posição que podem ser usados, os quais serão substituídos pelos valores apropriados quando a mensagem for enviada.

Os marcadores de posição disponíveis são:

* [coursename] - Nome do curso
* [facetofacename] - Nome da atividade presencial
* [custo] - Custo da sessão
* [alldates] - Todas as datas de sessão para a atividade presencial
* [reminderperiod] - Quanto tempo antes da sessão o lembrete deve ser enviado
* [sessiondate] - Data da sessão em que o aluno está inscrito
* [startdate] - Data no início da sessão. Se houver várias datas, a primeira será usada.
* [Finishdate] - Data no final da sessão. Se houver várias datas, a primeira será usada.
* [Starttime] - Hora de início da sessão. Se houver várias datas, a primeira será usada.
* [Finishtime] - Hora de término da sessão. Se houver várias datas, a primeira será usada.
* [Duração] - Duração da sessão
* [detalhes] - Detalhes sobre a sessão
* [attendeeslink] - link para a página de participantes da sessão
* [session:location] - Localização da sessão
* [session:venue] - Local em que a sessão está sendo realizada
* [session:room] - Sala em que a sessão está sendo realizada

Existem também marcadores de posição disponíveis para campos personalizados de sessão que seguem o formato [session:shortname]. Onde "shortname" é o nome abreviado do campo personalizado da atividade presencial.

Os marcadores de posição disponíveis para o usuário são:
* [firstname] - Primeiro nome do usuário
* [lastname] - Último nome do usuário
* [middlename] - Nome do meio de usuário
* [firstnamephonetic] - Ortografia fonética do nome do usuário
* [lastnamephonetic] - Ortografia fonética do último nome do usuário
* [alternatename] - Nome alternativo pelo qual o usuário é conhecido
* [fullname] - Nome completo do usuário
* [username] - Nome de usuário (login)
* [idnumber] -  ID do usuário
* [email] - Endereço de e-mail do usuário
* [address] - Endereço do usuário
* [city] - Cidade do usuário
* [country] - País do usuário
* [department] - Departamento do usuário
* [description] - Descrição do usuário
* [instituition] - Instituição do usuário
* [lang] - Idioma do usuário
* [icq] - Número de ICQ do usuário
* [aim] - AIM ID do usuário
* [msn] - MSN ID do usuáro
* [yahoo] - Yahoo ID do usuário
* [skype] - Skype ID do usuário
* [phone1] - Número de telefone do usuário
* [phone2] - Número do telefone móvel do usuário
* [timezone] - Fuso horário do usuário
* [url] - URL do usuário

Há também marcadores de posição disponíveis para campos personalizados do perfil do usuário, que seguem o formato [user:shortname]. Onde "shortname" é o nome abreviado do campo personalizado do perfil do usuário.';
$string['booked'] = 'Reservado';
$string['bookedforsession'] = 'Inscrito na sessão {$a}';
$string['bookingcancelled'] = 'Sua reserva foi cancelada.';
$string['bookingcompleted'] = 'Sua reserva foi concluída.';
$string['bookingcompleted_approvalrequired'] = 'Sua reserva foi concluída, mas requer a aprovação do seu gerente.';
$string['bookingfull'] = 'Reserva completa';
$string['bookingopen'] = 'Reserva aberta';
$string['bookingstatus'] = 'Você está reservado para a seguinte sessão';
$string['building'] = 'Prédio';
$string['bulkactions'] = 'Ações em lote';
$string['bulkaddattendeeserror'] = 'Adicionar erro de participantes em lote';
$string['bulkaddattendeesfromfile'] = 'Adicionar participantes em lote a partir de arquivo';
$string['bulkaddattendeesfrominput'] = 'Adicionar participantes em lote a partir de entrada de texto';
$string['bulkaddattendeesresults'] = 'Adicionar resultados de participantes em lote';
$string['bulkaddattendeessuccess'] = 'Adicionar sucesso de participantes';
$string['bulkaddheading'] = 'Adicionar Lote';
$string['bulkaddhelptext'] = 'Nota: Os usuários devem ser referenciados por sua idnumber. O idnumber de deve ser delimitado por uma vírgula ou uma nova linha';
$string['bulkaddsourceidnumber'] = 'Número ID';
$string['bulkaddsourceuserid'] = 'ID de usuário';
$string['bulkaddsourceusername'] = 'nome de usuário';
$string['calendareventdescriptionbooking'] = 'Você está reservado para esta <a href="{$a}">Sessão presencial</a>.';
$string['calendareventdescriptionsession'] = 'Você criou esta <a href="{$a}">Sessão presencial</a>.';
$string['calendarfiltersheading'] = 'Filtros do calendário presencial';
$string['calendaroptions'] = 'Opções de calendário';
$string['cancelbooking'] = 'Cancelar reserva';
$string['cancelbookingfor'] = 'Cancelar reserva para {$a}';
$string['cancellation'] = 'Cancelamento';
$string['cancellationconfirm'] = 'Tem certeza que deseja cancelar sua reserva para essa sessão?';
$string['cancellationcustomfieldtab'] = 'Nota de cancelamento';
$string['cancellationinstrmngr'] = '# Aviso para o gerente';
$string['cancellationinstrmngr_help'] = '# Notificação ao gerente
Quando **Enviar notificação ao gerente** está marcado, o texto no campo **Notificação ao gerente** é enviado ao gerente do aluno, avisando que ele cancelou uma reserva presencial.';
$string['cancellationmessage'] = 'Mensagem de cancelamento';
$string['cancellationmessage_help'] = '# Mensagem de cancelamento
Esta mensagem é enviada sempre que o usuário cancela sua reserva em uma sessão.';
$string['cancellationnotsent'] = 'As notificações de atividades presenciais estão desativadas.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} foi desinscrito do curso {$a->coursename}.';
$string['cancellations'] = 'Cancelamentos';
$string['cancellationsent'] = 'Você deve receber um email de cancelamento imediatamente.';
$string['cancellationsentmgr'] = 'Você e seu gerente devem receber um email de cancelamento imediatamente.';
$string['cancellationstablesummary'] = 'Lista de pessoas que cancelaram sua inscrição nesta sessão.';
$string['cancelledforsession'] = 'Cancelado para a sessão {$a}';
$string['cancelreason'] = 'Motivo';
$string['cancelreservation'] = 'Cancelar reserva';
$string['cancelusersession'] = 'Desinscrito para {$a->usermsg} sessão {$a->url}';
$string['cancelwaitlist'] = 'Cancelar lista de espera';
$string['cancelwaitlistfor'] = 'Cancelar o lugar na lista de espera para {$a}';
$string['cannotapproveatcapacity'] = 'Você não pode aprovar mais participantes enquanto esta sessão estiver cheia.';
$string['cannotsignupguest'] = 'Convidado não pode se inscrever';
$string['cannotsignupsessioninprogress'] = 'Você não pode se inscrever, essa sessão está em andamento';
$string['cannotsignupsessionover'] = 'Você não pode se inscrever, essa sessão terminou.';
$string['capacity'] = 'Capacidade';
$string['capacityallowoverbook'] = '{$a} (permitir overbooking)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '# Capacidade
**Capacidade** é o número de lugares disponíveis em uma sessão.
Quando a sessão presencial atinge a capacidade, seus detalhes não aparecem na página do curso. Os detalhes aparecerão em cinza na página \'Exibir todas as sessões\' e o aluno não poderá se inscrever.
 ';
$string['capacityoverbooked'] = '(Lotado)';
$string['capacityoverbookedlong'] = 'Esta sessão está lotada ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Copia do gerente';
$string['ccmanager_note'] = 'Enviar uma cópia dessa notificação ao gerente do usuário';
$string['changemanageremailaddress'] = 'Adicionar endereço de email do gerente';
$string['changemanageremailinstruction'] = 'Insira abaixo o endereço de email do seu gerente atual.';
$string['chooseroom'] = 'Escolher sala';
$string['cleanuptask'] = 'Limpar atividade presencial';
$string['clearall'] = 'Limpar tudo';
$string['close'] = 'Fechar';
$string['closed'] = 'Fechado';
$string['completionstatusrequired'] = 'Exigir status';
$string['completionstatusrequired_help'] = 'Verificando um ou mais estados vai exigir um usuário para conseguir pelo menos um dos estados verificados, a fim de ser marcada como concluída nesta Cara a cara actividade, bem como quaisquer outros requisitos Atividade de conclusão.';
$string['conditions'] = 'Condições';
$string['conditionsexplanation'] = 'Todos esses critérios devem ser cumpridos para que a notificação seja mostrada no calendário do treinamento:';
$string['confirm'] = 'Confirmar';
$string['confirmanager'] = 'Confirmar endereço de email do gerente';
$string['confirmation'] = 'Confirmação';
$string['confirmationinstrmngr'] = '# Aviso para o gerente';
$string['confirmationinstrmngr_help'] = '# Notificação ao gerente
Quando "Enviar notificação ao gerente" estiver marcado, o texto no campo "Notificação ao gerente" é enviado ao gerente, avisando que um membro da equipe se inscreveu em uma sessão presencial.';
$string['confirmationmessage'] = 'Mensagem de confirmação';
$string['confirmationmessage_help'] = '# Mensagem de confirmação
Esta mensagem é enviada sempre que o usuário se inscreve em uma sessão.';
$string['confirmationsent'] = 'Você deve receber email de confirmação imediatamente.';
$string['confirmationsentmgr'] = 'Você e seu gerente devem receber email de confirmação imediatamente.';
$string['confirmlotterybody'] = '"Jogar Loteria" escolhe aleatoriamente os participantes a partir da lista de usuários selecionados, a fim de preencher a sessão até a sua capacidade. Serão realizadas reservas dos usuários escolhidos na sessão e eles receberão um e-mail de confirmação da reserva. Você quer continuar?';
$string['confirmlotteryheader'] = 'Confirmar "Jogar Loteria"';
$string['confirmmanageremailaddress'] = 'Confirmar endereço de email do gerente';
$string['confirmmanageremailaddressquestion'] = '<b>{$a}</b> ainda é o endereço de email do seu gerente?';
$string['confirmmanageremailinstruction1'] = 'Você inseriu previamente o seguinte como o endereço de email do seu gerente:';
$string['confirmmanageremailinstruction2'] = 'Esse ainda é o endereço de email do seu gerente?';
$string['copy'] = 'Copiar';
$string['copyingsession'] = 'Copiando como nova sessão no {$a}';
$string['copysession'] = 'Copiar sessão';
$string['cost'] = 'Custo';
$string['costheading'] = 'Custo da sessão';
$string['csvtextfile'] = 'Arquivo texto';
$string['csvtextinput'] = 'Entrada de texto CSV';
$string['currentallocations'] = 'Alocações atuais ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Status atual';
$string['customfieldsheading'] = 'Campos personalizados';
$string['customfieldsheadingaction'] = '{$a} Campos personalizados da sessão';
$string['cutoff'] = 'Data de corte';
$string['cutoff_help'] = 'Quanto tempo antes da primeira sessão, a mensagem de capacidade mínima será enviada.
Este prazo deve ser de pelo menos 24 horas antes da sessão.
A data da primeira sessão deve ser posterior a este período.';
$string['cutoffnote'] = 'antes do início da sessão';
$string['date'] = 'Data';
$string['dateadd'] = 'Adicionar uma nova data';
$string['dateremove'] = 'Remover essa data';
$string['datesignedup'] = 'Data que cadastrou';
$string['datetext'] = 'Você está inscrito para a data';
$string['datetimeknownhinttext'] = '';
$string['deactivate'] = 'Desativar';
$string['decidelater'] = 'Decidir mais tarde';
$string['declareinterest'] = 'Declarar interesse';
$string['declareinterestenable'] = 'Habilitar a opção "Declarar interesse"';
$string['declareinterestfiltercheckbox'] = 'Mostrar apenas os usuários que declararam interesse por esta actividade';
$string['declareinterest_help'] = 'Exibe uma opção dentro da atividade presencial que permite o usuário marcar seu interesse e escrever uma mensagem sem inscrever-se. Informações sobre aqueles que declararam interesse podem ser mostradas dentro da atividade.';
$string['declareinterestin'] = 'Declarar interesse em {$a}';
$string['declareinterestinconfirm'] = 'Você pode declarar um interesse em {$a}, a fim de ser considerado quando novas sessões são adicionadas ou lugares tornam-se disponíveis em sessões existentes.';
$string['declareinterestonlyiffull'] = 'Mostrar o link "Declarar interesse"somente se todas as sessões estiverem fechadas';
$string['declareinterestonlyiffull_help'] = 'Apenas mostrar a opção "Declarar interesse" se não houver sessões com espaços ou listas de espera.';
$string['declareinterestreport'] = 'Relatório de interesses declarados';
$string['declareinterestreportdate'] = 'Data do interesse declarado';
$string['declareinterestreportreason'] = 'Motivo declarado para o interesse';
$string['declareinterestwithdraw'] = 'Retirar interesse';
$string['declareinterestwithdrawfrom'] = 'Retirar declaração de interesse de {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Tem certeza de que deseja retirar a sua declaração de interesse de {$a}?';
$string['decline'] = 'Recusar';
$string['defaultdaysbetweenstartfinish'] = 'Quantidade padrão de dias entre o início e o fim';
$string['defaultdaysbetweenstartfinish_desc'] = 'A quantidade padrão de dias entre o início e o fim da sessão';
$string['defaultdaysskipweekends'] = 'Apenas dias de semana (úteis)';
$string['defaultdaysskipweekends_desc'] = 'Por padrão, entre as datas de início e fim somente são considerados os dias úteis.';
$string['defaultdaystosession'] = 'Número padrão de dias no futuro para as novas sessões';
$string['defaultdaystosession_desc'] = 'Ao criar uma nova sessão, suas datas de início e fim padrão estarão associadas a esta quantidade de dias.';
$string['defaultfinishtime'] = 'Horário de término padrão';
$string['defaultfinishtimehelp'] = 'Horário de término padrão para novas sessões';
$string['defaultsessiontimes'] = 'Períodos padrão';
$string['defaultstarttime'] = 'Hora de início padrão';
$string['defaultstarttimehelp'] = 'Hora de início padrão para novas sessões';
$string['delete'] = 'Excluir';
$string['deleteall'] = 'Excluir tudo';
$string['deletenotificationconfirm'] = 'Confirme você gostaria de excluir a notificação <strong>"{$a}":</strong>';
$string['deletenotificationtemplateconfirm'] = 'Confirme você gostaria de excluir o modelo de notificação <strong>"{$a}":</strong>';
$string['deletereservation'] = 'Excluir reservas';
$string['deletereservationconfirm'] = 'Você tem certeza que deseja apagar todas as reservas nesta sessão feitas por"{$a}"?';
$string['deleteroomconfirm'] = 'Tem certeza de que deseja excluir sala <strong>&quot;{$a}&quot;:</strong>';
$string['deletesession'] = 'Excluir sessão';
$string['deletesessionconfirm'] = 'Tem certeza de que deseja excluir esta sessão e todas suas inscrições nesta sessão?';
$string['deletingsession'] = 'Excluindo sessão no {$a}';
$string['description'] = 'Texto de introdução';
$string['description_help'] = '# Descrição
Esta é a **Descrição** do curso exibida quando um aluno se inscreve em uma sessão presencial.
A **Descrição** também é exibida no calendário do treinamento.';
$string['details'] = 'Detalhes';
$string['details_help'] = 'Os detalhes são rastreados com base na sessão.
Se o texto for preenchido no campo de detalhes, ele será exibido na página de inscrição do usuário.
Por padrão, o texto também aparece nas mensagens de confirmação, lembrete, lista de espera e cancelamento.';
$string['discardmessage'] = 'Descartar mensagem';
$string['discountcode'] = 'Código de desconto';
$string['discountcode_help'] = 'O código do desconto é exigido para que o custo do desconto seja rastreado para o treinamento de um membro da equipe.
Se o membro da equipe não inserir o código do desconto, o custo normal aparecerá no registro do treinamento.';
$string['discountcodelearner'] = 'Código de desconto';
$string['discountcodelearner_help'] = 'Se você souber o código de desconto insira-o aqui. Se você deixar este campo em branco, será cobrado o custo normal para esta sessão';
$string['discountcost'] = 'Custo do desconto';
$string['discountcost_help'] = 'Custo do desconto é o valor cobrado dos membros da equipe que possuem um ID de associação.
Quando um membro da equipe insere o ID da associação ao se inscrever na sessão, o custo do desconto aparece na coluna do custo no quadro de notas do curso.';
$string['discountcosthinttext'] = '';
$string['due'] = 'encerramento';
$string['duration'] = 'Duração';
$string['duration_help'] = '**Duração** é a extensão total do treinamento em horas.
Por exemplo:
Se o treinamento ocorrer por dois períodos ou mais, a duração é o total combinado.
Se a data da sessão for conhecida, então este valor é automaticamente recalculado quando a sessão for salva.';
$string['early'] = '{$a} mais cedo';
$string['edit'] = 'Editar';
$string['editingsession'] = 'Editando sessão no {$a}';
$string['editmessagerecipientsindividually'] = 'Editar destinatários individualmente';
$string['editnotificationtemplate'] = 'Editar modelo de not';
$string['editnotificationx'] = 'Editar "{$a}"';
$string['editroom'] = 'Editar sala';
$string['editsession'] = 'Editar sessão';
$string['email:instrmngr'] = 'Notificação ao gerente';
$string['emailmanager'] = 'Enviar notificação ao gerente';
$string['emailmanagercancellation'] = '# Enviar aviso ao gerente';
$string['emailmanagercancellation_help'] = '# Enviar notificação ao gerente
Quando "Enviar notificação ao gerente" for marcado, um email será enviado ao gerente do aluno, avisando que a reserva presencial foi cancelada.';
$string['emailmanagerconfirmation'] = '# Enviar aviso ao gerente';
$string['emailmanagerconfirmation_help'] = '# Enviar notificação ao gerente
presencial';
$string['emailmanagerreminder'] = '# Enviar aviso ao gerente';
$string['emailmanagerreminder_help'] = '# Enviar notificação ao gerente
Quando "Enviar notificação ao gerente" for marcado, uma mensagem de lembrete será enviada ao gerente do aluno alguns dias antes da data de início da sessão presencial.';
$string['email:message'] = 'Mensagem';
$string['email:subject'] = 'Assunto';
$string['emptylocation'] = 'Localização estava vazia';
$string['enablemincapacity'] = 'Habilitar capacidade mínima';
$string['enrolled'] = 'inscrito';
$string['error:addalreadysignedupattendee'] = 'Este usuário já está inscrito nessa sessão presencial.';
$string['error:addalreadysignedupattendeeaddself'] = 'Você já está inscrito nessa atividade presencial.';
$string['error:addattendee'] = 'Não foi possível adicionar {$a} à sessão.';
$string['error:cancelbooking'] = 'Houve um problema ao cancelar sua reserva';
$string['error:cancellationsnotallowed'] = 'Você não tem permissão para cancelar esta reserva.';
$string['error:cannotapprovefull'] = 'As reservas de um ou mais usuários não foram realizadas porque a sessão está completamente cheia e não é permitido fazer reservas adicionais.';
$string['error:cannotdeclareinterest'] = 'Não é possível declarar interesse por esta atividade presencial.';
$string['error:cannotemailmanager'] = 'Email de lembrete enviado para o envio id {$a->submissionid} para usuário {$a->userid}, mas não foi possível enviar a mensagem para o endereço de email do gerente do usuário ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Não foi possível enviar email para o envio id {$a->submissionid} para o usuário {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Uma mensagem de confirmação foi enviada para sua conta de email, mas houve um problema ao enviar a mensagem de confirmação para o endereço de email do seu gerente.';
$string['error:cannotsendconfirmationthirdparty'] = 'Uma mensagem de confirmação foi enviada para sua conta de email e a do seu gerente, mas houve um problema ao enviar a mensagem de confirmação para o endereço de email do terceiro.';
$string['error:cannotsendconfirmationuser'] = 'Houve um problema ao enviar a mensagem de confirmação para sua conta de email.';
$string['error:cannotsendconfirmationusermanager'] = 'Não foi possível enviar uma mensagem de confirmação para o seu endereço de email e o do seu gerente.';
$string['error:cannotsendrequestmanager'] = 'Houve um problema ao enviar a mensagem de solicitação de inscrição para a conta de email do seu gerente.';
$string['error:cannotsendrequestuser'] = 'Houve um problema ao enviar a mensagem de solicitação de inscrição para sua conta de email.';
$string['error:canttakeattendanceforunstartedsession'] = 'Não é possível obter a frequência de uma sessão que ainda irá começar.';
$string['error:capabilityaddattendees'] = 'Você não tem as permissões necessárias para adicionar participantes';
$string['error:capabilityremoveattendees'] = 'Você não tem as permissões necessárias para remover participantes';
$string['error:capacitynotnumeric'] = 'Capacidade da sessão não é um número';
$string['error:capacityzero'] = 'A capacidade da sessão deve ser maior do que zero';
$string['error:conflictingsession'] = 'O usuário {$a} já está se inscreveu para outra sessão';
$string['error:couldnotaddfield'] = 'Não foi possível adicionar campo personalizado da sessão.';
$string['error:couldnotaddnotice'] = 'Não foi possível adicionar notificação do site.';
$string['error:couldnotaddsession'] = 'Não foi possível adicionar sessão';
$string['error:couldnotaddtrainer'] = 'Não foi possivel salvar nova sessão de treinamento presencial';
$string['error:couldnotcopysession'] = 'Não foi possível copiar sessão';
$string['error:couldnotdeletefield'] = 'Não foi possível excluir campo personalizado da sessão';
$string['error:couldnotdeletenotice'] = 'Não foi possível excluir notificação do site';
$string['error:couldnotdeletesession'] = 'Não foi possível excluir sessão';
$string['error:couldnotdeletetrainer'] = 'Não foi possivel excluir a sessão de treinamento presencial';
$string['error:couldnotfindsession'] = 'Não foi possível encontrar a sessão recentemente inserida';
$string['error:couldnotsavecustomfield'] = 'Não foi possível salvar campo personalizado';
$string['error:couldnotsaveroom'] = 'Há um conflito de salas - outra sessão está usando a sala ao mesmo tempo';
$string['error:couldnotupdatecalendar'] = 'Não foi possível atualizar evento de sessão no calendário.';
$string['error:couldnotupdatef2frecord'] = 'Não foi possível atualizar o registro de inscrição presencial no banco de dados';
$string['error:couldnotupdatefield'] = 'Não foi possível atualizar campo personalizado da sessão.';
$string['error:couldnotupdatemanageremail'] = 'Não foi possível atualizar endereço de email do gerente.';
$string['error:couldnotupdatenotice'] = 'Não foi possível atualizar notificação do site.';
$string['error:couldnotupdatesession'] = 'Não foi possível atualizar sessão';
$string['error:coursemisconfigured'] = 'Curso está configurado incorretamente';
$string['error:cronprefix'] = 'Erro: cron presencial:';
$string['error:cutofftooclose'] = 'A data limite para a capacidade mínima é muito próxima da data de início da primeira sessão. Configure esta data com pelo menos 24 horas de antecedência.';
$string['error:cutofftoolate'] = 'A data limite para a capacidade mínima é posterior à data de início da primeira sessão, quando ela deveria ser antes para ser efetiva.';
$string['error:emptylocation'] = 'Local estava vazio.';
$string['error:emptymanageremail'] = 'Endereço de email do gerente está vazio.';
$string['error:emptyvenue'] = 'Local estava vazio.';
$string['error:enrolmentfailed'] = 'Não foi possível inscrever {$a} no curso.';
$string['error:eventoccurred'] = 'Você não pode cancelar um evento que já ocorreu.';
$string['error:f2ffailedupdatestatus'] = 'Atividade presencial falhou ao atualizar o status do usuário';
$string['error:fieldidincorrect'] = 'Campo ID está incorreto: {$a}';
$string['error:incorrectcoursemodule'] = 'Módulo do curso está incorreto';
$string['error:incorrectcoursemoduleid'] = 'ID do módulo do curso estava incorreto';
$string['error:incorrectcoursemodulesession'] = 'Sessão do módulo presencial do curso era incorreta';
$string['error:incorrectfacetofaceid'] = 'ID presencial estava incorreto';
$string['error:incorrectnotificationtype'] = 'Tipo de notificação incorreto fornecido';
$string['error:invaliduserid'] = 'ID de usuário inválido';
$string['error:manageremailaddressmissing'] = 'Atualmente você não está atribuído a um gerente no sistema. Entre em contato com o administrador do site.';
$string['error:mincapacitynotnumeric'] = 'A capacidade mínima da sessão não é um número';
$string['error:mincapacitytoolarge'] = 'A capacidade mínima de sessão não pode ser maior do que a capacidade';
$string['error:mincapacityzero'] = 'A capacidade mínima de sessão não pode ser zero';
$string['error:mustspecifycoursemodulefacetoface'] = 'Necessário especificar um módulo do curso ou um ID presencial';
$string['error:mustspecifytimezone'] = 'Você deve definir o fuso horário para cada data';
$string['error:nodatasupplied'] = 'Sem dados fornecidos';
$string['error:nomanageremail'] = 'Você não forneceu o endereço de email do seu gerente';
$string['error:nomanagersemailset'] = 'Nenhum email de gerente configurado';
$string['error:nopermissiontosignup'] = 'Você não tem permissão para se inscrever nesta sessão presencial.';
$string['error:nopredefinedrooms'] = 'Não há salas pré-definidos';
$string['error:norecipientsselected'] = 'Você deve escolher quais alunos irão receber essa notificação';
$string['error:noticeidincorrect'] = 'ID de Aviso está incorreto: {$a}';
$string['error:notificationtemplatemissing'] = 'Os seguintes modelos de notificação estão faltando (não podem ser criadas notificações para eles):';
$string['error:notificationtitletoolong'] = 'O título que você utilizou é muito longo. O título é normalmente usado como um assunto de e-mail e não deve ser maior que 78 caracteres. Títulos mais longos podem ser truncados pelo cliente de e-mail dos usuários.';
$string['error:problemsigningup'] = 'Houve um problema ao inscrevê-lo.';
$string['error:removeattendee'] = 'Não foi possível remover {$a} da sessão.';
$string['error:sessiondatesconflict'] = 'Esta data entra em conflito com uma data anterior nesta sessão';
$string['error:sessionstartafterend'] = 'Data/horário de início da sessão está depois do término.';
$string['error:shortnametaken'] = 'Campo personalizado com este nome curto já existe.';
$string['error:signedupinothersession'] = 'Você já se inscreveu em outra sessão para essa atividade. Você só pode se inscrever em uma sessão por atividade presencial.';
$string['error:takeattendance'] = 'Ocorreu um erro durante a chamada de presença';
$string['error:therearexconflicts'] = 'Há ({$a}) confitos com o período de tempo proposto.';
$string['error:thereisaconflict'] = 'Há um conflito com o período de tempo proposto.';
$string['error:unknownbuttonclicked'] = 'Nenhuma ação associada ao botão clicado';
$string['error:userassignedsessionconflictmultiday'] = 'Este usuário já está designado como \'{$a->participation}\' para {$a->session} em {$a->datetimestart} para {$a->datetimefinish}.';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Você já está designado como \'{$a->participation}\' para {$a->session} em {$a->datetimestart} para {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = 'Este usuário já está designado como \'{$a->participation}\' na {$a->session} em {$a->timestart} até {$a->timefinish} em {$a->datestart}.';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Você já está designado como \'{$a->participation}\' na {$a->session} em {$a->timestart} até {$a->timefinish} em {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = 'Este usuário já está reservado para assistir {$a->session} em {$a->datetimestart} para {$a->datetimefinish}.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Você já está inscrito para assistir {$a->session} em {$a->datetimestart} até {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = 'Este usuário já está inscrito para assistir {$a->session} em {$a->timestart} até {$a->timefinish} em {$a->datestart}.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Você já está inscrito para assistir {$a->session} em {$a->timestart} para {$a->timefinish} em {$a->datestart}.';
$string['error:userdeleted'] = 'Não foi possível adicionar o usuário excluído {$a} à atividade presencial.';
$string['error:userimportuseridnotanint'] = 'Não é possível adicionar usuário com user id {$a} porque não é um número inteiro';
$string['error:usersuspended'] = 'Não é possível adicionar o usuários suspenso {$a} à atividade presencial.';
$string['eventattendancerequestsapproved'] = 'Solicitações de presença aprovadas';
$string['eventattendancerequestsdeclined'] = 'Solicitações de presença recusadas';
$string['eventattendanceupdated'] = 'Presença atualizada';
$string['eventattendeenoteupdated'] = 'Anotação de participante atualizada';
$string['eventattendeesedited'] = 'Participantes editados';
$string['eventattendeesviewed'] = 'Participantes visualizados';
$string['eventbookingcancelled'] = 'Reserva para sessão cancelada';
$string['eventbookingrequestapproved'] = 'Aprovado o pedido de reserva para a sessão';
$string['eventbookingrequestrejected'] = 'Rejeitado o pedido de reserva para a sessão';
$string['eventinterestdeclared'] = 'Interesse declarado';
$string['eventinterestreportviewed'] = 'Relatório de interesses visualizado';
$string['eventinterestwithdrawn'] = 'Interesse retirado';
$string['eventsessioncreated'] = 'Sessão criada';
$string['eventsessiondeleted'] = 'Sessão excluída';
$string['eventsessionsignup'] = 'Inscrição na sessão';
$string['eventsessionupdated'] = 'Sessão atualizada';
$string['eventsignupstatusupdated'] = 'Situação da inscrição atualizada';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Reservas em outras sessões';
$string['existingrecipients'] = 'Destinatários existentes';
$string['export'] = 'Exportar';
$string['exportattendance'] = 'Exportar frequência';
$string['exportattendanceods'] = 'Exportar lista de presença (ods)';
$string['exportattendancetxt'] = 'Exportar lista de presença (txt)';
$string['exportattendancexls'] = 'Exportar lista de presença (xls)';
$string['exportcustomprofilefields'] = 'Exportar campos personalizados do perfil';
$string['exportcustomprofilefields_desc'] = 'Incluir esses campos personalizados do perfil do usuário (nomes breves) na exportação das seções presenciais, separados por vírgulas.';
$string['exportheading'] = 'Exportar';
$string['exporttofile'] = 'Exportar para arquivo';
$string['exportuserprofilefields'] = 'Exportar campos de perfil de usuário';
$string['exportuserprofilefields_desc'] = 'Incluir esses campos do perfil do usuário nas exportação dos encontros presenciais, separados por vírgulas.';
$string['external'] = 'Permitir conflitos de sala';
$string['f2f-waitlist-actions'] = 'Ações';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Confirme:</strong> Faça a reserva dos usuários selecionados para a sessão e remova-os da lista de espera. </p><p> <strong>Cancelar:</strong> Anular as solicitações dos usuários selecionados e removê-los da lista de espera. </p><p> <strong>Jogar Loteria:</strong> Preencha os lugares disponíveis nas sessões com uma seleção aleatória dos usuários da lista de espera. Os usuários que não forem selecionados serão deixados na lista de espera. </p>';
$string['facetoface'] = 'Presencial';
$string['facetoface:addattendees'] = 'Adicionar participantes a uma sessão presencial';
$string['facetoface:addinstance'] = 'Adicionando uma nova atividade presencial';
$string['facetoface:approveanyrequest'] = 'Aprovar quaisquer solicitações de reserva';
$string['facetofacebooking'] = 'Reserva presencial';
$string['facetoface:configurecancellation'] = 'Permitir a configuração de cancelamentos de reserva, mediante a adição/edição de uma atividade presencial.';
$string['facetoface:editsessions'] = 'Adicionar, editar, copiar e excluir sessões pessoais';
$string['facetoface:manageattendeesnote'] = 'Gerenciar as anotações dos participantes da sessão';
$string['facetoface:managecustomfield'] = 'Gerenciar campos personalizados presenciais';
$string['facetoface:managereservations'] = 'Gerenciar reservas para uma sessão';
$string['facetofacename'] = 'Nome da atividade presencial';
$string['facetoface:overbook'] = 'Inscrever em sessões completas.';
$string['facetoface:removeattendees'] = 'Remover participantes de uma sessão presencial';
$string['facetoface:reserveother'] = 'Reservar em nome de outros gestores';
$string['facetoface:reservespace'] = 'Reservar ou alocar lugares para membros do time';
$string['facetofacesession'] = 'Sessão presencial';
$string['facetoface:signup'] = 'Inscrever em uma sessão';
$string['facetoface:takeattendance'] = 'Atribuir presença';
$string['facetoface:view'] = 'Exibir atividades e sessões pessoais';
$string['facetoface:viewattendees'] = 'Exibir lista de frequência e participantes';
$string['facetoface:viewattendeesnote'] = 'Visualizar as anotações do participante da sessão';
$string['facetoface:viewcancellations'] = 'Exibir cancelamentos';
$string['facetoface:viewemptyactivities'] = 'Exibir atividades pessoais vazias';
$string['facetoface:viewinterestreport'] = 'Visualizar o relatório de interesses declarados em atividades  presenciais';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback atualizado para {$a} pessoas';
$string['fielddeleteconfirm'] = 'Excluir campo \' {$a}\' e todos os dados de sessão associados?';
$string['field:multiselect'] = 'Múltipla escolha';
$string['field:select'] = 'Menu de escolhas';
$string['field:text'] = 'Texto';
$string['filterbyroom'] = 'Filtrar por Sala';
$string['finishdatebefore'] = 'Data de chegada antes';
$string['floor'] = 'Piso';
$string['format'] = 'Formato';
$string['full'] = 'Data está completamente ocupada';
$string['generalsettings'] = 'Configurações gerais';
$string['gettointerestreport'] = 'Para visualizar o relatório de declarações de interesse, na atividade presencial, clique no link  \'Relatório de declarações de interesse\', no menu de administração deste módulo.';
$string['goback'] = 'Voltar';
$string['guestsno'] = 'Desculpe, visitantes não podem se inscrever em sessões.';
$string['icaldescription'] = 'Este evento do calendário é para a sessão face-a-face {$a->name} que você reservou';
$string['icalendarheading'] = 'Anexos do iCalendar';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorar aprovação do gerente ao adicionar participantes';
$string['import'] = 'Importar';
$string['individuals'] = 'Indivíduos';
$string['info'] = 'Info';
$string['joinwaitlist'] = 'Entrar na lista de espera';
$string['joinwaitlistcompleted'] = 'Você foi colocado na lista de espera desta sessão.';
$string['lastreservation'] = 'Últimos reservas são dias {$a->reservedays} antes do início da sessão. Reservas não alocados serão eliminados {$a->reservecanceldays} dias antes do início da sessão.';
$string['late'] = '{$a} atrasados';
$string['location'] = 'Local';
$string['location_help'] = '# Local
**Local** descreve o local da sessão (cidade, região, etc.).
**Local** é exibido nas páginas do curso, \'Inscrever\' e \'Exibir todas as sessões\' e em todas as notificações por email.
Na página \'Exibir todas as sessões\', as sessões listadas podem ser filtradas por local.';
$string['lookfor'] = 'Pesquisar';
$string['managenotificationtemplates'] = 'Gerenciar modelos de notificação';
$string['manageradded'] = 'O endereço de email do seu gerente foi aceito.';
$string['managerbookings'] = 'Reservas / inscrições feitas por ({$a}}';
$string['managerchanged'] = 'O endereço de email do seu gerente foi alterado.';
$string['manageremail'] = 'Email do gerente';
$string['manageremailaddress'] = 'Endereço de email do gerente';
$string['manageremailformat'] = 'O endereço de email deve estar no formato \'{$a}\' para ser aceito.';
$string['manageremailheading'] = 'Emails do gerente';
$string['manageremailinstruction'] = 'Para se inscrever em uma sessão de treinamento, um email de confirmação deve ser enviado para o seu endereço de email e copiado para o email do seu gerente.';
$string['manageremailinstructionconfirm'] = 'Confirme se esse é o endereço de email do seu gerente:';
$string['managereservations'] = 'Gerenciar reservas';
$string['managername'] = 'Nome do gerente';
$string['managerooms'] = 'Gerenciar salas';
$string['managerprefix'] = 'Prefixo da cópia para o gerente';
$string['managerreservationdeleted'] = 'Gerente de reserva excluído com sucesso';
$string['managerreservationdeletionfailed'] = 'Falha na exclusão do gerente da reserva';
$string['managerreserve'] = 'Permitir que gerentes façam inscrições';
$string['managerreserveheader'] = 'Gerenciar reservas';
$string['managerreserve_help'] = 'Gerentes podem fazer reservas ou inscrições no lugar dos membros do seu time';
$string['managerupdated'] = 'O endereço de email do seu gerente foi atualizado.';
$string['mark_selected_as'] = 'Marcar todos os selecionados como:';
$string['maximumpoints'] = 'Número máximo de pontos';
$string['maximumsize'] = 'Número máximo de participantes';
$string['maxmanagerreserves'] = 'Reservas máximas';
$string['maxmanagerreserves_help'] = 'O número máximo de reservas que um gestor pode fazer para sua equipe';
$string['message'] = 'Alteração na reserva no curso {$a->coursename}! Havia um lugar livre na sessão {$a->duedate} ({$a->name}) no curso {$a->coursename}. Você foi registrado. Se a data não for mais possível, remova seu registro em <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Corpo';
$string['messagecc'] = 'Destinatários CC gerentes';
$string['messageheader'] = 'Mensagem';
$string['messagerecipientgroups'] = 'Grupos de destinatários';
$string['messagerecipients'] = 'Destinatário';
$string['messagesenttostaffmember'] = 'A mensagem a seguir foi enviada ao membro do seu time {$a}';
$string['messagesubject'] = 'Assunto';
$string['messageusers'] = 'Enviar mensagem';
$string['mincapacity'] = 'Capacidade mínima';
$string['mincapacity_help'] = 'Se a capacidade mínima for for atingida na data limite, então os tutores do curso (aqueles com permissão para gerenciar atividades) serão automaticamente avisados.';
$string['missingdefaultnotifications'] = 'Há {$a} notificações padrão ausentes.';
$string['missingdefaultsfix'] = 'Clique aqui para restaurar as notificações padrão ausentes.';
$string['mods_help'] = '# Atividade presencial
As atividades presenciais so usadas para rastrear os treinamentos presenciais que exigem reservas com antecedência
.
Cada atividade oferecida em uma ou mais sesses idênticas. Essas sessões podem ser oferecidas em diversos dias.

Mensagens de lembrete são enviadas para os usuários e seus gerentes alguns dias antes da data agendada para o incio da sessão. A mensagem de confirmação é enviada sempre que o usuário se inscreve em uma sessão.';
$string['modulename'] = 'Presencial';
$string['modulename_help'] = 'As atividades presenciais permitem que professores (treinadores) configurem um sistema de inscrição para uma ou mais seções presenciais.

Cada seção em uma atividade presencial pode ter configurações personalizadas a respeito da sala, hora de início, hora de término, custo, capacidade etc.
As seções podem ser configuradas para acontecer em diversos dias ou permitir seções ainda sem data determinada.

Uma Atividade pode ser configurada para exigir aprovação do gerente e pode ser configurada com notificações automáticas para os participantes.

Participantes podem ver e se inscrever em seções com a participação nonitorada no quadro de notas.';
$string['modulenameplural'] = 'Presencial';
$string['moreinfo'] = 'Mais info';
$string['multidate'] = '(Multi-data)';
$string['multiplesessions'] = 'Permitir várias sessões de inscrição por usuário';
$string['multiplesessionsheading'] = 'Várias configurações de sessões de inscrição';
$string['multiplesessions_help'] = 'Use esta opção se você deseja que os usuários poderão se inscrever em várias sessões. Quando esta opção for alternada, os usuários podem se inscrever em várias sessões na atividade.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Endereço de email do gerente';
$string['noactionableunapprovedrequests'] = 'Nenhuma solicitação não aprovada com ação executável';
$string['nocustomfields'] = '<p>Nenhum campo personalizado definido.</p>';
$string['nofacetofaces'] = 'Não há atividades pessoais';
$string['none'] = 'nenhum';
$string['nonotifications'] = 'Nenhuma notificação';
$string['nonotificationsmatchingsearch'] = 'Nenhuma notificação corresponde à busca';
$string['nonotificationsofthistype'] = 'Nenhuma notificação desse tipo';
$string['nonotificationtemplates'] = 'Nenhum modelo de notificação';
$string['nonotificationtemplatesmatchingsearch'] = 'Nenhum modelo de notificação corresponde à busca';
$string['nopendingapprovals'] = 'Nenhuma aprovação pendente';
$string['norecipients'] = 'Nenhum destinatário';
$string['noremindersneedtobesent'] = 'Nenhum lembrete precisa ser enviado.';
$string['noreservations'] = 'Nenhum';
$string['noreservationsforsession'] = 'Não há reservas para esta sessão.';
$string['normalcost'] = 'Custo normal';
$string['normalcost_help'] = 'Custo normal é o valor cobrado dos membros da equipe que não possuem ID de associação.
O custo normal aparecerá na coluna do custo no livro de notas do curso, para cada membro da equipe que participou da sessão (a menos que um custo de desconto seja inserido e o membro da equipe insira a ID de associação ao se inscrever na sessão).';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'Nenhum usuário se inscreveu nessa sessão.';
$string['nosignedupusersnumrequests'] = 'Nenhum usuário está inscrito nessa sessão. {$a} usuários estão esperando aprovação.';
$string['nosignedupusersonerequest'] = 'Nenhum usuário inscrito nessa sessão. 1 usuário esperando aprovação.';
$string['nositenotices'] = '<p>Nenhuma notificação do site definida.</p>';
$string['nostarttime'] = 'Não há datas especificadas';
$string['notallowedtocancel'] = 'Você não tem permissão para cancelar sua reserva nesta sessão.';
$string['note'] = 'Nota';
$string['notefull'] = 'Mesmo que a Sessão esteja completamente reservada, você ainda pode se registrar. Você será colocado na fila (marcado em vermelho). Se alguém cancelar a inscrição, o primeiro aluno da fila será movido para os alunos registrados e uma notificação será enviada por email.';
$string['noticedeleteconfirm'] = 'Excluir notificação do site \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Texto da notificação';
$string['notificationalreadysent'] = 'Esta notificação já foi enviada e, portanto, não pode mais ser editada.';
$string['notificationboth'] = 'Notificação por email e compromisso do iCalendar';
$string['notificationdeleted'] = 'Notificação apagada';
$string['notificationemail'] = 'Notificação por email somente';
$string['notificationnone'] = 'Sem notificação por email';
$string['notificationnotesetonintendeddate'] = 'NOTA: Esta notificação não foi enviada na data esperada';
$string['notifications'] = 'Notificações';
$string['notificationsaved'] = 'Notificação salva';
$string['notifications_help'] = 'Aqui você pode gerenciar notificações para as atividades presenciais';
$string['notificationssuccessfullyreset'] = 'As notificações foram redefinidas com sucesso.';
$string['notificationtemplatedeleted'] = 'Modelo de notificação apagado';
$string['notificationtemplates'] = 'Modelos de notificação';
$string['notificationtemplatesaved'] = 'Modelo de notificação salvo';
$string['notificationtemplatestatus'] = 'Status do modelo de notificação';
$string['notificationtemplatestatus_help'] = 'Este status perte que um modelo de notificação seja marcado como Ativo ou Inativo. Modelos de notificação inativos não estarão disponíveis para ser usados no momento da configuração de notificações das atividades presenciais.';
$string['notificationtitle'] = 'Título da notificação';
$string['notificationtype'] = 'Tipo de notificação';
$string['notificationtype_1'] = 'Instantânea';
$string['notificationtype_2'] = 'Agendada';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = '# Tipo de notificação
O Tipo de notificação permite ao aluno selecionar como gostaria de ser notificado de sua reserva.
* Compromisso do iCalendar somente
* Notificação por email somente
* Notificação por email e compromisso do iCalendar';
$string['notrequired'] = 'Não obrigadtório';
$string['notsignedup'] = 'Você não está inscrito nessa sessão.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Não avaliado ainda';
$string['noupcoming'] = '<p><i>Nenhuma sessão futura</i></p>';
$string['occuredonx'] = 'Ocorrido em {$a}';
$string['occurswhenenabled'] = 'Ocorre quando habilitado';
$string['occurswhenuserbookssession'] = 'Ocorre quando um participante se inscreve em uma sessão';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Occore quando um usuário tenta se inscrever em uma sessão em que a aprovação do gerente é necessária';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Ocorre quando um usuário tenta se recusou uma sessão com aprovação do gerente requerido';
$string['occurswhenusersbookingiscancelled'] = 'Ocorre quando a inscrição de um participante é cancelada';
$string['occurswhenuserwaitlistssession'] = 'Ocorre quando um participante está na lista de espera de uma sessão';
$string['occursxaftersession'] = 'Ocorre {$a} depois do fim da sessão';
$string['occursxbeforesession'] = 'Ocorre {$a} antes do início da sessão';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 hora';
$string['oneminute'] = '1 minuto';
$string['options'] = 'Opções';
$string['or'] = 'ou';
$string['order'] = 'Ordem';
$string['otherbookedby'] = 'Inscrito por um outro gestor';
$string['otherroom'] = 'Outra sala';
$string['othersession'] = 'Outras seções nessa atividade';
$string['place'] = 'Sala';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[datafinal]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Jogar Loteria';
$string['pluginadministration'] = 'Administração das atividades presenciais';
$string['pluginname'] = 'Presencial';
$string['points'] = 'Pontos';
$string['pointsplural'] = 'Pontos';
$string['potentialallocations'] = 'Alocações potenciais({$a} restantes)';
$string['potentialattendees'] = 'Participantes potenciais';
$string['potentialrecipients'] = 'Destinatários em potencial';
$string['previoussessions'] = 'Sessões prévias';
$string['previoussessionslist'] = 'Lista de todas as sessões passadas desta atividade presencial';
$string['printversionid'] = 'Imprimir versão: sem nome';
$string['printversionname'] = 'Imprimir versão: com nome';
$string['really'] = 'Deseja realmente excluir todos os resultados para essa atividade presencial?';
$string['recipients'] = 'Destinatários';
$string['recipients_allbooked'] = 'Todos inscritos';
$string['recipients_attendedonly'] = 'Somente presentes';
$string['recipients_help'] = '<strong>Reservado</strong> - permite-lhe enviar a notificação a todos os usuários que foram agendados, apenas aqueles que participaram, ou apenas aqueles que não compareceram.

Preste atenção pois ao selecionar <strong>todos os reservados</strong>, as notificações serão enviadas a todos os usuários com reservas, independentemente de sua situação de presença, em sessões anteriores e atuais

<strong>Em lista de espera.</strong> - Irá enviar uma notificação para aqueles que se inscreveram para uma sessão que permite reserva adicional, mas ainda não estão confirmados na sessão.

 <strong>Usuário cancelado</strong> - Enviará uma notificação aos usuários para os quais a sessão foi cancelada ou usuários que se retiraram da sessão.';
$string['recipients_noshowsonly'] = 'Somente faltantes';
$string['registeredon'] = 'Registrado em';
$string['registrations'] = 'Registros';
$string['rejectinstruction'] = 'Para recusar a solicitação de inscrição na sessão, pressione recusar';
$string['reminder'] = 'Lembrete';
$string['reminderinstrmngr'] = '# Observação para o Gerente';
$string['reminderinstrmngr_help'] = '# Notificação ao gerente
Quando **Enviar notificação ao gerente** está marcado, o texto no campo **Notificação ao gerente** é enviado ao gerente do aluno, avisando que ele se inscreveu em uma sessão presencial.';
$string['remindermessage'] = 'Mensagem de lembrete';
$string['remindermessage_help'] = '# Mensagem de lembrete
Essa mensagem é enviada alguns dias antes da data de início da sessão.';
$string['removedsuccessfully'] = 'Removido com sucesso';
$string['removeroominuse'] = 'Esta sala está atualmente sendo usada';
$string['replaceallocations'] = 'Criar reservas ao retirar atribuições';
$string['replacereservations'] = 'Substituir reservas ao adicionar alocações';
$string['requestattendsession_message'] = 'Solicitar para participar da sessão {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Solicitação para participar da sessão {$a} enviada para o gerente';
$string['requestattendsession_subject'] = 'Solicitar para participar da sessão {$a->name} {$a->status} por {$a->user}';
$string['requestmessage'] = 'Mensagem de solicitação';
$string['requestmessage_help'] = '# Mensagem de solicitação
Quando **Aprovação exigida** for ativada, a seção **Mensagem de solicitação** fica disponível.
A seção **Mensagem de solicitação** exibe as notificações enviadas ao aluno e seu gerente sobre o processo de aprovação para que o aluno participe da sessão presencial.
**Assunto:** é a linha do assunto que aparece nos emails de aprovação da solicitação enviados para o gerente e o aluno.
**Mensagem:** é o texto do email enviado ao aluno, avisando que sua solicitação para participar da sessão presencial foi enviada ao gerente para a aprovação.
**Notificação ao gerente:** é o texto de email enviado ao gerente do aluno, solicitando a aprovação para participar da sessão presencial.';
$string['requeststablesummary'] = 'Pessoas que solicitaram participação nesta sessão.';
$string['requestuserattendsession'] = 'Solicitação para {$a->usermsg} participar da sessão {$a->url}';
$string['reservations'] = '{$a} reserva(s)';
$string['reserve'] = 'Reservar lugares para o time';
$string['reserveallallocated'] = 'Você já alocou o número máximo de espaços que são capazes para essa atividade, você não pode reservar mais participantes';
$string['reserveallallocatedother'] = 'Este treinador já alocou o número máximo de espaços que são capazes de por essa atividade, você não pode reservar mais para eles';
$string['reservecancel'] = 'Cancelar automaticamente reservas';
$string['reservecanceldays'] = 'Dias de cancelamento de reserva';
$string['reservecanceldays_help'] = 'O número de dias antes da sessão que as reservas serão automaticamente canceladas se não confirmado';
$string['reservecapacitywarning'] = '* Todas as novas reservas sobre a capacidade atual sessão ({$a} restantes) serão adicionadas à lista de espera';
$string['reserved'] = 'Reservada';
$string['reservedays'] = 'Data limite para reserva';
$string['reservedays_help'] = 'O número de dias antes do início da sessão após a qual nenhuma reservas nova é permitida (deve ser maior do que os dias de cancelamento)';
$string['reservedby'] = 'Reservado ({$a})';
$string['reservegtcancel'] = 'O prazo de reserva deve ser maior do que os dias de cancelamento';
$string['reserveintro'] = 'Você pode usar este formulário para alterar o número de reservas que você tem para esta sessão - para cancelar as reservas existentes, apenas reduza o número abaixo.';
$string['reserveintroother'] = 'Você pode usar este formulário para alterar o número de reservas {$a} tem para esta sessão - para cancelar as reservas existentes, apenas reduzir o número abaixo.';
$string['reservenocapacity'] = 'Não há espaços deixados sobre este curso, para que você não será capaz de fazer qualquer reserva, a menos que um dos participantes cancele';
$string['reserveother'] = 'Reserva para outro gerente';
$string['reservepastdeadline'] = 'Você não pode fazer quaisquer reservas dentro {$a} dias do início da sessão';
$string['restoremissingdefaultnotifications'] = 'Restaurar as notificações padrão ausentes';
$string['restoremissingdefaultnotificationsconfirm'] = 'Isso irá restaurar qualquer notificação padrão ausentes para "{$a}" notificações usadas na funcionalidade presencial e pode resultar no envio de mensagens para os usuários. Você deseja continuar?';
$string['result'] = 'Resultado';
$string['return'] = 'Retorno';
$string['room'] = 'Sala';
$string['roomalreadybooked'] = '(sala indisponível na data selecionada)';
$string['roomcreatesuccess'] = 'Sala criada com sucesso';
$string['roomdeleted'] = 'Sala apagada';
$string['roomdescription'] = 'Descrição da sala';
$string['roomdoesnotexist'] = 'Sala não existe';
$string['room_help'] = '# Sala
**Sala** é o nome/número/identificador da sala usada para a sessão de treinamento
**Sala** é exibido nas páginas \'Inscrever\' e \'Exibir todas as sessões\' e em todas as notificações por email.';
$string['roomisinuse'] = 'Sala está em uso';
$string['roommustbebookedtoexternalcalendar'] = 'Nota: Por favor certifique-se que esta sala está disponível antes de criar inscrições';
$string['roomname'] = 'Nome da sala';
$string['rooms'] = 'Salas';
$string['roomtype'] = 'Tipo de sala';
$string['roomtype_help'] = 'O tipo de sala é usado para determinar se o sistema pode tentar prevenir confiltos de sala. Isso previne conflitos de agendamento de sala.';
$string['roomupdatesuccess'] = 'Sala atualizada com sucesso';
$string['saveallfeedback'] = 'Salvar todas as respostas';
$string['saveattendance'] = 'Salvar frequência';
$string['savenote'] = 'Salvar anotação';
$string['scheduledsession'] = 'Sessão agendada';
$string['scheduledsessions'] = 'Sessões agendadas';
$string['schedule_unit_1'] = '{$a} horas';
$string['schedule_unit_1_singular'] = '1 hora';
$string['schedule_unit_2'] = '{$a} dias';
$string['schedule_unit_2_singular'] = '1 dia';
$string['schedule_unit_3'] = '{$a} semanas';
$string['schedule_unit_3_singular'] = '1 dia';
$string['scheduling'] = 'Agendamento';
$string['seatsavailable'] = 'Assentos disponíveis';
$string['seeattendees'] = 'Ver participantes';
$string['select'] = 'Selecionar';
$string['selectall'] = 'Selecionar tudo';
$string['selectallop'] = 'Todos';
$string['selected'] = 'Selecionado';
$string['selectedposition'] = 'Posição na inscrição';
$string['selectedpositionassignment'] = 'Atribuição de posição na inscrição';
$string['selectedposition_help'] = 'Selecione a posição para qual este treinamento é destinado';
$string['selectedpositionname'] = 'Nome da posição na inscrição';
$string['selectmanager'] = 'Selecionar gerente';
$string['selectnone'] = 'Selecionar nenhum';
$string['selectnoneop'] = 'Nenhum';
$string['selectnotsetop'] = 'Não informado';
$string['selectoptionbefore'] = 'Por favor escolha uma opção (Todos, definido ou não definido) antes de selecionar esta opção';
$string['selectpositiononsignup'] = 'Selecione a posição na inscrição';
$string['selectsetop'] = 'Defina';
$string['selfapproval'] = 'Autoaprovação';
$string['selfapproval_help'] = 'Este parâmetro permite que um usuário confirme sua participação na sessão. Em vez de seu gerente precisar aprovar sua reserva, o usuário poderá marcar uma opção durante sua inscrição, indicando que ele concorda com os termos e condições específicos.
Este parâmetro permanece desabilitado a menos que a opção "Requer aprovação" esteja marcado nas configurações das atividades presenciais.';
$string['selfapprovalsought'] = 'Autoaprovação procurada';
$string['selfapprovalsoughtbrief'] = 'Eu aceito os termos e condições.';
$string['selfapprovalsoughtdesc'] = 'Ao marcar esta opção, eu confirmo que li e concordo com o {$a} (Abre uma nova janela).';
$string['selfapprovaltandc'] = 'Termos e condições da autoaprovação';
$string['selfapprovaltandccontents'] = 'Ao marcar esta opção, você confirma que a permissão para esta atividade presencial foi dada pelo seu gerente.

Alegações falsas de aprovação podem resultar em não-admissão ou em ações disciplinares.';
$string['selfapprovaltandc_help'] = 'Sempre que uma atividade requerer aprovação e uma sessão tiver a autoaprovação habilitada, estes são os termos e condições que serão mostrados durante a inscrição.';
$string['selfbooked'] = 'Auto reservado';
$string['sendlater'] = 'Enviar mais tarde';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendnotificationstask'] = 'Envio de notificações da atividade presencial';
$string['sendnow'] = 'Enviar agora';
$string['sentremindermanager'] = 'Email de lembrete enviado ao gerente do usuário';
$string['sentreminderuser'] = 'Email de lembrete enviado ao usuário';
$string['sentxnotifications'] = 'Enviar {$a} notificações';
$string['sessioncustomfieldtab'] = 'Sessão';
$string['sessiondate'] = 'Data da sessão';
$string['sessiondate_help'] = 'Data da sessão é a data em que a sessão ocorre.';
$string['sessiondatetime'] = 'Data/horário da sessão';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (fuso horário: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Data/horário da sessão conhecido';
$string['sessiondatetimeknown_help'] = '**Se data/horário de início da sessão forem conhecidos**
Se configurado como "Sim", a data e horário da sessão serão exibidos na página do curso (se a sessão for futura e estiver disponível), nas páginas "Exibir todas as seções" e de inscrição e também em todas as notificações por email relacionadas à sessão.
Quando um membro da equipe se inscreve em uma sessão com data e horário conhecidos:
* O membro da equipe e seu gerente recebem um email de confirmação (formatado conforme a seção "Mensagem de confirmação" das configurações da instância presencial).
* O membro da equipe recebe um email de lembrete (formatado conforme a seção "Mensagem de lembrete" das configurações da instância presencial). Um lembrete é enviado alguns dias antes da sessão, de acordo com a configuração "Dias antes do envio da mensagem" também encontrada na seção "Mensagem de lembrete" das configurações da instância presencial).
**Se a data/horário da sessão não forem conhecidos (ou estiverem em lista de espera)**
Se configurado como "Não", o texto "em lista de espera" será exibido nas páginas do curso, "Exibir todas as seções" e de inscrição e também em todas as notificações por email relacionadas à sessão.
Quando um membro da equipe se inscreve em uma sessão em lista de espera:
* O membro da equipe recebe um email de confirmação (formatado conforme a seção "Mensagem de lista de espera" das configurações da instância presencial).
* O membro da equipe não recebe uma mensagem de email de lembrete.
* O gerente do membro da equipe não recebe as mensagens de confirmação e cancelamento.';
$string['sessiondefaults'] = 'Padrões de sessão';
$string['sessionfinishdateshort'] = 'Data final';
$string['sessionfinishtime'] = 'Horário de término da sessão';
$string['sessionfinishtime_help'] = 'Ao criar ou editar uma sessão, o fuso horário da sessão pode ser diferente do fuso horário do momento da conclusão. Isto pode acontecer porque o fuso horário para do momento da conclusão é determinado pelo fuso horário do usuário que estiver criando ou editando a sessão. O fuso horário do usuário que estiver craindo ou editando a sessão não afeta o próprio fuso horário da sessão.';
$string['sessioninprogress'] = 'sessão em andamento';
$string['sessionisfull'] = 'Esta sessão está completa agora. Você precisará selecionar em outro momento ou conversar com o instrutor.';
$string['sessionnoattendeesaswaitlist'] = 'Esta seção não tem participantes pois ainda não tem data definida.<br/>Veja a aba Lista de espera para ver os usuários que já se inscreveram.';
$string['sessionover'] = 'Sessão terminada';
$string['sessionrequiresmanagerapproval'] = 'Essa sessão exige a aprovação do gerente para reservar.';
$string['sessionroles'] = 'Funções da sessão';
$string['sessions'] = 'Sessões';
$string['sessionsdetailstablesummary'] = 'Descrição completa da sessão atual.';
$string['sessionsoncoursepage'] = 'Sessões exibidas na página do curso';
$string['sessionsoncoursepage_help'] = 'Este é o número de sessões para cada atividade presencial que será mostrada na página principal do curso.';
$string['sessionstartdate'] = 'Data de início da sessão';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Data inicial';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Horário de início da sessão';
$string['sessionstarttime_help'] = 'Ao criar ou editar uma sessão, o fuso horário da sessão pode ser diferente do fuso horário da hora de início. Isso ocorre porque o fuso horário da hora de início é determinado pelo fuso horário do usuário que estiver criando ou editando a sessão. O fuso horário de quem estiver criando ou editando a sessão não afeta o próprio fuso horário da sessão.';
$string['sessiontimezone'] = 'Fuso horário';
$string['sessiontimezone_help'] = 'Selecione o fuso horário que você quer que esta sessão seja exibida, por exemplo: "Pacific / Auckland". Isto irá exibir a hora de início, de término e o fuso horário de acordo com o fuso horário selecionado. Se você escolher "fuso horário do usuário", o início, o término e o fuso horário serão mostrados de acordo com o fuso horário do usuário que estiver vendo a sessão.';
$string['sessiontimezoneunknown'] = 'Fuso horário desconhecido';
$string['sessionundercapacity'] = 'Capacidade da sessão: {$a}';
$string['sessionundercapacity_body'] = 'A sessão seguinte está abaixo de sua capacidade:

Nome: {$a->name}
Início da sessão: {$a->starttime}
Capacidade: {$a->booked} / {$a->capacity} (mínimo: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Local da sessão';
$string['setactive'] = 'Configuração ativa';
$string['setinactive'] = 'Configuração inativa';
$string['setting:addchangemanageremail'] = 'Perguntar ao usuário o endereço de email do gerente.';
$string['setting:addchangemanageremail_caption'] = 'Email do gerente:';
$string['setting:addchangemanageremaildefault'] = 'Perguntar ao usuário o endereço de email do gerente.';
$string['setting:allowschedulingconflicts'] = 'Permitir ou proibir que conflitos de agendamento existam ao criar uma nova seção';
$string['setting:allowschedulingconflicts_caption'] = 'Permitir conflitos de agendamento:';
$string['setting:allowwaitlisteveryone'] = 'Quando habilitado, uma parâmetro será exibido entre as configurações da atividade presencial  para incluir todos os usuários na lista de espera assim que se inscreverem, independentemente da capacidade da sessão.';
$string['setting:allowwaitlisteveryone_caption'] = 'Habilitar todos na opção de lista de espera';
$string['setting:bulkaddsource'] = 'Quando adicionar participantes em lote, transfira para o campo selecionado.';
$string['setting:bulkaddsource_caption'] = 'Adicionar campos em massa:';
$string['setting:calendarfilters'] = 'Campos selecionados serão exibidos como filtros no Calendário presencial';
$string['setting:calendarfilterscaption'] = 'Adicionar filtros de calendário:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Isso é para informá-lo que todas as reservas não atribuídas para o seguinte curso foram automaticamente canceladas, porque o curso vai começar em breve:

*** TODAS AS RESERVAS CANCELADAS ***

Curso: [facetofacename]

Duração: [duration]
Data(s): [alldates]

Localização: [session:location]
Local: [session:venue]
Quarto: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Todas as reservas canceladas';
$string['setting:defaultcancellationinstrmngr'] = 'Mensagem de cancelamento padrão enviada aos gerentes.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Mensagem de cancelamento (gerentes)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s booking cancellation is copied below ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Aviso****

Este é um aviso que [firstname][lastname] não está mais inscrito no curso a seguir e te você como gerente.';
$string['setting:defaultcancellationmessage'] = 'Mensagem de cancelamento padrão enviada ao usuário.';
$string['setting:defaultcancellationmessage_caption'] = 'Mensagem de cancelamento';
$string['setting:defaultcancellationmessagedefault'] = 'Mensagem para avisar que sua reserva no seguinte curso foi cancelada:

 ***RESERVA CANCELADA***

Participante: [firstname] [lastname]
Curso: [facetofacename]

Duração: [duration]
Data(s):
[alldates]

Local: [session:location]
Local: [session:venue]
Sala: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Linha de assunto padrão para emails de cancelamento.';
$string['setting:defaultcancellationsubject_caption'] = 'Assunto do cancelamento';
$string['setting:defaultcancellationsubjectdefault'] = 'Cancelamento da reserva no curso';
$string['setting:defaultcancelreservationmessagedefault'] = 'Isso é para informá-lo que a sua reserva para o seguinte curso foi cancelada:

*** RESERVA CANCELADA ***

Curso: [facetofacename]

Duração: [duration]
Data(s): [alldates]

Localização: [session:location]
Local: [session:venue]
Sala: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Os cancelamentos de reservas';
$string['setting:defaultconfirmationinstrmngr'] = 'Mensagem de confirmação padrão enviada aos gerentes.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Mensagem de confirmação (gerentes)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s booking confirmation is copied below ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Advice only ****

This is to advise that [firstname] [lastname] has been booked for the following course and listed you as their Team Leader / Manager.

If you are not their Team Leader / Manager and believe you have received this email by mistake please reply to this email.  If have concerns about your staff member taking this course please discuss this with them directly.';
$string['setting:defaultconfirmationmessage'] = 'Mensagem de confirmação padrão enviada aos usuários.';
$string['setting:defaultconfirmationmessage_caption'] = 'Mensagem de confirmação';
$string['setting:defaultconfirmationmessagedefault'] = 'Mensagem para confirmar que você está reservado no seguinte curso:

Participante: [firstname] [lastname]
Curso: [facetofacename]
Custo: [cost]

Duração: [duration]
Data(s):
[alldates]

Local: [session:location]
Local: [session:venue]
Sala: [session:room]

***Chegue 10 minutos antes do início do curso***

 Para reagendar ou cancelar sua reserva, você precisar cancelar esta reserva e reservar uma nova sessão. Para cancelar sua reserva, retorne ao site e na página deste curso selecione \'cancelar\' na tela de informações da reserva.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Linha de assunto padrão para emails de confirmação.';
$string['setting:defaultconfirmationsubject_caption'] = 'Assunto da confirmação';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmação da reserva no curso: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'A data e hora da sua seção foi mudada:

Participantes: [firstname] [lastname]
Curso: [facetofacename]

Duration: [duration]
Date(s):
[alldates]

Local: [session:location]
Local: [session:venue]
Sala: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Assunto padrão para emails de alteração de data/hora.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Assunto para alteração de data/hora';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Data/hora de agendamento de curso alterado:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Mensagem padrão de recusa enviada aos gerentes.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Mensagem de recusa (gerentes)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** A recusa da inscrição de [nome] [sobrenome] está copiada abaixo ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Aviso ****

Este aviso é para informar que [nome] [sobrenome] já não está inscrito no seguinte curso e que você listou como seu Chefe / Gerente.';
$string['setting:defaultdeclinemessage'] = 'Declínio Padrão mensagem enviada para o usuário.';
$string['setting:defaultdeclinemessage_caption'] = 'Recusar mensagem';
$string['setting:defaultdeclinemessagedefault'] = 'Isto é para informar que a sua reserva no seguinte curso foi recusado: *** RESERVA RECUSADO *** Participante: [nome] [sobrenome] curso: [facetofacename] Duração: [duração] Data (s): [alldates] Localização : [sessão: local] Local: [sessão: local] Quarto: [sessão: sala]';
$string['setting:defaultdeclinesubject'] = 'Linha de assunto padrão para e-mails recusados.';
$string['setting:defaultdeclinesubject_caption'] = 'Assunto recusado';
$string['setting:defaultdeclinesubjectdefault'] = 'Declínio de reserva em curso';
$string['setting:defaultreminderinstrmngr'] = 'Mensagem de lembrete padrão enviada aos gerentes.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Mensagem de lembrete (gerentes)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s reminder email is copied below ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Reminder only ****

Your staff member [firstname] [lastname] is booked to attend and above course and has also received this reminder email.

If you are not their Team Leader / Manager and believe you have received this email by mistake please reply to this email.';
$string['setting:defaultremindermessage'] = 'Mensagem de lembrete padrão enviada aos usuários.';
$string['setting:defaultremindermessage_caption'] = 'Mensagem de lembrete';
$string['setting:defaultremindermessagedefault'] = 'Este é um lembrete de que você está reservado no seguinte curso:

Participante: [firstname] [lastname]
Curso: [facetofacename]
Custo: [cost]

Duração: [duration]
Data(s):
[alldates]

Local: [session:location]
Local: [session:venue]
Sala: [session:room]

***Chegue 10 minutos antes do início do curso***

Para reagendar ou cancelar sua reserva, você precisar cancelar esta reserva e reservar uma nova sessão. Para cancelar sua reserva, retorne ao site e na página deste curso selecione \'cancelar\' na tela de informações da reserva.

[details]';
$string['setting:defaultremindersubject'] = 'Linha de assunto padrão para emails de lembrete.';
$string['setting:defaultremindersubject_caption'] = 'Assunto do lembrete';
$string['setting:defaultremindersubjectdefault'] = 'Lembrete da reserva no curso: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** A solicitação de reserva de [firstname] [lastname] foi copiada abaixo ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Mensagem para avisar que [firstname] [lastname] solicitou uma reserva no seguinte curso e você está listado como seu líder de equipe/gerente. Curso: [facetofacename] Custo: [cost] Duração: [duration] Data(s): [alldates] Local: [session:location] Local: [session:venue] Sala: [session:room] Siga o link abaixo para aprovar a solicitação: [attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Sua solicitação de reserva no seguinte curso foi enviada ao seu gerente:

Participante: [firstname] [lastname]
Curso: [facetofacename]
Custo: [cost]

Duração: [duration]
Data(s):
[alldates]

Local: [session:location]
Local: [session:venue]
Sala: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Solicitação de reserva no curso: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Mensagem padrão enviada aos treinadores ao serem colocados em seções.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Mensagem de confirmação do treinador';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Isto é para confirmar que você está agora designado para ministrar treinamento sobre o seguinte curso: Curso de [nome] [sobrenome]:: Participante [facetofacename] Duração: [duração] Data (s): [alldates] Localização: [sessão: localização] Local: [sessão: local] Quarto: [sessão: sala] *** Por favor, chegar 10 minutos antes do início do curso *** [detalhes]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Linha de assunto padrão para e-mails de confirmação treinador.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Assunto de confirmação do treinador';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Confirmação do instrutor do curso: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Mensagem de cancelamento de sessão padrão enviada para o treinador.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Mensagem de cancelamento de sessão';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Isto é para informar que a sessão de treino atribuído o seguinte curso foi cancelado: *** SESSÃO CANCELADA *** Participante: [Nome] Curso [sobrenome]: [facetofacename] Duração: [duração] Data (s): [alldates] Localização: [sessão: local] Local: [sessão: local] Quarto: [sessão: sala]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Linha de assunto padrão para a sessão trainer e-mails de cancelamento.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Assunto de cancelamento de sessão para treinadores';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Cancelamento de sessão de curso para treinadores';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Mensagem de sessão padrão para o treinador';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Sessão treinador atribuído mensagem';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Isto é para informar que você tem sido atribuído de treinamento para seguinte curso: *** SESSÃO UNASSIGNED *** Participante: [nome] [sobrenome] curso: [facetofacename] Duração: [duração] Data (s): [alldates] Localização : [sessão: local] Local: [sessão: local] Quarto: [sessão: sala]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Linha de assunto padrão para a sessão treinador não atribuído e-mails.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Assunto da notificação de desinscrição de treinador';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Treinador da sessão desinscrito';
$string['setting:defaultvalue'] = 'Valor padrão';
$string['setting:defaultwaitlistedmessage'] = 'Mensagem de lista de espera padrão enviada aos usuários.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Mensagem de lista de espera';
$string['setting:defaultwaitlistedmessagedefault'] = 'Mensagem para avisar que você foi adicionado à seguinte lista de espera:

Curso: [coursename]
Face-to-face: [facetofacename]
Local: [session:location]
Participante: [firstname] [lastname]

***Observe que isto não é uma confirmação da reserva no curso***

Com a colocação na lista de espera, você registrou seu interesse nesse curso e será contatado diretamente quando as sessões estiverem disponíveis.

Para se retirar da lista de espera, retorne a este curso e clique em Cancelar reserva. Observe que não existe um email de confirmação da remoção da lista de espera.';
$string['setting:defaultwaitlistedsubject'] = 'Linha de assunto padrão para emails de lista de espera.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Assunto da lista de espera';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Notificação de lista de espera para [facetofacename]';
$string['setting:disableicalcancel'] = 'Desativar email de cancelamento com um anexo do iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Desativar cancelamentos do iCalendar:';
$string['setting:displaysessiontimezones'] = 'Quando ativado o fuso horário da sessão presencial será mostrada caso contrário ele será escondido (seleção de um fuso horário para uma sessão também será ativado / desativado).';
$string['setting:displaysessiontimezones_caption'] = 'Exibir fuso da sessão';
$string['setting:fromaddress'] = 'O que aparecerá no campo De dos lembretes de email enviados por esse módulo.';
$string['setting:fromaddress_caption'] = 'Endereço do remetente:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Ocultar os campos do código de desconto e custo.';
$string['setting:hidecost_caption'] = 'Ocultar custo e desconto:';
$string['setting:hidediscount'] = 'Ocultar apenas o campo do código de desconto:';
$string['setting:hidediscount_caption'] = 'Ocultar desconto:';
$string['setting:lotteryenabled'] = 'Habilitar ou não a loteria para a lista de espera';
$string['setting:lotteryenabled_caption'] = 'Habilitar a loteria na lista de espera';
$string['setting:manageraddressformat'] = 'Sufixo que deve estar presente no endereço de email do gerente para ser considerado válido.';
$string['setting:manageraddressformat_caption'] = 'Sufixo exigido:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'Descrição curta das restrições do endereço de email do gerente. Esta configuração não terá efeito se a prévia não foi configurada.';
$string['setting:manageraddressformatreadable_caption'] = 'Exemplo do formato:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Permitir reservar/atribuir (padrão)';
$string['setting:managerreserve_desc'] = 'Os gerentes são capazes de fazer reservas ou reservas em nome dos membros de sua equipe';
$string['setting:managerreserveheader'] = 'Reservas de gerentes';
$string['setting:maxmanagerreserves'] = 'Máximo de reservas (padrão)';
$string['setting:maxmanagerreserves_desc'] = 'O número total de reservas que um gestor pode fazer para sua equipe';
$string['setting:multiplesessions'] = 'O valor padrão para permitir várias sessões inscrição por usuário';
$string['setting:multiplesessions_caption'] = 'Múltiplas predefinições de seção';
$string['setting:notificationdisable'] = 'Liga e desliga notificações por email sobre atividades presenciais para usuários';
$string['setting:notificationdisable_caption'] = 'Desabilitar notificações de atividades presenciais';
$string['setting:oneemailperday'] = 'Enviar diversos emails de confirmação para eventos de vários dias.';
$string['setting:oneemailperday_caption'] = 'Uma mensagem por dia:';
$string['setting:possiblevalues'] = 'Lista de possíveis valores';
$string['setting:reservecanceldays'] = 'Dias de cancelamento de reserva (padrão)';
$string['setting:reservecanceldays_desc'] = 'O número de dias antes da sessão que as reservas serão automaticamente canceladas se não confirmado.';
$string['setting:reservedays'] = 'Prazo para reserva (default)';
$string['setting:reservedays_desc'] = 'O número de dias antes do início da sessão após a qual não mais reservas são permitidos (deve ser maior do que os dias de cancelamento)';
$string['setting:sessionroles'] = 'Os usuários atribuídos as funções selecionadas em um curso podem ser rastreados em cada sessão presencial';
$string['setting:sessionroles_caption'] = 'Funções da sessão:';
$string['setting:sessionrolesnotify'] = 'Os papéis que receberão as notificações automáticas das sessões presenciais, como por exemplo, o aviso de capacidade mínima';
$string['setting:sessionrolesnotify_caption'] = 'Destinatários das notificações';
$string['setting:showinsummary'] = 'Mostrar em exportações e listas';
$string['setting:sitenotices'] = 'Avisos só aparecem no calendário Face-a-face encontrado {$a}';
$string['setting:sitenoticeshere'] = 'Aqui';
$string['setting:type'] = 'Tipo de campo';
$string['shortname'] = '# Nome Curto';
$string['shortname_help'] = '# Nome curto
**Nome curto** é a descrição da sessão que aparece no calendário do treinamento quando **Mostrar no calendário** está ativado.';
$string['showattendeesnote'] = 'Mostrar as anotações dos participantes';
$string['showbylocation'] = 'Mostrar por local';
$string['showcancelreason'] = 'Mostrar o motivo do cancelamento';
$string['showoncalendar'] = 'Mostrar no calendário';
$string['showoncalendar_help'] = '# Mostrar no calendário
Quando **Mostrar no calendário** está ativado, a sessão da atividade pessoal aparece no calendário do treinamento.';
$string['signup'] = 'Inscrever';
$string['signupcustomfieldtab'] = 'Anotação de inscrição';
$string['signupfor'] = 'Inscrever em {$a}';
$string['signupforsession'] = 'Inscrever em uma sessão futura disponível';
$string['signupforthissession'] = 'Inscrever-me nesta sessão presencial';
$string['signups'] = 'Inscrições';
$string['sign-ups'] = 'Inscrições';
$string['sitenoticesheading'] = 'Notificações do site';
$string['spacesreserved'] = 'Espaços reservados';
$string['startdateafter'] = 'Data de início após';
$string['status'] = 'Status';
$string['status_approved'] = 'Aprovado';
$string['status_booked'] = 'Reservado';
$string['status_declined'] = 'Recusado';
$string['status_fully_attended'] = 'Participou integralmente';
$string['status_no_show'] = 'Faltou';
$string['status_not_set'] = 'Não definido';
$string['status_partially_attended'] = 'Participou parcialmente';
$string['status_requested'] = 'Solicitado';
$string['status_session_cancelled'] = 'Sessão cancelada';
$string['status_user_cancelled'] = 'Cancelado pelo usuário';
$string['status_waitlisted'] = 'Colocado na lista de espera';
$string['subject'] = 'Alteração na reserva no curso {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Envios';
$string['submit'] = 'Enviar';
$string['submitcsvtext'] = 'Enviar CSV';
$string['submitted'] = 'Enviado';
$string['successfullyaddededitedxattendees'] = '{$a} participantes adicionados/editados com sucesso';
$string['summary'] = 'Resumo';
$string['suppressccmanager'] = 'Suprimir notificações para o gerente sobre a inclusão e a exclusão de participantes';
$string['suppressemail'] = 'Suprimir notificação por email';
$string['suppressemailforattendees'] = 'Suprimir a confirmação e calendário e-mails convite para os participantes recém-adicionado e os e-mails de cancelamento para os participantes eliminados';
$string['suppressemail_help'] = 'Use esta opção se deseja adicionar/remover os usuários silenciosamente de uma sessão presencial. Quando essa opção for desativada, a confirmação por email não é enviada aos usuários selecionados.';
$string['takeattendance'] = 'Atribuir presença';
$string['template'] = 'Modelo';
$string['templateallreservationcancel'] = 'Todas as reservas canceladas';
$string['templatecancellation'] = 'Cancelamento';
$string['templateconfirmation'] = 'Confirmação do pedido de reserva';
$string['templatedecline'] = 'Pedido de reserva recusado';
$string['templatereminder'] = 'Lembrete';
$string['templatereservationcancel'] = 'Reserva cancelada';
$string['templatetimechange'] = 'Tempo alterado';
$string['templatetrainercancel'] = 'Instrutor cancelado';
$string['templatetrainerconfirm'] = 'Instrutor confirmado';
$string['templatetrainerunassign'] = 'Instrutor desmatriculou o participante';
$string['templatewaitlist'] = 'Lista de espera';
$string['thirdpartyemailaddress'] = 'Endereços de email do terceiro';
$string['thirdpartyemailaddress_help'] = '# Endereços de email do terceiro
**Endereços de email do terceiro** é um campo opcional usado para especificar um email de um terceiro (como um instrutor externo) que receberá mensagens de confirmação sempre que um usuário se inscrever em uma sessão.
Ao inserir **diversos endereços de email**, separe-os com vírgulas. Por exemplo: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Notificar terceiro das sessões em lista de espera';
$string['thirdpartywaitlist_help'] = '# Notificar terceiro das sessões em lista de espera
Quando **Notificar terceiro das sessões em lista de espera** estiver selecionado, os terceiros serão avisados quando um aluno se inscrever em uma sessão em lista de espera. Quando
**Notificar terceiro das sessões em lista de espera** não estiver ativado, os terceiros só serão avisados quando um aluno se inscrever (ou cancelar) em uma sessão agendada.';
$string['thissession'] = 'Esta sessão';
$string['time'] = 'Horário';
$string['timeandtimezone'] = 'Hora e fuso horário';
$string['timecancelled'] = 'Horário do cancelamento';
$string['timedue'] = 'Prazo do registro';
$string['timefinish'] = 'Horário de término';
$string['timefinish_help'] = 'Horário de término é o horário em que a sessão termina.';
$string['timerequested'] = 'Horário da solicitação';
$string['timesignedup'] = 'Horário da inscrição';
$string['timestart'] = 'Horário de início';
$string['timestart_help'] = 'Horário de início é o horário em que a sessão começa.';
$string['timezoneupgradeinfomessage'] = 'ATENÇÃO: Esta atualização para face-a-face adiciona a capacidade para especificar o fuso horário em que uma sessão face-a-face irá ocorrer. <br /><br /> É <b>altamente</b> recomendado que você verifique os fusos horários de sessão, os horários de início e de fim para todas as sessões face-a-face próximas que foram criados antes desta atualização.';
$string['title'] = 'Título';
$string['type'] = 'Tipo';
$string['unapprovedrequests'] = 'Solicitações não aprovadas';
$string['unknowndate'] = '(data desconhecida)';
$string['unknowntime'] = '(horário desconhecido)';
$string['upcomingsessions'] = 'Sessões futuras';
$string['upcomingsessionslist'] = 'Lista de todas as sessões futuras para essa atividade presencial';
$string['updateactivities'] = 'Atualize todas as atividades';
$string['updateactivities_help'] = 'Quando selecionado, salvar e atualizar o modelo irá atualizar todas as atividades que têm notificações com base neste modelo.';
$string['updateactivitieswarning'] = '<b>Aviso:</b> Se você optar por atualizar todas as atividades, todas as atividades presenciais que possuem notificações baseadas neste modelo serão atualizadas com estas alterações.';
$string['updateattendeessuccessful'] = 'Atendimento atualizado com sucesso';
$string['updateattendeesunsuccessful'] = 'Ocorreu um erro, o atendimento não pôde ser atualizado';
$string['updaterequests'] = 'Atualizar pedidos';
$string['updatewaitlist'] = 'Atualizar lista de espera';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Foram detectados alunos com uma situação inválida de inscrição em atividades presenciais.
Os seguintes estudantes foram removidos das sessões: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} foi removido da atividade presencial {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Processamento notas Face-a-face, isso pode demorar um pouco se houver muitas sessões...';
$string['uploadfile'] = 'Enviar arquivo';
$string['usercalentry'] = 'Mostrar a entrada no calendário do usuário';
$string['usercalentry_help'] = 'Quando esta configuração ativa adiciona uma entrada de evento do usuário para o calendário de um participante de uma sessão cara-a-cara. Quando desligado isso impede um evento duplicado aparece no calendário de um participante da sessão, onde você tem configurações do calendário de exibição definidas para Curso ou Site.';
$string['usercancellationnoteheading'] = '{$a} - motivo do cancelamento';
$string['usercancelledon'] = 'Cancelado pelo usuário em {$a}';
$string['userdeletedcancel'] = 'Utilizador foi excluído';
$string['userdoesnotexist'] = 'Usuário com {$a->fieldname} &quot;{$a->value}&quot; não existe';
$string['useriddoesnotexist'] = 'Usuário com ID "{$a}" não existe';
$string['usernote'] = 'Anotação de inscrição';
$string['usernoteheading'] = '{$a} - atualização da anotação';
$string['usernote_help'] = 'Qualquer requisito específico que o organizador da sessão precise saber, como restrições alimentares ou de acessibilidade.';
$string['usernoteupdated'] = 'Anotação do participante atualizada';
$string['usernotsignedup'] = 'Status: não inscrito';
$string['usersignedup'] = 'Status: inscrito';
$string['usersignedupmultiple'] = 'Usuário inscreveu em sessões {$a}';
$string['usersignedupon'] = 'Usuário inscrito em {$a}';
$string['usersuspendedcancel'] = 'Usuário foi suspenso';
$string['userwillbewaitlisted'] = 'Atualmente, esta sessão está lotada. Ao clicar no botão "Inscrição em lista de espera", você será colocado na lista de espera desta sessão.';
$string['validation:needatleastonedate'] = 'Você precisa fornecer pelo menos uma data ou marcar a sessão como em lista de espera.';
$string['venue'] = 'Espaço';
$string['venue_help'] = '# Local
**Local** é o edifício em que a sessão irá ocorrer.
**Local** é exibido nas páginas \'Inscrever\' e \'Exibir todas as sessões\' e em todas as notificações por email.';
$string['viewallsessions'] = 'Exibir todas as sessões';
$string['viewresults'] = 'Ver resultados';
$string['viewsubmissions'] = 'Exibir envios';
$string['wait-list'] = 'Lista de espera';
$string['waitlistcancellationconfirm'] = 'Você tem certeza que deseja cancelar a sua reserva na lista de espera desta sessão?';
$string['waitlistcancelled'] = 'Sua reserva na lista de espera foi cancelada.';
$string['wait-listed'] = 'Colocado na lista de espera';
$string['waitlistedforsession'] = 'Lista de espera para a sessão {$a}';
$string['waitlistedmessage'] = 'Mensagem de lista de espera';
$string['waitlistedmessage_help'] = '# Mensagem de lista de espera
Esta mensagem é enviada sempre que o usuário se inscreve em uma sessão em lista de espera.';
$string['waitlisteveryone'] = 'Enviar todas as reservas para a lista de espera';
$string['waitlisteveryone_help'] = 'Todos que se cadastrarem nesta sessão serão colocados na lista de espera.';
$string['waitlistfor'] = 'Lista de espera para {$a}';
$string['waitlistselectoneormoreusers'] = 'Por favor, selecione um ou mais usuários para atualizar';
$string['waitliststatus'] = 'Você tem um lugar na lista de espera da próxima sessão';
$string['xerrorsencounteredduringimport'] = '{$a} erros encontrados durante a importação.';
$string['xhours'] = '{$a} hora(s)';
$string['xmessagesfailed'] = '{$a} mensagem(s) não enviadas';
$string['xmessagessenttoattendees'] = '{$a} mensagem(s) enviada(s) com sucesso aos participantes';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} mensagem(s) enviada(s) com sucesso para os participantes e seus gerentes';
$string['xminutes'] = '{$a} minuto(s)';
$string['xusers'] = '{$a} usuário(s)';
$string['youarebooked'] = 'Você está reservado para a seguinte sessão';
$string['yourbookings'] = 'Suas reservas';
$string['youremailaddress'] = 'Seu endereço de email';
$string['youwillbeaddedtothewaitinglist'] = 'Nota: Você será adicionado à lista de espera desta sessão';
