<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Se <i>latex</i>, <i>dvips</i> e <i>convert</i> estiverem disponíveis, as imagens serão criadas utilizando o formato especificado. Caso contrário, o mimeTex será usado e criará imagens GIF.';
$string['convertformat'] = 'Formato de saída da imagem';
$string['filtername'] = 'Notação TeX';
$string['latexpreamble'] = 'Preâmbulo LaTeX';
$string['latexsettings'] = 'Configurações do renderizador LaTeX';
$string['pathconvert'] = 'Caminho do binário <i>convert</i>';
$string['pathdvips'] = 'Caminho do binário <i>dvips</i>';
$string['pathdvisvgm'] = 'Caminho do binário do <i>dvisvgm</i>';
$string['pathlatex'] = 'Caminho do binário <i>latex</i>';
$string['pathmimetex'] = 'Caminho do binário <i>mimetex</i>';
$string['pathmimetexdesc'] = 'O Moodle usará o seu próprio binário mimetex caso nenhum outro caminho for especificado.';
$string['source'] = 'Fonte Tex';
