<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Cor do botão';
$string['buttoncolordesc'] = 'Essa configuração altera a cor de fundo dos botões';
$string['choosereadme'] = 'Este é um tema totara altamente personalizável, adequado para a criação de um olhar de marca através da página de configurações de tema.';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Qualquer CSS que você inserir aqui será adicionado a cada página permitindo que o seu para personalizar facilmente o tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou fazer o upload do arquivo de imagem para ser usado como favicon do site, o ícone deve ser * formato ico.';
$string['headerbgc'] = 'Cor de fundo do cabeçalho';
$string['headerbgcdesc'] = 'Isso define a cor para o fundo do principal bloco de título.';
$string['linkcolor'] = 'Cor do link';
$string['linkcolordesc'] = 'Isso define a cor do link para o tema.';
$string['linkvisitedcolor'] = 'Cor do link visitado';
$string['linkvisitedcolordesc'] = 'Isso define a cor do link para links visitados.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou fazer o upload do arquivo de imagem a ser usada como o logotipo do site';
$string['pluginname'] = 'Totara Custom';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
