<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'A conclusão foi desbloqueada sem apagar os dados de conclusão da atividade. Após esta alteração, o estado de conclusão desta atividade pode ter sido alcançado por diferentes razões pelos usuários.';
$string['activitycompletionunlockedtext'] = 'Quando você salvar as alterações, o estado de conclusão para todos os alunos que tenham concluído essa atividade será apagado. Se você mudou de ideia sobre isso, não salve o formulário.';
$string['addanothercolumn'] = 'Adicionar outra coluna...';
$string['allf2fbookings'] = 'Reserva Cara a Cara';
$string['alllearningrecords'] = 'Registros de aprendizado';
$string['allmycourses'] = 'Meus cursos';
$string['allteammembers'] = 'Membros da equipe';
$string['alreadyselected'] = '(já selecionado)';
$string['ampersand'] = 'e';
$string['archivecompletionrecords'] = 'Arquivos de Registros de Conclusão';
$string['assessments'] = 'Avaliações';
$string['assessmenttype'] = 'Tipo de avaliações';
$string['assessor'] = 'Assessor';
$string['assessorname'] = 'Nome do assessor';
$string['assigneduser'] = 'Usuários atribuídos';
$string['assignedvia'] = 'Atribuído Via';
$string['assigngroup'] = 'Atribuir Grupo de Usuários';
$string['assigngrouptype'] = 'TIpo da atribuição';
$string['assignincludechildren'] = 'e todos a seguir';
$string['assignincludechildrengroups'] = 'Incluir os grupos filhos?';
$string['assignnumusers'] = 'Usuários atribuídos';
$string['assignsourcename'] = 'Grupo atribuído';
$string['assignuser'] = 'Atribuição individual';
$string['authdeleteusers'] = 'Exclusão de usuário';
$string['authdeleteusers_desc'] = 'Selecione o que deve acontecer quando a conta de um usuário for excluída. Durante a exclusão completa, o nome de usuário, o e-mail e o número ID são descartadas - Isto significa que as contas não podem ser recuperadas no futuro. Fique atento, pois toda operação de exclusão de usuários descarta as suas configurações e as informações.';
$string['authdeleteusersfull'] = 'Completo';
$string['authdeleteuserspartial'] = 'Manter nome de usuário, e-mail e número de identificação';
$string['blended'] = 'Misturado';
$string['bookings'] = 'Reservas';
$string['bookingsfor'] = 'Resevas para';
$string['browse'] = 'Mostrar';
$string['browsecategories'] = 'Mostrar categorias';
$string['calendar'] = 'Calendário';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Não foi possível fazer o download da lista de atualizações de linguagem em download.totaralms.com';
$string['cannotundeleteuser'] = 'Não pode recuperar o usuário';
$string['cloudconfigoverride'] = 'Este parâmetro não está disponível na nuvem do Totara.';
$string['column'] = 'Coluna';
$string['competency_typeicon'] = 'Ícone do tipo de competência';
$string['completed'] = 'Completo';
$string['completedwarningtext'] = 'Modificar os critérios de conclusão da atividade após alguns usuários já terem concluído esta atividade, não é recomendado, pois diferentes usuários podem ter suas atividades consideradas como concluídas por razões diferentes.<br />
Neste ponto, você pode optar por excluir todos os registros de conclusão dos usuários que já tenham concluído a atividade ou o curso. Suas situações de conclusão tanto da atividade ou do curso serão recalculadas na próxima vez que o cron for executado e elas serão marcadas como concluídas novamente.<br />
Alternativamente, você pode optar por manter todos os registros de conclusão existentes e aceitar que diferentes usuários possam ter suas situações devido a diferentes realizações.';
$string['configdynamicappraisals'] = 'Este parâmetro permite que você especifique se após o bloqueio das avaliações na ativação, suas atribuições e papéis não poderão mais ser alterados ou continuarão podendo sofrer atualização';
$string['configenhancedcatalog'] = 'Este parâmetro permite especificar se o catálogo avançado aparece ao clicar em "Localizar aprendizagem" ou em qualquer uma das opções deste menu.

O catálogo avançado suporta pesquisa por vários critérios, usando campos personalizados em vez de confiar em uma única categoria.

Quando desabilitado, o catálogo padrão (ou seja, o sistema de categoria hierárquica configurado na área de administração "Gerenciar categorias") aparece ao clicar em "Localizar aprendizagem" ou em qualquer uma das opções deste menu.

Nota: Quando habilitado, o catálogo padrão permanece disponível para Administradores gerenciarem curso e programa/certificação (por exemplo, para atribuir instrutores para cursos e categorias de cursos).';
$string['configforcelogintotara'] = 'Normalmente, todo o site está disponível apenas para usuários logados. Se você quiser deixar a primeira página e as listagens de curso (mas não o conteúdo do curso) disponíveis para usuários sem  login, então você deve desmarcar esta opção.';
$string['core:appearance'] = 'Configurar configurações de aparência do site';
$string['core:coursemanagecustomfield'] = 'Gerenciar um campo personalizado do curso';
$string['core:delegateownmanager'] = 'Atribuir um gerente temporário para si mesmo';
$string['core:delegateusersmanager'] = 'Atribuir um gerente temporário para outros usuários';
$string['core:editmainmenu'] = 'Editar o menu principal';
$string['core:langconfig'] = 'Editar as configurações de idioma';
$string['core:manageprofilefields'] = 'Gerenciar campos do perfil';
$string['core:markusercoursecomplete'] = 'Marcar outros cursos do usuário como concluídos';
$string['core:modconfig'] = 'Configurar módulos de atividades';
$string['core:programmanagecustomfield'] = 'Gerenciar um campo personalizado do programa';
$string['core:seedeletedusers'] = 'Ver usuários excluídos';
$string['core:undeleteuser'] = 'Recuperar usuário';
$string['core:updateuseridnumber'] = 'Atualize o número do ID do usuário';
$string['core:viewrecordoflearning'] = 'Ver o histórico da aprendizagem dos alunos';
$string['couldntreaddataforblockid'] = 'Não foi possível ler dados para blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Não foi possível ler dados para courseid = {$a}';
$string['coursecategoryicon'] = 'Ícone da categoria';
$string['coursecompletion'] = 'Término do curso';
$string['coursecompletionsfor'] = 'Término do curso para';
$string['courseicon'] = 'Ícone do curso';
$string['courseprogress'] = 'Progresso do curso';
$string['courseprogresshelp'] = 'Especifica se o bloqueio do progresso do curso aparece na página inicial';
$string['coursetype'] = 'Tipo de curso';
$string['cronscheduleregularity'] = 'Seu cron não é executado com muita regularidade. Recomendamos configurar o cron para executar a cada minuto, desta forma as tarefas agendadas serão executadas como configurado abaixo e a carga do sistema será minimizada.';
$string['csvdateformat'] = 'Formato de importação de data do CSV';
$string['csvdateformatconfig'] = 'Formato de data a ser usado em importações CSV, como quando forem feitos uploads de campos personalizados do perfil do usuário ou na Importação de RH.

O formato de data deve ser compatível com os formatos definidos na <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">classe DateTime do PHP</a>.

Exemplos:
<ul>
<li>d/m/Y se as datas no CSV estão no formato 21/03/2012</li>
<li>d/m/y se as datas no  CSV possuem anos com 2 dígitos 21/03/12</li>
<li>m/d/Y se as datas no  CSV estão no formato dos EUA 03/21/2012</li>
<li>Y-m-d se as datas no  CSV estão no formato ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ícone atual';
$string['currentlyselected'] = 'Atualmente selecionado';
$string['customicons'] = 'Ícones personalizados';
$string['dailyat'] = 'Diariamente às';
$string['datatable:oPaginate:sFirst'] = 'Primeiro';
$string['datatable:oPaginate:sLast'] = 'Último';
$string['datatable:oPaginate:sNext'] = 'Próximo';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'Não há dados disponíveis na tabela';
$string['datatable:sInfo'] = 'Mostrando _START_ para _END_do _TOTAL_de entradas';
$string['datatable:sInfoEmpty'] = 'Mostrando 0-0 de 0 entradas';
$string['datatable:sInfoFiltered'] = '(Filtrado do_MAX_total de entradas)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostrar _MENU_ de entradas';
$string['datatable:sLoadingRecords'] = 'Carregando ...';
$string['datatable:sProcessing'] = 'Processando ...';
$string['datatable:sSearch'] = 'Pesquisar:';
$string['datatable:sZeroRecords'] = 'Não há registros correspondentes encontrado';
$string['datepickerattime'] = 'em';
$string['datepickerlongyearplaceholder'] = 'dd/mm/aaaa';
$string['debugstatus'] = 'Status do debug';
$string['delete'] = 'Apagar';
$string['deleted'] = 'Excluído';
$string['deleteusercheckfull'] = 'Você tem certeza absoluta de que deseja excluir completamente {$a}? <br /> Todos os dados associados, incluindo, mas não limitado aos seguintes, serão excluídos e não poderão ser recuperados:
<ul>
<li> avaliações de onde o usuário está no papel de aluno</li>
<li> notas </li>
<li> tags </li>
<li> papéis </li>
<li> preferências </li>
<li> campos personalizados do usuário </li>
<li> chaves privadas </li>
<li> páginas personalizadas </li>
<li> inscrições presenciais </li>
<li> atribuições e respostas de avaliações 360 </li>
<li> atribuições de posição </li>
<li> programas e certificações </li>
<li> metas </li>
<li> será desinscrito de cursos </li>
<li> será desassociado de posições de gerente, avaliador e gerente temporário</li>
<li> será removido de audiências </li>
<li> será removido dos grupos </li>
<li> as mensagens serão marcadas como lidas </li>
</ul>
Se desejar manter qualquer dado, você pode querer considerar a suspensão do usuário como opção.';
$string['developmentplan'] = 'Projetista de Desenvolvimento';
$string['disablefeature'] = 'Desativar';
$string['downloaderrorlog'] = 'Log erro download';
$string['dynamicappraisals'] = 'Avaliações dinâmicas';
$string['editheading'] = 'Editar o Bloco do Título do Relatório';
$string['edition'] = 'Edição';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Biblioteca de elemento';
$string['emptyassignments'] = 'Nenhuma atribuição';
$string['enabledisabletotarasync'] = 'Selecione Ativar ou Desativar e clique em continuar a atualizar a Importação de RH para {$a}';
$string['enablemyteam'] = 'Habilitar "Meu time"';
$string['enablemyteam_desc'] = 'Esta opção irá permitir você:
Habilitar (mostrar)/Desabilitar a função Meu Time dos usuários deste site.

* Se Habilitar (mostrar) for escolhida, todos os links, menus, abas e opções relacionados a Meu Time estarão acessíveis.

* Se Desabilitar for escolhida, todos os links, menus, abas e opções relacionados a Meu Time irão desaparecer e estarão inacessíveis.';
$string['enableprogramextensionrequests'] = 'Habilitar as soliticações de prorrogação de programa';
$string['enableprogramextensionrequests_help'] = 'Quando habilitado, as solicitações de prorrogação podem ser ativadas para programas individuais. Isso permite que o participante de um programa possa solicitar uma prorrogação da data de vencimento do programa. Esta prorrogação pode ser aceita ou negada pelo gerente do participante.';
$string['enhancedcatalog'] = 'Catálogo avançado';
$string['enrolled'] = 'Matriculado';
$string['error:assigncannotdeletegrouptypex'] = 'Você não pode excluir grupos do tipo {$a}';
$string['error:assignmentbadparameters'] = 'Bad parameter array passed to dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Você não pode atribuir grupos do tipo {$a->grouptype} para {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Você não pode fazer alterações para um módulo da instância de atribuição que está bloqueado';
$string['error:assignmentprefixnotfound'] = 'Atribuição da classe para o tipo de grupo {$a} não encontrado';
$string['error:assigntablenotexist'] = 'Tabela de atribuição {$a} não existe!';
$string['error:autoupdatedisabled'] = 'Verificação automática de atualizações do Moodle está desativada no Totara';
$string['error:cannotmanagereminders'] = 'Você não tem permissão para gerenciar lembretes';
$string['error:cannotupgradefromnewermoodle'] = 'Você não pode evoluir para o Totara {$a->newtotaraversion} a partir desta versão do Moodle. Por favor, use a versão mais recente do Totara que é baseado no núcleo do Moodle {$a->oldversion} ou acima.';
$string['error:cannotupgradefromnewertotara'] = 'Você não pode mudar da versão {$a->oldversion} para {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID da categoria está incorreto';
$string['error:columntypenotfound'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isto pode ajudar se você tiver apagado um campo personalizado ou nível profundo de hierarquia. A melhor opção é apagar esta coluna ao pressionar a cruz vermelha a direita.';
$string['error:columntypenotfound11'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isto pode ajudar se você tiver apagado um campo personalizado ou tipo de hierarquia. A melhor opção é apagar esta coluna ao pressionar a cruz vermelha a direita.';
$string['error:couldnotcreatedefaultfields'] = 'Não foi possível criar campos padronizados';
$string['error:couldnotupdatereport'] = 'Não foi possível atualizar o relatório';
$string['error:courseidincorrect'] = 'ID do curso estava incorreto';
$string['error:dashboardnotfound'] = 'Erro: Painel não encontrado';
$string['error:dialoggenericerror'] = 'Ocorreu um erro';
$string['error:dialognotreeitems'] = 'Nenhum item disponível';
$string['error:duplicaterecordsdeleted'] = 'Duplicar {$a} registro excluído:';
$string['error:duplicaterecordsfound'] = '{$a->count} registro(s) duplicado (s) encontrado(s) na tabela {$a->tablename} ... consertando (ver log de erro para mais detalhes)';
$string['error:emptyidnumberwithsync'] = 'A Importação de RH está habilitada, mas o campo número de identificação - ID está vazio. Desabilite a Importação de RH para este usuário ou forneça um número de identificação válido.';
$string['errorfindingcategory'] = 'Erro encontrando a categoria';
$string['error:findingmenuitem'] = 'Erro em localizar o item de menu';
$string['errorfindingprogram'] = 'Erro ao encontrar o programa';
$string['error:importtimezonesfailed'] = 'Falha ao atualizar as informações de fuso horário.';
$string['error:itemhaschildren'] = 'Você não pode mudar o pai deste item enquanto ele tem filhos. Antes, mova os seus itens filhos.';
$string['error:menuitemcannotberemoved'] = 'O item "{$a}" não pode ser removido, reveja suas configurações.';
$string['error:menuitemcannotremove'] = '"{$a}" possui filhos que não podem ser removidos, reveja suas configurações.';
$string['error:menuitemcannotremovechild'] = '- não é possível excluir este item';
$string['error:menuitemclassnametoolong'] = 'Nome de classe muito longo';
$string['error:menuitemruleaudiencerequired'] = 'Pelo menos uma audiência deve ser selecionada';
$string['error:menuitemrulepresetrequired'] = 'Pelo menos uma configuração prévia deve ser selecionada';
$string['error:menuitemrulerequired'] = 'Pelo menos um tipo de restrição deve ser selecionado';
$string['error:menuitemrulerolerequired'] = 'pelo menos um papel deve ser selecionado';
$string['error:menuitemtargetattrtoolong'] = 'Atributo muito longo para o menu alvo';
$string['error:menuitemtitlerequired'] = 'Título do menu obrigatório';
$string['error:menuitemtitletoolong'] = 'Título do menu muito longo';
$string['error:menuitemurlinvalid'] = 'O endereço URL do menu é inválido. Use "/" para um link relativo ou seu nome de domínio ou o endereço completo para um link externo, ou seja, http://dominioexterno.com.br';
$string['error:menuitemurlrequired'] = 'Endereço URL do menu obrigatório';
$string['error:menuitemurltoolong'] = 'Endereço URL do menu muito longo';
$string['error:morethanxitemsatthislevel'] = 'Existem mais de {$a} itens neste nível.';
$string['error:norolesfound'] = 'Nenhuma função foi encontrada';
$string['error:notificationsparamtypewrong'] = 'Tipo de parâmetro incorreto para as notificações da Totara';
$string['error:parentnotexists'] = 'Item pai "{$a}" não existe, verifique suas configurações';
$string['error:staffmanagerroleexists'] = 'Um papel "staffmanager" já existe. Este papel deve ser renomeado antes da atualização poder prosseguir.';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:useridincorrect'] = 'ID de usuário está incorreto.';
$string['error:usernotfound'] = 'O usuário não foi encontrado';
$string['eventbulkenrolmentsfinished'] = 'Inscrições em lote concluídas';
$string['eventbulkenrolmentsstarted'] = 'Inscrições em lote iniciadas';
$string['eventbulkroleassignmentsfinished'] = 'Atribuições de papéis concluídas';
$string['eventbulkroleassignmentsstarted'] = 'Atribuições de papéis iniciadas';
$string['eventcoursearchived'] = 'Curso foi arquivado';
$string['eventcoursecompletionreset'] = 'Conclusão do curso foi apagada';
$string['eventcoursecompletionunlocked'] = 'Conclusão do curso foi desbloqueada sem ser apagada';
$string['eventmenuadminviewed'] = 'Menu principal visualizado';
$string['eventmenuitemcreated'] = 'Item de menu criado';
$string['eventmenuitemdeleted'] = 'item de menu excluído';
$string['eventmenuitemupdated'] = 'Item de atualizado';
$string['eventmodulecompletion'] = 'Conclusão de atividade';
$string['eventmodulecompletioncriteriaupdated'] = 'Critérios de conclusão do módulo atualizados';
$string['eventmodulecompletionreset'] = 'Reiniciar a conclusão de módulo';
$string['eventmodulecompletionunlocked'] = 'Conclusão de módulo desbloqueada';
$string['eventmyreportviewed'] = 'Usuário visualizou seus relatórios';
$string['eventremindercreated'] = 'Lembrete foi criado';
$string['eventreminderdeleted'] = 'Lembrete foi excluído';
$string['eventreminderupdated'] = 'Lembrete foi atualizado';
$string['eventundeleted'] = 'Usuário recuperados';
$string['eventusersuspended'] = 'Usuário suspenso';
$string['execpathnotallowed'] = 'Este parâmetro está desabilitado atualmente. Para habilitá-lo, adicione <br /> $CFG->preventexecpath = 0; <br /> no config.php';
$string['exportformat'] = 'Exportar formato';
$string['facetoface'] = 'Cara a cara';
$string['findcourses'] = 'Procurar cursos';
$string['findlearning'] = 'Aprendizagem';
$string['fontdefault'] = 'Padrão apropriado';
$string['framework'] = 'Quadro';
$string['heading'] = 'Título';
$string['headingcolumnsdescription'] = 'Os campos abaixo definem quais os dados aparecerão no Bloco do Título do Relatório. Este bloco contém informações a respeito de um usuário específico e poderão aparecer em muitas localizações no site.';
$string['headingmissingvalue'] = 'Valor para se exibir se nenhum dado for encontrado';
$string['hidefeature'] = 'Esconder';
$string['hierarchies'] = 'Hierarquia';
$string['home'] = 'Principal';
$string['hourlyon'] = 'A cada hora em';
$string['icon'] = 'Ícone';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". números de ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Cadastro com este número de ID já existe';
$string['importtimezonesskipped'] = 'Ignorar atualizar informações do fuso horário.';
$string['importtimezonessuccess'] = 'Informação de fuso horário atualizada da fonte {$a}.';
$string['inforesizecustomicons'] = 'Qualquer arquivo com largura e altura superiores a 35x35 será redimensionado.';
$string['inprogress'] = 'Em progresso';
$string['installdemoquestion'] = 'Você deseja incluir dados demonstrativos com esta instalação?<br /><br />(Isto demorará um bom tempo.)';
$string['installingdemodata'] = 'Instalando dados demonstrativos';
$string['invalidsearchtable'] = 'Tabela de pesquisa inválida';
$string['itemstoadd'] = 'Itens para adicionar';
$string['lasterroroccuredat'] = 'Último erro ocorreu em {$a}';
$string['learning'] = 'Aprendizagem';
$string['learningplans'] = 'Plano de aprendizagem';
$string['learningrecords'] = 'Registros de Aprendizagem';
$string['localpostinstfailed'] = 'Houve um problema ao configurar as modificações locais para esta instalação.';
$string['managecertifications'] = 'Gerenciar certificações';
$string['managecustomicons'] = 'Gerenciar ícones personalizados';
$string['managers'] = 'Gerentes';
$string['menuitem:accessbyaudience'] = 'Restringir o acesso por audiência';
$string['menuitem:accessbypreset'] = 'Restringir o acesso de acordo com uma regra pré-definida';
$string['menuitem:accessbyrole'] = 'Restringir o acesso por papel';
$string['menuitem:accesscontrols'] = 'Controles de acesso';
$string['menuitem:accessmode'] = 'Modo de acesso';
$string['menuitem:accessmode_help'] = 'Os controles de acesso são usados para restringir quais usuários podem exibir o item de menu.

**Restringir acesso** determina como os seguintes critérios são aplicados.

Quando configurado para **qualquer**, os usuários serão capazes de ver este item de menu, caso eles atendam qualquer dos critérios habilitados abaixo.

Quando configurado para **todos**, os usuários só poderão ver este item de menu, caso eles atendam todos os critérios habilitados abaixo.';
$string['menuitem:accessnotenabled'] = 'As configurações abaixo não estão ativas no momento porque a visibilidade deste item não está configurada para "Usar as configurações personalizadas de acesso".';
$string['menuitem:addcohorts'] = 'Adicionar audiências';
$string['menuitem:addnew'] = 'Adicionar novo item de menu';
$string['menuitem:anycontext'] = 'Os usuários podem ter papel em qualquer contexto';
$string['menuitem:audienceaggregation'] = 'Agregação de audiência';
$string['menuitem:audienceaggregation_help'] = 'Determina se o usuário deve ser um membro de todas as audiências selecionadas ou de qualquer uma das audiências selecionadas.';
$string['menuitem:context'] = 'Contexto';
$string['menuitem:context_help'] = '**Contexto** permite que você especifique onde o usuário deve ter um papel associado, a fim de visualizar o item de menu.

Um usuário pode ser associado a um papel no nível do sistema, que permite que acesso ao site todo ou apenas dentro de um contexto particular. Por exemplo: um treinador pode estar associado a um papel apenas no nível de curso.

Quando a opção **Usuários devem ter papel no contexto do sistema** for selecionada, os usuários devem possuir papéis no nível do sistema (ou seja, no nível do site todo) para poderem visualizar o item de menu.

Quando a opção **Usuários podem ter papel em qualquer contexto** for selecionada, os usuários podem visualizar o item quando seus papéis tiverem sidos atribuídos em qualquer parte do site.';
$string['menuitem:delete'] = 'Tem certeza de que deseja excluir o item "{$a}"?';
$string['menuitem:deletechildren'] = 'Todos os filhos de "{$a}" serão excluídos:';
$string['menuitem:deletesuccess'] = 'O item foi excluído com sucesso';
$string['menuitem:edit'] = 'Editar item de menu';
$string['menuitem:editaccess'] = 'Acesso';
$string['menuitem:editingx'] = 'Editando o item de menu "{$a}"';
$string['menuitem:formitemparent'] = 'Item pai';
$string['menuitem:formitemtargetattr'] = 'Abrir link em uma nova janela';
$string['menuitem:formitemtargetattr_help'] = 'Se selecionado, o clique neste item irá abrir a página em uma nova janela do navegador ao invés da janela atual.';
$string['menuitem:formitemtitle'] = 'Título do menu';
$string['menuitem:formitemtitle_help'] = 'O nome deste item de menu. Este campo suporta o <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">filtro de conteúdo multi-idioma</a> .';
$string['menuitem:formitemurl'] = 'Endereço padrão para a URL do menu';
$string['menuitem:formitemurl_help'] = 'Inicie a URL com um "/" para indicar o link relativo ao URL do seu site. Caso contrário, inicie o URL com http:// ou https://, ou seja, http://dominioexterno.com.br

Você também pode usar seguintes marcadores:

* ##userid## - ID do usuário atual
* ##username## - nome de usuário atual
* ##useremail## - e-mail do usuário atual
* ##courseid## - ID do curso atual';
$string['menuitem:formitemvisibility'] = 'Visibilidade';
$string['menuitem:hide'] = 'Esconder';
$string['menuitem:movesuccess'] = 'O item foi movido com sucesso';
$string['menuitem:norolesfound'] = 'Nenhum papel encontrado';
$string['menuitem:presetaggregation'] = 'Agregação regra pré-definida';
$string['menuitem:presetaggregation_help'] = 'Determina se o usuário deve cumprir todas as regras pré-estabelecidas selecionadas ou qualquer uma delas.';
$string['menuitem:presetwithaccess'] = 'Condição necessária para visualizar';
$string['menuitem:presetwithaccess_help'] = 'Este critério permite restringir o acesso ao item de menu, usando uma ou mais regras pré-definidas.

A forma como estas regras são exigidas é determinada pelo parâmetro **Agregação de regra pré-definida**. Se configurado para "todos", o usuário deve cumprir todos os critérios selecionados. Se configurado com "qualquer", o usuário deve cumprir um dos critérios selecionados.';
$string['menuitem:resettodefault'] = 'Redefinir o menu para a configuração padrão';
$string['menuitem:resettodefaultcomplete'] = 'Redefinir o menu principal para a configuração padrão';
$string['menuitem:resettodefaultconfirm'] = 'Você está absolutamente certo de que você deseja redefinir o menu principal para sua configuração padrão? Isto irá apagar  todas as personalizações permanentemente.';
$string['menuitem:restrictaccess'] = 'Acesso restrito';
$string['menuitem:restrictaccessbyaudience'] = 'Restringir o acesso por audiência';
$string['menuitem:roleaggregation'] = 'Agregação de papel';
$string['menuitem:roleaggregation_help'] = 'Determina se o usuário deve possuir todas as funções selecionadas ou qualquer uma delas.';
$string['menuitem:roleswithaccess'] = 'Papéis com permissão para visualizar';
$string['menuitem:roleswithaccess_help'] = 'Este critério permite restringir o acesso ao item de menu com base nos papéis atribuídos a um usuário. Você pode selecionar quantos papéis quiser e usar as outras configurações de apoio para determinar como o Totara verifica esses papéis.

Se eles precisam ter qualquer um dos papéis selecionados ou todos os papéis selecionados é determinado pela configuração da **Regra de agregação**.

A configuração do **Contexto** pode ser utilizada para controlar se o papel é atribuído ao usuário como um papel de todo o sistema ou se pode ocorrer em qualquer outro contexto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'O usuário pode visualizar o item de menu "Todas as avaliações"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'O usuário pode visualizar o item de menu "Avaliações"';
$string['menuitem:rulepreset_can_view_certifications'] = 'O usuário pode visualizar o item de menu "Certificações"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'O usuário pode visualizar o item de menu "Avaliação 360º"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'O usuário pode visualizar o item de menu "Última avaliação"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'O usuário pode visualizar o item de menu "Planos de aprendizagem"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'O usuário pode visualizar o item de menu "Minhas metas"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'O usuário pode visualizar o item de menu "Meus relatórios"';
$string['menuitem:rulepreset_can_view_my_team'] = 'O usuário pode visualizar o item de menu "Meu time"';
$string['menuitem:rulepreset_can_view_programs'] = 'O usuário pode visualizar item de menu "Programas"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'O usuário pode visualizar item de menu "Aprendizagem obrigatória"';
$string['menuitem:rulepreset_is_guest'] = 'O usuário está conectado como convidado';
$string['menuitem:rulepreset_is_logged_in'] = 'O usuário está conectado';
$string['menuitem:rulepreset_is_not_guest'] = 'O usuário <b>não</b> está conectado como convidado';
$string['menuitem:rulepreset_is_not_logged_in'] = 'O usuário <b>não</b> está conectado';
$string['menuitem:rulepreset_is_site_admin'] = 'O usuário é administrador do site';
$string['menuitem:show'] = 'Mostrar';
$string['menuitem:showcustom'] = 'Usar as regras personalizadas de acesso';
$string['menuitem:showwhenrequired'] = 'Mostrar quando necessário';
$string['menuitem:systemcontext'] = 'Os usuários devem possuir papel no contexto do sistema';
$string['menuitem:title'] = 'Título do item';
$string['menuitem:updateaccesssuccess'] = 'As regras de acesso foram atualizadas com sucesso';
$string['menuitem:updatesuccess'] = 'Menu principal atualizado com sucesso';
$string['menuitem:url'] = 'Endereço URL padrão';
$string['menuitem:visibility'] = 'Visibilidade';
$string['menuitem:withrestrictionall'] = 'Os usuários que satisfazem <strong>todos</strong> os critérios abaixo podem ver este item de menu.';
$string['menuitem:withrestrictionany'] = 'Os usuários que satisfazem <strong>qualquer um</strong> dos critérios abaixo podem ver este item de menu.';
$string['menulifetime'] = 'Armazenamento do menu principal';
$string['menulifetime_desc'] = 'Valores maiores melhoram o desempenho mas algumas mudanças na estrutura do menu podem ser mais lentas.';
$string['minutelyon'] = 'A cada minuto em';
$string['modulearchive'] = 'Arquivos de atividade';
$string['monthlyon'] = 'Mensalmente em';
$string['moodlecore'] = 'Centro Moodle';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Mover para cima';
$string['mssqlgroupconcatfail'] = 'A atualização automática falhou devido a "{$a}". Por favor, copie o código da área de texto abaixo e execute-o no MS SQL Server como administrador. Depois atualize esta página.';
$string['mybookings'] = 'Minhas resevas';
$string['mycoursecompletions'] = 'Meus cursos concluídos';
$string['mycurrentprogress'] = 'Meus cursos atuais';
$string['mydevelopmentplans'] = 'Meus planos de desenvolvimento';
$string['myfuturebookings'] = 'Minhas reservas futuras';
$string['mylearning'] = 'Meu Aprendizado';
$string['mypastbookings'] = 'Minhas reservas passadas';
$string['myprofile'] = 'Meu perfil';
$string['myrecordoflearning'] = 'Meu histórico da aprendizagem';
$string['myreports'] = 'Meus relatórios';
$string['mysqlneedsbarracuda'] = 'Os recursos avançados do Totara exigem o formato de armazenamento InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Os recursos avançados do Totara exigem que o modo InnoDB File-Per-Table esteja habilitado';
$string['mysqlneedsinnodb'] = 'A atual base de dados "{$a}" pode não ser compatível com o Totara, é altamente recomendável usar InnoDB ou XtraDB.';
$string['myteam'] = 'Meu time';
$string['myteaminstructionaltext'] = 'Escolha o membro da equipe da tabela a direita.';
$string['noassessors'] = 'Nenhum assessor foi encontrado';
$string['nogroupassignments'] = 'Nenhum grupo atribuído';
$string['none'] = 'Nenhum';
$string['noresultsfor'] = 'Não foram encontrados resultados para "{$a->query}".';
$string['nostaffassigned'] = 'Você atualmente não tem equipe.';
$string['notapplicable'] = 'Não é aplicável';
$string['notavailable'] = 'Não está disponível';
$string['notenrolled'] = '<i>Você atualmente não está matriculada em quaisquer cursos.</i>';
$string['notfound'] = 'Não foi encontrado';
$string['notimplementedtotara'] = 'Desculpe, esta função só é implementada nos bancos de dados MySQL, MSSQL e PostgreSQL.';
$string['numberofstaff'] = 'Um papel &quot;staffmanager&quot; já existe. Este papel deve ser renomeado antes da atualização pode prosseguir.';
$string['old_release_security_text_plural'] = '(Incluindo [[SECURITY_COUNT]] novos lançamentos de segurança)';
$string['old_release_security_text_singular'] = '(Incluindo uma nova versão de segurança)';
$string['old_release_text_plural'] = 'Você não está usando a versão mais recente disponível para esta versão. Existem [[]] ALLTYPES_COUNT novos lançamentos disponíveis';
$string['old_release_text_singular'] = 'Você não está usando a versão mais recente disponível para esta versão. Há uma nova versão disponível';
$string['options'] = 'Opções';
$string['organisationatcompletion'] = 'Organização em finalização';
$string['organisationsarrow'] = 'Organizações >';
$string['organisation_typeicon'] = 'Ícone do tipo organizacional';
$string['participant'] = 'Participante';
$string['pastbookingsfor'] = 'Reservas Antigas para';
$string['pathtowkhtmltopdf'] = 'Caminho para wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifique o local do arquivo executável wkhtmltopdf. wkhtmltopdf é utilizado para a criação de snapshots PDF.';
$string['performinglocalpostinst'] = 'Configuração pós-instalação local';
$string['permittedcrossdomainpolicies'] = 'Políticas de domínio transversais permitidas';
$string['permittedcrossdomainpolicies_desc'] = 'Se configurado como "nenhum", os navegadores são orientados a evitar a inclusão de conteúdo a partir deste servidor em arquivos flash ou PDF. Se configurado como "apenas mestre", as políticas podem ser definidas no arquivo crossdomain.xml principal.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto inscrição com a chave';
$string['pos_description'] = 'Descrição';
$string['pos_description_help'] = 'Descrição da posição';
$string['positiona'] = 'Posição {$a}';
$string['positionatcompletion'] = 'Posição em finalização';
$string['positionsarrow'] = 'Posições >';
$string['position_typeicon'] = 'Ícone do tipo de posição';
$string['proficiency'] = 'Proficiência';
$string['progdoesntbelongcat'] = 'O programa não pertence a esta categoria';
$string['programicon'] = 'Ícone do programa';
$string['queryerror'] = 'Erro de consulta. Não foram encontrados resultados.';
$string['recordnotcreated'] = 'O registro não foi criado';
$string['recordnotupdated'] = 'O registro não foi atualizado';
$string['recordoflearning'] = 'Histórico da aprendizagem';
$string['recordoflearningfor'] = 'Histórico da aprendizagem para';
$string['recordoflearningforname'] = 'Registro de Aprendizagem para {$a}';
$string['remotetotaralangnotavailable'] = 'O Totara não pode conectar-se à download.totaralms.com, para fazer a atualização automática dos pacotes de idimoa. Baixe o(s) arquivo(s) zip correspondentes em https://download.totaralms.com/lang/T{$a->totaraversion}/, copie-os() para o seu diretório {$a->langdir} e descompacte-o(s) manualmente.';
$string['replaceareyousure'] = 'Tem certeza de que deseja substituir \'{$a->search}\' por \'{$a->replace}\'? (sim/não)';
$string['replacedevdebuggingrequired'] = 'Erro, você deve ter a depuração de desenvolvedor habilitada para executar esse script.';
$string['replacedonotrunlive'] = 'NÃO EXECUTE ISTO EM UM SITE NO AR.';
$string['replaceenterfindstring'] = 'Digite o texto a ser encontrado:';
$string['replaceenternewstring'] = 'Digite o novo texto:';
$string['replacemissingparam'] = 'Os parâmetros de pesquisa ou substituição estão faltando.';
$string['replacereallysure'] = 'Você tem certeza? Isso irá substituir todas as ocorrências de \'{$a->search}\' por \'{$a->replace}\' e pode quebrar o seu banco de dados! (sim/não)';
$string['report'] = 'Relatório';
$string['reportedat'] = 'Relatado em';
$string['requiresjs'] = 'Este {$a} requer Javascript habilitado.';
$string['returntocourse'] = 'Voltar para o curso';
$string['roleassignmentsnum'] = 'Atribuições';
$string['roledefaults'] = 'Configurações de função padrão';
$string['roledefaultsnochanges'] = 'Nenhuma alteração de perfil detectada';
$string['save'] = 'Salvar';
$string['schedule'] = 'Programar';
$string['scheduledaily'] = 'Diariamente';
$string['scheduleddaily'] = 'Diariamente às {$a}';
$string['scheduledhourly'] = 'Cada {$a} hora(s) a partir de meia-noite';
$string['scheduledminutely'] = 'Cada {$a} minuto(s) a partir do início da hora';
$string['scheduledmonthly'] = 'Mensalmente em {$a}';
$string['scheduledweekly'] = 'Semanalmente em {$a}';
$string['schedulehourly'] = 'Cada X horas';
$string['scheduleminutely'] = 'Cada X minutos';
$string['schedulemonthly'] = 'Mensal';
$string['scheduleweekly'] = 'Semanal';
$string['search'] = 'Pesquisar';
$string['searchcourses'] = 'Buscar cursos';
$string['searchx'] = 'Buscar {$a}';
$string['securereferrers'] = 'Referências seguras';
$string['securereferrers_desc'] = 'Quando habilitado, os navegadores são orientados a não enviar os nomes de scripts a os parâmetros de página a sites externos, o que aumenta a segurança e a privacidade. Isto pode afetar a funcionalidade de navegadores que não implementam uma política de referência completa.';
$string['selectanassessor'] = 'Selecionar um assessor';
$string['selectaproficiency'] = 'Selecionar uma proeficiência...';
$string['sendregistrationdatatask'] = 'Enviar dados registo no site';
$string['sendremindermessagestask'] = 'Enviar mensagens de lembrete';
$string['settings'] = 'Configurações';
$string['showfeature'] = 'Mostrar';
$string['sitemanager'] = 'Gerenciador do Site';
$string['siteregistrationemailbody'] = 'Site {$a} não foi capaz de registrar automaticamente. O acesso a enviar dados para os nossos registros do site provavelmente está bloqueado por um firewall.';
$string['staffmanager'] = 'Gerente de Equipe';
$string['startdate'] = 'Data inicial';
$string['started'] = 'Iníciou';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Segurança do transporte estrito';
$string['stricttransportsecurity_desc'] = 'Quando habilitado, os navegadores são orientados a sempre usarem o protocolo https:// quando acessarem o servidor e os usuários não podem os avisos da negociação SSL. Os navegadores irão lembrar esta configuração por seis meses e irão evitar o acesso através de http:// até mesmo se esta configuração for desabilitada posteriormente.';
$string['subplugintype_tabexport'] = 'Plugin de exportação tabular';
$string['subplugintype_tabexport_plural'] = 'Exportações tabulares';
$string['successuploadicon'] = 'Ícone(s) salvo(s) com sucesso';
$string['supported_branch_old_release_text'] = 'Você também pode querer considerar a atualização do {$a} para a versão mais recente ([[VERSÃO_MAIS_ATUAL]]) para se beneficiar dos recursos mais recentes';
$string['supported_branch_text'] = 'Você também pode querer considerar a atualização do {$a} para a versão mais recente ([[VERSÃO_MAIS_ATUAL]]) para se beneficiar dos recursos mais recentes';
$string['tabexports'] = 'Exportações tabulares';
$string['tab:futurebookings'] = 'Reservas Futuras';
$string['tab:pastbookings'] = 'Reservas Antigas';
$string['teammembers'] = 'Membros da equipe';
$string['teammembers_text'] = 'Todos os membros das suas equipes estão mostradas abaixo.';
$string['template'] = 'Template';
$string['tempmanager'] = 'Gerente temporário';
$string['timecompleted'] = 'Término do tempo';
$string['timezoneinvalid'] = 'Fuso horário inválido: {$a}';
$string['timezoneuser'] = 'Fuso horário do usuário';
$string['toggletotarasync'] = 'Alternar Importação e RH';
$string['toggletotarasyncerror'] = 'Não foi possível habilitar/desabilitar o campo da Importação de RH para o usuário {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'O campo Número de Identificação (ID) está vazio e assim a Importação de RH não pode ser habilitada para esses usuários: {$a}';
$string['tooltotarasynctask'] = 'Elementos de Importação de RH a partir de fontes externas';
$string['totarabuild'] = 'Número da versão do Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> é uma distribuição Moodle. Uma "distro" ou distribuição é uma versão ampliada pronta do produto padrão com sua própria visão ou foco. Totara foi especialmente desenvolvida para as necessidades da corporação, indústria e treinamento vocacional em contraste com a configuração educacional tradicional Moodle padrão.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> as ampliações possuem Direitos Autorais are Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>O LMS Totara utiliza o seguinte material com direitos autorais: </p>';
$string['totaracore'] = 'Núcleo Totara';
$string['totarafeatures'] = 'Funcionalidades Totara';
$string['totaralogo'] = 'Logotipo do totara';
$string['totaramenu'] = 'Menu do Totara';
$string['totaranavigation'] = 'Menu principal';
$string['totararegistration'] = 'Registro do Totara';
$string['totararegistrationinfo'] = '<p> Esta página configura atualizações de registro que são enviados para totaralms.com.
Essas atualizações permitem o Totara saber quais versões do Totaralms e software de apoio que estão em execução.
Esta informação permitirá o Totara examinar e resolver as questões de suporte que você enfrentará no futuro. </ P>
<p> Esta informação será transmitida com segurança e mantidas em sigilo. </ p>';
$string['totararelease'] = 'Identificador do lançamento do totara';
$string['totarareleaselink'] = 'Veja o <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank"> notas de lançamento</a> para mais detalhes.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'As tabelas a seguir contêm valores não-exclusivos da coluna idnumber: <br/><br/>
{$a}
<br/>
Corrija estes registros, antes de tentar a atualização.';
$string['totaraunsupportedupgradepath'] = 'Você não pode atualizar diretamente para {$a->attemptedversion} de {$a->currentversion}. Por favor, atualize para pelo menos {$a->required} antes de tentar a atualização para o {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Verificar números de ID duplicados';
$string['totaraupgradesetstandardtheme'] = 'Ativar tema padrão do Totara';
$string['totaraversion'] = 'Número da versão do Totara';
$string['trysearchinginstead'] = 'Tente pesquisar em vez disso.';
$string['type'] = 'Tipo';
$string['typeicon'] = 'Ícone do tipo';
$string['unassignall'] = 'Não atribuir tudo';
$string['undelete'] = 'Recuperar';
$string['undeletecheckfull'] = 'Tem certeza de que quer recuperar {$a}?';
$string['undeletednotx'] = 'Não pode recupedar {$a}!';
$string['undeletedx'] = 'Recuperar {$a}';
$string['undeleteuser'] = 'Recuperar Usuário';
$string['undeleteusernoperm'] = 'Você não tem a permissão necessária para recuperar um usuário';
$string['unexpected_installer_result'] = 'Erro não especificado de instalação do componente: {$a}';
$string['unlockcompletion'] = 'Desbloquear e excluir os dados de conclusão';
$string['unlockcompletionnoreset'] = 'Desbloquear e manter os dados de conclusão';
$string['unsupported_branch_text'] = 'A versão que você está usando ({$a}) não é mais suportada. Isso significa que os bugs e problemas de segurança deixaram de ser fixo. Você deve atualizar para uma versão com suporte (como [[Versão_mais_atual]]) o mais breve possível';
$string['upgradenonlinear'] = 'As atualizações devem ser feitas para uma versão maior ou com data posterior à versão atual {$a}';
$string['uploadcompletionrecords'] = 'Carregar registros de conclusão';
$string['userdoesnotexist'] = 'Usuário não existe';
$string['viewmyteam'] = 'Visualizar meu time';
$string['weeklyon'] = 'Semanalmente em';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % completo';
$string['xpositions'] = 'Posições de {$a}\'s';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultados encontrados para "{$a->query}"';
