<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'A ação especificada não existe.';
$string['commonsettings'] = 'Configurações comuns';
$string['confirmfielddeletionnodata'] = 'Tem certeza de que deseja excluir este campo?';
$string['confirmfielddeletionplural'] = 'Há {$a} registros para este campo que serão excluídos. <br /> Você ainda deseja apagar este campo?';
$string['confirmfielddeletionsingle'] = 'Há um registro para este campo que será excluído. <br /> Você ainda deseja apagar este campo?';
$string['coursecustomfields'] = 'Campos personalizados do curso';
$string['createnewcustomfield'] = 'Criar um novo campo personalizado';
$string['createnewfield'] = 'Criar um novo campo personalizado &quot;{$a}&quot;';
$string['customfield'] = 'Campo personalizado';
$string['customfieldcolumnstextarea'] = 'Colunas (área de texto)';
$string['customfieldcolumnstextarea_help'] = '**Colunas** define a largura da área de texto que estará disponível.';
$string['customfielddefaultdatacheckbox'] = 'Marcada por padrão (caixa)';
$string['customfielddefaultdatacheckbox_help'] = 'Quando configurada como Sim, a caixa de seleção do Campo personalizado será marcada por padrão.
Quando configurado como Não, a caixa de seleção do Campo personalizado será desmarcada por padrão.';
$string['customfielddefaultdatamenu'] = 'Valor padrão (menu de opções)';
$string['customfielddefaultdatamenu_help'] = 'Configure um valor padrão que irá aparecer na caixa suspensa. O valor padrão deve aparecer nas opções do menu acima.
Deixe em branco se nenhuma inserção padrão for exigida.';
$string['customfielddefaultdatatext'] = 'Valor padrão (entrada de texto)';
$string['customfielddefaultdatatextarea'] = 'Dados padrão do campo personalizado';
$string['customfielddefaultdatatextarea_help'] = 'Valor padrão é o texto que irá aparecer na área do texto por padrão.
Deixe esse campo em branco se nenhum texto padrão for necessário.';
$string['customfielddefaultdatatext_help'] = 'Valor padrão é o texto que irá aparecer no campo do texto por padrão.
Deixe esse campo em branco se nenhum texto padrão for necessário.';
$string['customfieldfieldsizetext'] = 'Tamanho da tela (entrada de texto)';
$string['customfieldfieldsizetext_help'] = 'O tamanho da exibição configura o número de caracteres que serão exibidos no campo de texto.';
$string['customfieldforceunique'] = 'Campo personalizado único';
$string['customfieldforceunique_help'] = 'Quando configurado como Sim, o campo personalizados só aceitará um valor exclusivo. Se um valor duplicado for usado neste campo, o sistema não permitirá que o item seja salvo.
Quando configurado como Não, o campo personalizado aceitará qualquer valor no campo.';
$string['customfieldfullname'] = 'Campo personalizado nome completo';
$string['customfieldfullname_help'] = 'Nome completo do campo personalizado é o título completo desse campo.';
$string['customfieldhidden'] = 'Campo personalizado escondido';
$string['customfieldhidden_help'] = 'Quando configurado como Sim, o campo personalizado não será visível na página de configurações ou em outros lugares em que ele seria mostrado. Quando Não, o campo personalizado será visível.';
$string['customfieldlocked'] = 'Campo personalizado bloqueado';
$string['customfieldlocked_help'] = 'Quando configurado como Sim, o campo personalizado só exibirá as informações configuradas quando o campo foi configurado. O campo não pode ser editado.';
$string['customfieldmaxlengthtext'] = 'Comprimento máximo (Entrada de texto)';
$string['customfieldmaxlengthtext_help'] = 'O comprimento máximo configura o número máximo de caracteres que o campo de texto irá aceitar.';
$string['customfieldmenuoptions'] = 'Opções de menu (Menu de opções)';
$string['customfieldmenuoptions_help'] = 'Insira as opções do menu que serão exibidas na caixa suspensa.
Insira apenas uma opção por linha.';
$string['customfieldmultiselectoptions'] = 'Menu de opções (e ícones)';
$string['customfieldmultiselectoptions_help'] = 'Indique as múltiplas opções (e os ícones) que irão aparecer na caixa de seleção.';
$string['customfieldrequired'] = 'Este campo é exigido?';
$string['customfieldrequired_help'] = 'Este campo é exigido? Se configurado como Sim, este campo é compulsório ao criar novos itens neste nível de profundidade.
Se configurado como Não, ele é opcional ao criar novos itens neste nível de profundidade.';
$string['customfieldrowstextarea'] = 'Linhas (área de texto)';
$string['customfieldrowstextarea_help'] = 'Configure a altura da área do texto que estará disponível (número de linhas)';
$string['customfields'] = 'Campos personalizados';
$string['customfieldshortname'] = 'Campo personalizado nome curto';
$string['customfieldshortname_help'] = 'O nome curto do campo personalizado é o nome abreviado do campo personalizado e pode ser usado para fins de exibição.
Os campos personalizados aparecem como opções na tela de edição do item, para os itens que estão no mesmo nível de profundidade ao qual este campo personalizado é atribuído.';
$string['customfieldtypecheckbox'] = 'Caixa de seleção';
$string['customfieldtypedatetime'] = 'Data/hora';
$string['customfieldtypefile'] = 'Arquivo';
$string['customfieldtypemenu'] = 'Menu de escolhas';
$string['customfieldtypemultiselect'] = 'Seleção múltipla';
$string['customfieldtypetext'] = 'Entrada de texto';
$string['customfieldtypetextarea'] = 'Área de texto';
$string['defaultchecked'] = 'Marcado por padrão';
$string['defaultdata'] = 'Valor padrão';
$string['defaultmake'] = 'Fazer com que selecionado seja o padrão';
$string['defaultselected'] = 'Selecionada por padrão';
$string['deletefield'] = 'Excluindo um campo';
$string['description'] = 'Descrição do campo';
$string['description_help'] = 'Descrição de texto deste campo personalizado';
$string['editfield'] = 'Editando campo personalizado: {$a}';
$string['endyear'] = 'Fim de ano';
$string['error:abstractmethod'] = 'Este método abstrato deve ser anulado';
$string['error:updatecustomfield'] = 'Erro ao atualizar campo personalizado!';
$string['eventdeleted'] = 'Campo personalizado excluído';
$string['fieldcolumns'] = 'Colunas';
$string['fieldispassword'] = 'Este é um campo de senha?';
$string['fieldmaxlength'] = 'Comprimento máximo';
$string['fieldrows'] = 'Linhas';
$string['fieldsize'] = 'Exibir tamanho';
$string['forceunique'] = 'Os dados devem ser exclusivos?';
$string['locked'] = 'Este campo está bloqueado?';
$string['menudefaultnotinoptions'] = 'O valor padrão não é uma das opções';
$string['menunooptions'] = 'Nenhuma opção de menu fornecida';
$string['menunotuniqueoptions'] = 'As opções do menu devem ser únicas';
$string['menuoptions'] = 'Opções do menu (uma por linha)';
$string['menutoofewoptions'] = 'Você deve fornecer pelo menos 2 opções';
$string['multiselectcolumnicon'] = '{$a} (ícones)';
$string['multiselectcolumntext'] = '{$a} (texto)';
$string['multiselectdeleteunlink'] = 'Deletar uma opção de menu correspondente a um campo personalizado não irá apagá-la dos registros onde ela estiver selecionada no momento.';
$string['multiselectoptions'] = 'Menu de opções (e ícones)';
$string['nocustomfieldsdefined'] = 'Nenhum campo foi definido';
$string['nofileselected'] = 'Nenhum arquivo selecionado';
$string['notset'] = 'Não definido';
$string['pluginname'] = 'Campos personalizados';
$string['programcertcustomfields'] = 'Campos personalizados de programa e certificação';
$string['requiredandlockednotallowed'] = 'A combinação de obrigatório e bloqueado não é possível. Altere um dos parâmetros.';
$string['returntoframework'] = 'Retornar à Estrutura';
$string['shortname'] = 'Nome curto (deve ser exclusivo)';
$string['shortnamenotunique'] = 'Este nome curto já está em uso';
$string['specificsettings'] = 'Configurações específicas';
$string['startyear'] = 'Começo do ano';
$string['startyearafterend'] = 'O ano de início não pode ocorrer após o final do ano';
$string['undelete'] = 'Desfazer exclusão';
$string['visible'] = 'Ocultado na página de configurações?';
$string['wanttime'] = 'Incluir o tempo?';
