<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Ação';
$string['actualduedate'] = 'Data de vencimento real';
$string['addcohortstoprogram'] = 'Adicionar grupos ao programa';
$string['addcohorttoprogram'] = 'Adicionar grupo ao programa';
$string['addcompetency'] = 'Adicionar competência';
$string['addcourse'] = 'Adicionar curso';
$string['addcourses'] = 'Adicionar cursos';
$string['addcourseset'] = 'Adicionar conjunto curso';
$string['added'] = 'Adicionado';
$string['addindividualstoprogram'] = 'Adicionar indivíduos para o programa';
$string['addindividualtoprogram'] = 'Adicionar indivíduo para o programa';
$string['addmanagerstoprogram'] = 'Adicionar gerente para o programa';
$string['addmanagertoprogram'] = 'Adicionar gerente para o programa';
$string['addnew'] = 'Adicionar um novo';
$string['addnewprogram'] = 'Adicionar um novo programa';
$string['addorganisationstoprogram'] = 'Adicionar organizações ao programa';
$string['addorganisationtoprogram'] = 'Adicionar organização ao programa';
$string['addorremovecourses'] = 'Adicionar/remover cursos';
$string['addpositiontoprogram'] = 'Adicionar posição ao programa';
$string['addprogramcontent'] = 'Adicionar o conteúdo do programa';
$string['addprogramcontent_help'] = '# Adicionar conteúdo do programa
Ao adicionar as configurações do curso, você poderá construir o caminho de aprendizagem do programa. Uma vez que que as configurações sejam adicionadas, as relações entre elas poderão ser definidas. As configurações poderão ser criadas ao adicionar os cursos manualmente, selecionando uma competência pré-definida ou configurar um simples curso com repetição.
Uma vez que o número de configurações tenham sido criadas, os dividores de configuração serão empregados para permitir a criação de sequências (ex. dependências) entre cada configuração. Um exemplo de programa com quatro configurações de curso definidas poderão ter dependências conforme a seguir:
* A partir da configuração de um, o aluno deve completar um curso (cursoA ou cursoB) antes de prosseguir para a configuração dois.
* A partir da configuração dois, o aluno deve completar todos os cursos (cursoC, cursoD e cursoE) antes de prosseguir para a configuração três ou configurar o quatro.
* A partir da confoguração três, o aluno deve completar um curso (cursoE) ou todos os cursos a partir da configuração quatro (cursoF e cursoG).
Uma vez que o caminho de aprendizagem esteja completo, o aluno concluiu o programa.
As configurações poderão ser criadas ao adicionar:
## Configuração dos cursos
Permite a criação de múltiplos ajustes de cursos com dependências.
## Competência
Permite a criação de múltiplas configurações de cursos a partir de uma evidência de compet~encia pré-definida. Quando a competência for utilizada para criar uma configuração, esta se tornará rígida e não poderá ser mudada.
## Curso único
Força a permissão de um único curso com repetição.
Uma vez que a configuração dos cursos ou a competência for escolhida, o curso único com repetição será removido da lista.';
$string['affectedusercount'] = 'Número de alunos afetados por estas mudanças:';
$string['afterprogramiscompleted'] = 'Depois do programa concluído';
$string['afterprogramisdue'] = 'Depois que o programa é encerrado';
$string['aftersetisdue'] = 'Depois que o conjunto estiver encerrado';
$string['allbelow'] = 'Tudo abaixo';
$string['allbelowlower'] = 'tudo abaixo';
$string['allcompletiontimeunknownissues'] = 'Tempo completo das questões desconhecidas';
$string['allcourses'] = 'Todos os cursos';
$string['allcoursesfrom'] = 'todos os cursos de';
$string['allcurrentlyassignedissues'] = 'Todas as questões atualmente atribuídas';
$string['allduplicatecourseissues'] = 'Todas "duplicar curso de certificações" questões';
$string['allextensionrequestissues'] = 'Todas as questões de solicitação de prorrogação';
$string['alllearners'] = 'Todos os alunos';
$string['allowedtimeforprogramaslearner'] = 'Você está autorizado {$a->num} {$a->periodstr} para completar este programa.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} está autorizado {$a->num} {$a->periodstr} a completar este programa.';
$string['allowedtimeforprograminfinity'] = 'Não há limite de tempo para completar este programa.';
$string['allowedtimeforprogramviewing'] = 'O aluno está autorizado {$a->num} {$a->periodstr} a completar este programa.';
$string['allowextensionrequests'] = 'Permitir solicitações de extensão';
$string['allowextensionrequestsdisabled'] = 'As solicitações de prorrogação de programa estão desabilitadas. Assegure-se que isto esteja habilitado em todo o site e para o programa.';
$string['allowextensionrequests_help'] = 'Quando os usuários habilitados podem submeter solicitações de prorrogação para este programa que pode então ser aprovada ou negada por seu gerente. Esta opção irá aparecer antes da data de vencimento (quando estiver perto).';
$string['allowtimeforprogram'] = 'Autorizar {$a->num} {$a->periodstr} a completar este programa.';
$string['allowtimeforprograminfinity'] = 'Não há limite de tempo para completar este programa.';
$string['allowtimeforset'] = 'Autorizar {$a->num} {$a->periodstr} a completar este conjunto.';
$string['allowtimeforsetinfinity'] = 'Não há limite de tempo para completar este conjunto.';
$string['alltimeallowanceissues'] = 'Questões mais relacionadas a desconto';
$string['and'] = 'e';
$string['anothercourse'] = 'outro curso';
$string['areyousuredeletemessage'] = 'Tem certeza que deseja apagar esta mensagem?';
$string['assignedasindividual'] = 'Inscrito como individuo.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Você deve terminar este programa com base nos critérios a seguir:';
$string['assignmentcriteriamanager'] = 'O estudante deve terminar este programa com base nos critérios a seguir:';
$string['assignmentduedate'] = 'Atribuição data de vencimento';
$string['assignments'] = 'Atribuições';
$string['assignmentsdeferred'] = 'As mudanças nas atribuições do programa foram adiadas e serão aplicadas durante a próxima execução do cron.';
$string['assignmentsdeferredtask'] = 'Mudanças nas atribuições do programa adiadas';
$string['assigntoposition'] = 'posição associada';
$string['audiencevisibilityconflictmessage'] = '<strong>Importante:</strong> Os usuários atribuídos a este programa não vão necessariamente ter acesso aos cursos nele. Por favor, reveja visibilidade dos cursos.';
$string['availability'] = 'Disponibilidade';
$string['availabilitycheckstask'] = 'Verificações de disponibilidade do programa';
$string['availablefrom'] = 'Disponível de';
$string['availabletostudents'] = 'Disponível para estudantes';
$string['availabletostudentsnot'] = 'Não está disponível para os estudantes';
$string['availableuntil'] = 'Disponível até';
$string['backtoallextrequests'] = 'Voltar para todas as solicitações de prorrogação';
$string['beforecourserepeats'] = 'antes da repetição do curso';
$string['beforeprogramisdue'] = 'Antes que o programa é encerrado';
$string['beforesetisdue'] = 'Antes do conjunto se encerrar';
$string['browsecategories'] = 'Navegar pelas categorias';
$string['cancel'] = 'Cancelar';
$string['cancelprogramblurb'] = 'Ao cancelar, você removerá quaisquer mudanças não salvas';
$string['cancelprogrammanagement'] = 'Limpar as mudanças não salvadas';
$string['category'] = 'Categoria';
$string['certification'] = 'Certificação';
$string['certificationduedate'] = 'Certificação data de vencimento';
$string['certificationname'] = 'Nome da Certificação';
$string['certifications'] = 'Certificações';
$string['certnamelinkedicon'] = 'Nome da Certificação e ícone';
$string['changecourse'] = 'Mudar curso';
$string['checkprogramdelete'] = 'Tem certeza que deseja apagar este programa e todos os itens relacionados?';
$string['chooseicon'] = 'Escolher imagem para inserir';
$string['chooseitem'] = 'Escolher item';
$string['choseautomaticallydetermine'] = 'Você escolheu em permitir que o sistema automaticamente determine um tempo de estrutura realístico para o término do programa';
$string['chosedenyextensionexception'] = 'Você escolheu rejeitar a solicitação de prorrogação selecionada';
$string['chosedismissexception'] = 'Você escolheu rejeitar esta exceção';
$string['chosegrantextensionexception'] = 'Você escolheu em conceder as solicitações de prorrogação selecionadas';
$string['choseoverrideexception'] = 'Você escolheu substituir a exceção e continuar com a tarefa';
$string['cleanenrolmentpluginstask'] = 'Limpar plugins de inscrição em programas';
$string['cohort'] = 'Grupo';
$string['cohortname'] = 'Nome do grupo';
$string['cohorts'] = 'Grupos';
$string['cohorts_category'] = 'grupo(s)';
$string['competency'] = 'Competência';
$string['competencycourseset'] = 'Conjunto de curso de competência';
$string['competencycourseset_help'] = '# Configuração de competência do curso
Esta configuração foi criada a partir de uma competência pré-definida.
Quando uma competência for usada para criar uma configuração, esta se tornará rígida e não poderá ser mudada. Os cursos dentro da configuração não poderão ser editados. Se os cursos dentro desta configuração precisarem ser modificados, uma configuração manual de cursos deverá ser criada e os cursos adicionados individualmente.
As opções do operador dentro da configuração da competência do curso (\'um curso\' ou \'todos os cursos\') são determinadas pelas configurações da competência pré-definida.';
$string['complete'] = 'Completo';
$string['completeallcourses'] = 'Todos os cursos neste conjunto deverão estar concluídos (a menos que seja um conjunto opcional)';
$string['completeanycourse'] = 'Qualquer curso desta configuração deve estar concluído';
$string['completeby'] = 'Completo por';
$string['completebytime'] = 'Completo por {$a}';
$string['completecourse'] = 'Conclusão do curso';
$string['completedcoursemanual'] = 'Percurso marcado como manualmente concluída';
$string['completedcourserpl'] = 'Curso marcada como concluída pelo registro da aprendizagem prévia';
$string['completemincourses'] = 'Pelo menos {$a->mincourses} curso (s) neste conjunto devem ser concluídos.';
$string['completemincoursesminsum'] = 'Pelo menos {$a->mincourses} (s) curso(s) e pelo menos {$a->sumfieldtotal} {$a->sumfield} devem ser concluídos para completar este conjunto.';
$string['completeminsumfield'] = 'Pelo menos {$a->sumfieldtotal} {$a->sumfield} devem ser concluídos para completar este conjunto.';
$string['completewithin'] = 'Completo dentro';
$string['completewithinevent'] = 'Completar no {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completioncriteria'] = 'Critério do término';
$string['completioncriterianotdefined'] = 'Critérios de conclusão não definidos';
$string['completiondate'] = 'Data de término';
$string['completionofcourse'] = 'conclusão do curso';
$string['completionofprogram'] = 'conclusão do programa';
$string['completionstask'] = 'Conclusões do programa';
$string['completionstatus'] = 'Situação';
$string['completiontimeunknown'] = 'Período do término desconhecido';
$string['completiontype'] = 'Tipo de conclusão';
$string['completiontype_help'] = '# Tipo de conclusão
As opções do operador (\'O aluno deve concluir\') dentro da configuração são \'um curso\', significando OU ou \'todos os cursos\', significando E. A ideia é manter o fluxo humanamente legível. Dependendo da opção escolhida, o texto na frente dos cursos mudará automaticamente.';
$string['configenablecertifications'] = 'Esta opção permite: Ativar (mostrar) / Esconder / Desativar as características das certificações neste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas às certificações serão acessíveis.
* Se Esconder for escolhida, todos os links e guias relacionados às certificações serão ocultados.
* Se Desativar for escolhida, as certificações irão desaparecer de qualquer menu no site e não serão acessíveis.';
$string['configenableprograms'] = 'Esta opção permite: Ativar (mostrar) / Esconder / Desativar as características dos programas neste site.

* Se a opção Mostrar for escolhida, todos os links, menus, abas e opções relacionadas aos programas serão acessíveis.
* Se Esconder for escolhida, todos os links e guias relacionados aos programas serão ocultados.
* Se Desativar for escolhida, os programas irão desaparecer de qualquer menu no site e não serão acessíveis.';
$string['confirmassignmentchanges'] = 'Confirmar as mudanças de atribuição';
$string['confirmcontentchanges'] = 'Confirmar as mudanças de conteúdo';
$string['confirmmessagechanges'] = 'Confirmar as mudanças';
$string['confirmresolution'] = 'Confirmar resolução da questão';
$string['content'] = 'Conteúdo';
$string['contentavailability'] = 'Esconder o conteúdo indisponível no momento';
$string['contentavailability_help'] = 'Define se o relatório incluirá programas antes/depois das configurações de disponibilidade de/até.';
$string['contenttypenotfound'] = 'Tipo de conteúdo não encontrado';
$string['contentupdatednotsaved'] = 'Atualização do conteúdo do programa (ainda não foi salvo)';
$string['continue'] = 'Continuar';
$string['copyrecurringcoursestask'] = 'Copiar cursos recorrentes nos programas';
$string['couldnotinsertnewrecord'] = 'Impossível de inserir um novo registro';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Término do curso';
$string['coursecreation'] = 'Criação de curso';
$string['coursecreation_help'] = '# Criação do curso
A criação do curso define quando o curso deveria ser copiado e recriado.
Isso influenciará na data inicial e final especificada nas configurações do curso.';
$string['coursename'] = 'Nome do curso';
$string['coursenamelink'] = 'Nome do curso';
$string['courses'] = 'Cursos';
$string['coursescorefield'] = 'Campo de pontuação do curso';
$string['coursescorefield_help'] = 'Especifica um campo personalizado do curso que é usado como pontuação para cada curso no conjunto. Isto é usado em conjunto com a "pontuação mínima" abaixo para determinar os critérios de conclusão do conjunto de cursos. O campo escolhido deve possuir valores numéricos.';
$string['coursesetcompleted'] = 'Conjunto de cursos concluído';
$string['coursesetcompletedmessage'] = 'Mensagem de conclusão de conjunto de cursos';
$string['coursesetcompletedmessage_help'] = '# Mensagem de conclusão do conjunto de cursos. Esta mensagem será enviada quando o conjunto de cursos estiver concluído.';
$string['coursesetdue'] = 'Encerramento do conjunto de cursos';
$string['coursesetduemessage'] = 'Mensagem de encerramento do conjunto de cursos';
$string['coursesetduemessage_help'] = '# Mensagem do prazo da configuração do curso
Esta mensagem será enviada em um período específico antes do prazo da configuração do curso terminar.';
$string['coursesetoverdue'] = 'Conjunto de cursos atrasados';
$string['coursesetoverduemessage'] = 'Mensagem atraso de conjunto de curso';
$string['coursesetoverduemessage_help'] = '# Mensagem de vencimento da configuração do curso
Esta mensagem será enviada em um período específico após a configuração do curso atingir o prazo.';
$string['createandnext'] = 'Criar e ir para a próxima etapa';
$string['createandreturn'] = 'Criar e retornar para substituir';
$string['createcourse'] = 'Criar um curso';
$string['createnewprogram'] = 'Criar um novo programa';
$string['createprogram'] = 'Criar um programa';
$string['criteriacompletioncourseset'] = 'Os critérios de conclusão para este conjunto de cursos são baseados em: {$a}';
$string['currentduedate'] = 'Prazo atual';
$string['currenticon'] = 'Ícone atual';
$string['currentlyassigned'] = 'Usuário já atribuído para o programa via plano de aprendizagem';
$string['dateassigned'] = 'Data atribuída';
$string['datecompleted'] = 'Data de conclusão';
$string['dateinprofilefield'] = 'data no campo de perfil';
$string['days'] = 'Dia(s)';
$string['daysremaining'] = '{$a} restante de dias';
$string['defaultenrolmentmessage_message'] = 'Você agora está inscrito no programa %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Você foi inscrito no programa %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Há exceções no programa %programfullname% que precisam ser resolvidas.';
$string['defaultexceptionreportmessage_subject'] = 'As exceções necessitam de atenção no programa %programfullname%';
$string['defaultprogramfullname'] = 'Nome completo do programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Apagar';
$string['deletecourse'] = 'Apagar curso';
$string['deleteprogram'] = 'Apagar programa "{$a}"';
$string['deleteprogrambutton'] = 'Apagar programa';
$string['deny'] = 'Negar';
$string['denyextensionrequest'] = 'Solicitação de prorrogação negada';
$string['description'] = 'Descrição';
$string['details'] = 'Detalhes';
$string['directteam'] = 'Time direto';
$string['dismissandtakenoaction'] = 'Liberar e não realizar a ação';
$string['duedate'] = 'Data de encerramento';
$string['duedatecanbechanged'] = 'Pode ser alterado';
$string['duedatenotset'] = 'Sem prazo configurado';
$string['duestatus'] = 'Pagamento/Situação';
$string['duplicatecourse'] = 'Já atribuído a uma certificação diferente que contém um dos mesmos cursos utilizados nesta certificação';
$string['editassignments'] = 'Editar atribuições';
$string['editcontent'] = 'Editar conteúdo';
$string['editmessages'] = 'Editar mensagens';
$string['editprogramassignments'] = 'Editar as atribuições do programa';
$string['editprogramcontent'] = 'Editar o conteúdo do programa';
$string['editprogramdetails'] = 'Editar os detalhes do programa';
$string['editprogrammessages'] = 'Editar as mensagens do programa';
$string['editprogramroleassignments'] = 'Editar as atribuições de função do programa';
$string['editprograms'] = 'Adicionar/editar programas';
$string['enablecertifications'] = 'Habilitar certificações';
$string['enableprograms'] = 'Habilitar programas';
$string['endnote'] = 'Nota de término do programa';
$string['endnote_help'] = 'Nota a ser mostrada no final do programa';
$string['enrolment'] = 'Inscrições';
$string['enrolmentmessage'] = 'Mensagem de Inscrição';
$string['enrolmentmessage_help'] = '# Mensagem de inscrição
Esta mensagem será enviada quando o usuário for automaticamente designado para um programa.';
$string['error:addinguserassignment'] = 'Ocorreu um erro ao adicionar uma atribuição do usuário';
$string['error:assignmentnotfound'] = 'Registro de inscrição não encontrado';
$string['error:availibileuntilearlierthanfrom'] = 'Disponível até a uma data que não poderá anteceder a esta data';
$string['error:badcheckvariable'] = 'A variável de verificação estava errada - tentar novamente';
$string['error:cannotrequestextnotuser'] = 'Você não pode solicitar uma prorrogação para outro usuário';
$string['error:couldnotloadextension'] = 'Erro, não foi possível carregar a prorrogação';
$string['error:coursecreationrepeat_nonzero'] = 'Criação de curso deve ser mais do que zero dias antes do curso se repetir';
$string['error:courses_endenroldate'] = 'Você deve determinar uma data final de inscrição para este curso, se você desejar a periodicidade deste';
$string['error:courses_nocourses'] = 'As configurações do curso deve conter ao menos um curso.';
$string['error:deleteset'] = 'Impossível apagar conjunto. O conjunto  não foi encontrada.';
$string['error:determineprogcat'] = 'Impossível determinar a categoria do programa';
$string['error:extensionnotprocessed'] = 'Desculpe, a solicitação de prorrogação do programa não pôde ser processada. Certifique-se de que \'Solicitações de prorrogação do Programa\' está habilitado no site e para o programa.';
$string['error:failedsendextensiondenyalert'] = 'Erro, falha em alertar o usuário da prorrogação negada';
$string['error:failedsendextensiongrantalert'] = 'Erro, falha ao alertar o usuário da concessão da prorrogação';
$string['error:failedtofindmanagerrole'] = 'Impossível encontrar a função com gerente de nome curto';
$string['error:failedtofindstudentrole'] = 'Impossível encontrar a função com estudante de nome curto';
$string['error:failedtofinduser'] = 'Falha em encontrar o usuário com id {$a}';
$string['error:failedupdateextension'] = 'Erro, falha ao atualizar o programa com novo prazo';
$string['error:failfixprogsortorder'] = 'Falha ao corrigir a classificação do programa';
$string['error:findingprogram'] = 'Erro ao localizar programa {$a}';
$string['error:inaccessible'] = 'Você atualmente não pode acessar este programa';
$string['error:invalidcoursesetgroupoperator'] = 'Foi encontrado um operados inválido configurado para o grupo de cursos';
$string['error:invaliddate'] = 'Os dados não são válidos';
$string['error:invalidid'] = 'Este é um id inválido do programa';
$string['error:invalidshortname'] = 'Este é um nome curto de programa inválido';
$string['error:invaliduser'] = 'Erro, usuário inválido';
$string['error:mainmessage_empty'] = 'É necessário uma mensagem';
$string['error:messagesubject_empty'] = 'É necessário o título da mensagem';
$string['error:nextcoursesetmissing'] = 'O próximo operador de cursos OU ou E foi especificado, mas o próximo curso não existe';
$string['error:nocompetency'] = 'Uma competência precisa ser selecionada.';
$string['error:nocompletionrecord'] = 'Erro, não poderia encontrar o registro de conclusão para atribuição';
$string['error:nopermissions'] = 'Você não tem permissão necessária para realizar esta ação';
$string['error:noprogramcompletionfound'] = 'Nenhum registro completo do programa foi encontrado';
$string['error:noprogramid'] = 'Deve especificar ID de programa ou nome curto';
$string['error:notextensionallowed'] = 'A solicitação de prorrogação do Programa não habilitada neste site.';
$string['error:notmanagerornopermissions'] = 'Você não é um gerente do usuário ou não tem permissão para executar esta ação.';
$string['error:notrequiredlearning'] = 'Este programa não é obrigatório';
$string['error:notusersmanager'] = 'Você não é o gerente do usuário que solicitou esta prorrogação';
$string['error:processingextrequest'] = 'Ocorreu um erro ao processar a solicitação de prorrogação';
$string['error:prognotmoved'] = 'Erro, programa não movido!';
$string['error:programdoesnotbelongtocategory'] = 'O programa não pertencem a esta categoria';
$string['error:progsnotmoved'] = 'Erro, programas não movidos de {$a}!';
$string['error:recertduedatenotset'] = 'Erro: as recertificações devem possuir uma data de expiração';
$string['error:recur_nocourse'] = 'Um curso deve ser selecionado.';
$string['error:recurrence_nonzero'] = 'Periodicidade devr ser maior que zero';
$string['error:setunableaddcompetency'] = 'Impossível adicionar a competência ao conjunto. Conjunto ou competência não encontrada.';
$string['error:setunabletoaddcourse'] = 'Impossível adicionar o curso no conjunto. Conjunto ou o curso não encontrado.';
$string['error:setunabletodeletecourse'] = 'Impossível apagar o curso do conjunto {$a}';
$string['error:setupprogcontent'] = 'Impossível configurar o conteúdo do programa';
$string['error:setupprogrammessages'] = 'Impossível configurar mensagens do programa';
$string['errorsinform'] = 'Há erros neste formulário. Revise a lista abaixo e acerte quaisquer erros antes de salvar.';
$string['error:timeallowednum_nonzero'] = 'Permissão de tempo deve ser maior que zero';
$string['error:unableaddmessagetypeunrecog'] = 'Não é possível adicionar nova mensagem. Tipo de mensagem não reconhecido.';
$string['error:unabledeletemessagenotfound'] = 'Não foi possível apagar mensagem. Mensagem não encontrada';
$string['error:unabletoaddset'] = 'Impossível de adicionar conjunto. Tipo de conjunto não reconhecido.';
$string['error:unabletosetupprogcontent'] = 'Impossível de configurar o conteúdo do programa';
$string['error:updateextensionstatus'] = 'Erro, falha na atualização da situação da prorrogação';
$string['error:updateuserassignment'] = 'Ocorreu um erro ao atualizar uma atribuição de usuário';
$string['error:updatingcompletionrecord'] = 'Ocorreu um erro ao atualizar um registro completo';
$string['error:updatingprogramassignment'] = 'Ocorreu um erro na atualização de uma atribuição do programa';
$string['error:userassignmentclassnotfound'] = 'Classe atribuição do usuário não encontrado';
$string['error:userassignmenttypenotfound'] = 'Tipo de atribuição de usuário não encontrado';
$string['eventassigned'] = 'Programa atribuído';
$string['eventassignmentsupdated'] = 'Atribuições de programas atualizadas';
$string['eventbulkfutureassignmentended'] = 'Concluída a atribuição em massa de futuros usuários';
$string['eventbulkfutureassignmentstarted'] = 'Iniciada a atribuição em massa de futuros usuários';
$string['eventbulklearnersassignedended'] = 'Concluída a atribuição em massa de alunos';
$string['eventbulklearnersassignedstarted'] = 'Iniciada a atribuição em massa de alunos';
$string['eventcompletion'] = 'Programa concluído';
$string['eventcontentupdated'] = 'Conteúdo do programa atualizado';
$string['eventcoursesetcompletion'] = 'Conjunto de cursos do programa concluído';
$string['eventcreated'] = 'Programa criado';
$string['eventdeleted'] = 'Programa excluído';
$string['eventextensiondenied'] = 'Extensão do programa negada';
$string['eventextensiongranted'] = 'Extensão do programa permitida';
$string['eventfutureassigned'] = 'Programa futuro atribuído';
$string['eventmessagesupdated'] = 'Mensagens do programa atualizadas';
$string['eventnotfound'] = 'O evento da tarefa do programa com id {$a} não foi encontrado';
$string['eventunassigned'] = 'Programa desassociado';
$string['eventupdated'] = 'Programa atualizado';
$string['eventviewed'] = 'Programa visualizado';
$string['exceptionreportmessage'] = 'Mensagem de relatório de exceção';
$string['exceptionreportmessage_help'] = '# Mensagem do relatório de exceção
Esta mensagem será enviada pelo administrador do site quando novas exceções forem adicionadas ao relatório de exceção do programa.';
$string['exceptions'] = 'Relatório de Exceção ({$a})';
$string['exceptionsreport'] = 'Relatório de exceções';
$string['extenduntil'] = 'Prorrogação até';
$string['extensionacceptbutton'] = 'Conceder extensão';
$string['extensionaccepttext'] = 'Extensão concedida';
$string['extensionbeforenow'] = 'Não pode pedir prorrogação que anteceda a data atual';
$string['extensiondate'] = 'Data da prorrogação';
$string['extensiondenied'] = 'Prorrogação negada';
$string['extensiondeniedmessage'] = 'Sua solicitação por uma prorrogação foi negada.';
$string['extensionearlierthanduedate'] = 'Impossível a solicitação de prorrogação que anteceda o prazo do programa.';
$string['extensiongranted'] = 'Prorrogação concedida';
$string['extensiongrantedmessage'] = 'Você obteve uma prorrogação até {$a}.';
$string['extensioninfo_button'] = 'Detalhes de extensão';
$string['extensioninfo_text'] = 'Detalhes da requisição de extensão';
$string['extensionrejectbutton'] = 'Negar Extensão';
$string['extensionrejecttext'] = 'Extensão negada';
$string['extensionrequest'] = 'Solicitar prorrogação';
$string['extensionrequestfailed'] = 'Falha na solicitação de prorrogação. Tente novamente.';
$string['extensionrequestfailed:nomanager'] = 'A solicitação de prorrogação não foi enviada. O gerente não foi encontrado';
$string['extensionrequestmessage'] = '<p>Um usuário solicitou uma prorrogação para o programa <em>{$a->programfullname}</em>. Os detalhes da solicitação são:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Razão: {$a->extensionreason}</li></ul>
<p><a href=\'{$a->manageurl}\'>Clique aqui para as prorrogações</a></p>';
$string['extensionrequestmessage_help'] = '# Mensagem de solicitação de prorrogação
Esta mensagem será enviada ao gerente do aluno quando for realizada uma solicitação de prorrogação do programa.';
$string['extensionrequestnotsent'] = 'A solicitação de prorrogação não pode ser enviada. Tente novamente.';
$string['extensionrequestsent'] = 'Solicitação de prorrogação enviada com sucesso';
$string['extensions'] = 'Prorrogações';
$string['failedtoresolve'] = 'Falha ao determinar as exceções a seguir';
$string['findprograms'] = 'Procurar Programas';
$string['firstlogin'] = 'Primeiro login';
$string['firstloginassignmentstask'] = 'Atribuições do programa de primeiro acesso';
$string['for'] = 'Para';
$string['fulllistofprograms'] = 'Todos os programas';
$string['fullname'] = 'Nome completo';
$string['grant'] = 'Conceder';
$string['grantdeny'] = 'Conceder/Negar';
$string['grantextensionrequest'] = 'Conceder solicitação de prorrogação';
$string['groupactualduedate'] = 'Data de vencimento atribuída para o grupo';
$string['groupactualduedate_help'] = '<p> Use a coluna "Atribuição da data de vencimento" para atribuir uma data de vencimento para o grupo de usuários. </p>

<p>As datas de vencimento atribuídas aos usuários só podem ser aumentadas. Se uma data de vencimento anterior for atribuída a um usuário que já estiver associado a uma data de vencimento, esta data anterior não será associada ao usuário.</p>
<p> Se uma data de vencimento fixa for definida, a mudança de data será aplicada imediatamente. </p>
<p> Se uma data de vencimento relativa for definida, a data de vencimento será aplicada aos usuários logo que pode esta operação for concluída com êxito.</p>
<p> A data de vencimento será atribuída a outros usuários quando eles se juntarem ao grupo. </p><p> A data de vencimento real não pode ser alterada se este é um programa e o usuário já tenha concluído, ou se esta é uma certificação e a data de vencimento automaticamente foi atualizada depois que o usuário completou certificação. </p>
As datas reais de vencimento dos usuários podem ser diferentes da data de vencimento configurada por várias razões, incluindo:

* se outro tipo de atribuição inclui o mesmo usuário, a data de vencimento da outra atribuição pode substituir esta;

* se esta atribuição tem uma data de vencimento relativa, que ainda não é aplicável ao usuário;

* foi garantida uma prorrogação pelo gerente do usuário;

* se uma exceção ocorreu e a ação "Definir subsídio de tempo realista" foi usada para resolvê-la;

* esta data de vencimento pode ter mudado, mas o usuário ainda tem a data de vencimento que foi originalmente dada a ele;

* esta é uma certificação, e a data de vencimento foi automaticamente definida para a data de expiração.

NOTA: As atribuições de datas de vencimento são registradas quando você pressiona o botão "Salvar alterações", mas não são aplicadas até que o atribuições de usuário sejam atualizadas. Se você visualizar uma mensagem indicando que as atribuições do usuário foram diferidas, nenhuma alteração de data de vencimento será aplicada.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Questão';
$string['header:learners'] = 'Alunos';
$string['hiddenfield'] = '** Campo oculto **';
$string['holdposof'] = 'Manter a posição de \'{$a}\'';
$string['hours'] = 'Hora(s)';
$string['icon'] = 'Ícone';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Incompleto';
$string['incompletecourse'] = 'Curso marcada como incompleto';
$string['individualactualduedate'] = 'Data de vencimento atribuída individualmente';
$string['individualactualduedate_help'] = '<p> Use a coluna "Atribuição da data de vencimento" para atribuir uma data de vencimento para o indivíduo. </p>

<p>As datas de vencimento atribuídas aos usuários só podem ser aumentadas. Se uma data de vencimento anterior for atribuída a um usuário que já estiver associado a uma data de vencimento, esta data anterior não será associada ao usuário.</p>
<p> Se uma data de vencimento fixa for definida, a mudança de data será aplicada imediatamente. </p>
<p> Se uma data de vencimento relativa for definida, a data de vencimento será aplicada aos usuários logo que pode esta operação for concluída com êxito.</p>
<p> A data de vencimento será atribuída a outros usuários quando eles se juntarem ao grupo. </p><p> A data de vencimento real não pode ser alterada se este é um programa e o usuário já tenha concluído, ou se esta é uma certificação e a data de vencimento automaticamente foi atualizada depois que o usuário completou certificação. </p>
As datas reais de vencimento dos usuários podem ser diferentes da data de vencimento configurada por várias razões, incluindo:

* se outro tipo de atribuição inclui o mesmo usuário, a data de vencimento da outra atribuição pode substituir esta;

* se esta atribuição tem uma data de vencimento relativa, que ainda não é aplicável ao usuário;

* foi garantida uma prorrogação pelo gerente do usuário;

* se uma exceção ocorreu e a ação "Definir subsídio de tempo realista" foi usada para resolvê-la;

* esta data de vencimento pode ter mudado, mas o usuário ainda tem a data de vencimento que foi originalmente dada a ele;

* esta é uma certificação, e a data de vencimento foi automaticamente definida para a data de expiração.

NOTA: As atribuições de datas de vencimento são registradas quando você pressiona o botão "Salvar alterações", mas não são aplicadas até que o atribuições de usuário sejam atualizadas. Se você visualizar uma mensagem indicando que as atribuições do usuário foram diferidas, nenhuma alteração de data de vencimento será aplicada.';
$string['individualname'] = 'Nome individual';
$string['individuals'] = 'Indivíduos';
$string['individuals_category'] = 'indivíduo(s)';
$string['infinity'] = 'Sem limite de tempo';
$string['instructions:assignments1'] = 'As categorias poderão ser utilizadas para atribuir ao programa as configurações dos alunos.';
$string['instructions:messages1'] = 'Configurar eventos e lembrar os triggers associados com o programa.';
$string['instructions:programassignments'] = 'Inscrever alunos em massa e configurar critério completo fixo ou relativo  <br />(Inscrever alunos por organização, posição, grupo, hierarquia ou individual)';
$string['instructions:programcontent'] = 'Definir o conteúdo do programa através das configurações dos cursos e/ou das competências';
$string['instructions:programdetails'] = 'Definir o nome do programa, a disponibilidade e a descrição';
$string['instructions:programexceptions'] = 'Resolver rapidamente as questões das atribuições ao selecionar o "tipo" e aplicar uma "ação"';
$string['instructions:programmessages'] = 'Definir as mensagens do programa e os lembretes conforme solicitado';
$string['invalidtype'] = 'Tipo de parametro inválido';
$string['itemdeleted'] = 'Item excluído';
$string['label:competencyname'] = 'Nome da competência';
$string['label:coursecreation'] = 'Quando criar um novo curso';
$string['label:coursescorefield'] = 'Campo de pontuação do curso';
$string['label:learnermustcomplete'] = 'O aluno deve terminar';
$string['label:message'] = 'Mensagem';
$string['label:minimumscore'] = 'Pontuação mínima';
$string['label:minimumtimerequired'] = 'Tempo mínimo exigido';
$string['label:nextsetoperator'] = 'Próximo operador do conjunto';
$string['label:noticeformanager'] = 'Notícia para o gerente';
$string['label:recurcreation'] = 'Criação do curso';
$string['label:recurrence'] = 'Periodicidade';
$string['label:sendnoticetomanager'] = 'Enviar notícia para o gerente';
$string['label:setname'] = 'Nome do cojunto';
$string['label:subject'] = 'Título';
$string['label:timeallowance'] = 'Tempo permitido';
$string['label:trigger'] = 'Trigger';
$string['launchcourse'] = 'Iniciar curso';
$string['launchprogram'] = 'Início do programa';
$string['learnerenrolled'] = 'Aluno inscrito';
$string['learnerfollowup'] = 'Acompanhamento do aluno';
$string['learnerfollowupmessage'] = 'Mensagem de acompanhamento';
$string['learnerfollowupmessage_help'] = '# Mensagem de acompanhamento
Esta mensagem será enviada ao estudante em um período específico depois que o programa estiver concluído.';
$string['learnersassigned'] = '{$a->total} aluno(s) inscrito(s). {$a->assignments} aluno(s) ativo(s), {$a->exceptions} com exceções';
$string['learnersassignedexceptions'] = '{$a->total} aluno (s) atribuído(s). {$a->assignments} aluno(s) são <strong>{$a->exceptions}</strong> ativa, <strong>com exceção</strong>';
$string['learnersselected'] = 'alunos selecionados';
$string['learnerunenrolled'] = 'Cancelamento da matrícula do aluno';
$string['legend:courseset'] = 'Conjunto de cursos {$a}';
$string['legend:coursesetcompletedmessage'] = 'MENSAGEM DE TÉRMINO DO COJUNTO DE CURSOS';
$string['legend:coursesetduemessage'] = 'MENSAGEM DE VENCIMENTO DO PRASO PARA O CONJUNTO DE CURSOS';
$string['legend:coursesetoverduemessage'] = 'MENSAGEM DE ATRASO DO COJUNTO DE CURSOS';
$string['legend:enrolmentmessage'] = 'MENSAGEM DE INSCRIÇÃO';
$string['legend:exceptionreportmessage'] = 'MENSAGEM DO RELATÓRIO DE EXCEÇÃO';
$string['legend:extensionrequestmessage'] = 'MENSAGEM DA SOLICITAÇÃO DE PRORROGAÇÃO';
$string['legend:learnerfollowupmessage'] = 'MENSAGEM DE ACOMPANHAMENTO DO ALUNO';
$string['legend:programcompletedmessage'] = 'MENSAGEM DE TÉRMINO DO PROGRAMA';
$string['legend:programduemessage'] = 'MENSAGEM DE VENCIMENTO DO PROGRAMA';
$string['legend:programoverduemessage'] = 'MENSAGEM DE SUBSTITUIÇÃO DO PROGRAMA';
$string['legend:recurringcourseset'] = 'Conjunto de curso recorrente';
$string['legend:unenrolmentmessage'] = 'MENSAGEM DE CANCELAMENTO DA INSCRIÇÃO';
$string['mainmessage'] = 'Corpo da mensagem';
$string['mainmessage_help'] = '# Corpo da mensagem
O corpo da mensagem será exibido para enviar mensagens aos destinatários em seu painel.
O corpo da mensagem poderá conter variáveis que serão substituídas quando a mensagem for enviada.';
$string['managecoursesinthiscat'] = 'Gerenciar curso nesta categoria';
$string['manageextensionrequests'] = 'Visualizar o relatório de exceção para conceder ou negar as solicitações de prorrogação';
$string['manageextensions'] = 'Gerenciar prorrogações';
$string['managementhierarchy'] = 'Hierarquia do gerenciamento';
$string['manageprogramsinthiscat'] = 'Gerenciar programas nesta categoria';
$string['managermessage'] = 'Aviso para o gerente';
$string['managermessage_help'] = '# Notícia para o gerente
Se a caixa de diálogo \'Enviar uma notícia para o gerente\' estiver marcada, junto com a mensagem de envio ao gerente poderá também ser enviada uma notificação a qual poderá ser especificada neste campo.
A notícia para o gerente pode conter variáveis que serão substituídas quando a mensagem for enviada.';
$string['managername'] = 'Gerenciar nomes';
$string['managers_category'] = 'gerenciamento do time';
$string['mandatory'] = 'Obrigatório';
$string['markcompletheading'] = 'Marcar como concluído';
$string['meesagetypenotfound'] = 'Classe messagetype programa não encontrada';
$string['memberofcohort'] = 'Membro do grupo \'{$a}\'.';
$string['memberoforg'] = 'Membro da organização \'{$a}\'.';
$string['messages'] = 'Mensagens';
$string['messagesubject'] = 'Assunto da mensagem';
$string['messagesubject_help'] = '# Título da mensagem
O título da mensagem será exibido para os destinatários das mensagens em seu painel. Max 255 caracteres.
O título poderá conter variáveis as quais serão substituídas quando a mensagem for enviada.';
$string['mincourses'] = 'Mínimo de cursos concluídos';
$string['mincourses_help'] = 'O número mínimo de cursos que devem ser concluídos para este conjunto de cursos seja considerado concluído.';
$string['minimumscore'] = 'Pontuação mínima';
$string['minimumscore_help'] = 'A pontuação mínima que deve ser alcançada para que este conjunto de cursos seja considerado concluído. A pontuação é calculada pela soma dos valores do "campo de pontuação do curso" para todos os cursos que um usuário tenha concluído.

Por exemplo, você pode ter um campo personalizado "créditos" em seus cursos e usá-lo  para marcar um conjunto de cursos como concluído quando certa quantidade de créditos for atingida.';
$string['minimumtimerequired'] = 'Tempo mínimo exigido';
$string['minimumtimerequired_help'] = 'Este valor indica a quantidade de tempo mínima que um usuário pode realisticamente ser capaz de completar o conjunto de cursos. Ele é utilizado para determinar se o período de realização definido na aba "atribuições" é realista para um grupo específico de usuários. Se a atribuição não for realista, uma exceção será gerada e o usuário não será inscrito no programa até que a exceção tenha sido resolvida.

Por exemplo, considere um programa que consiste em um único curso com um tempo mínimo exigido de 10 dias. Se um usuário for inscrito com critérios de conclusão que exigiam que ele o conclua em menos de 10 dias, seria gerado um relatório de exceção para esse usuário.

Ao utilizar critérios de conclusão em relação a um usuário, é possível que alguns usuários gerem exceções, mas não outros - por exemplo, ao usar o critério "dias desde primeiro login", cada usuário teria seu próprio prazo que pode ou não ser realista.

Quando existirem vários conjuntos de curso em um programa, o tempo total mínimo requerido para que o programa é calculado com base no pior dos casos, considerando a lógica do conjunto de curso. Por exemplo, se um programa consistir em:

Conjunto de cursos1 [10 dias] ENTÃO Conjunto de cursos2 [5 dias] OU Conjunto de cursos3 [7 dias],

então o tempo total permitido seria de 17 dias.';
$string['minprogramtimerequired'] = 'Tempo total mínimo necessário para o programa:';
$string['missingshortname'] = 'Falta o nome curto';
$string['months'] = 'Meses';
$string['movedown'] = 'Mover para baixo';
$string['moveselectedprogramsto'] = 'Mover os programas selecionados para...';
$string['moveup'] = 'Mover para cima';
$string['multicourseset'] = 'Conjunto de cursos';
$string['multicourseset_help'] = '# Configuração dos cursos
Esta é uma configuração de cursos escolhidos individualmente a partir do catálogo do curso.
Você poderá definir o nome da configuração, seja o Aluno completando um ou todos os cursos e a permissão do tempo geral para completar a configuração.';
$string['multiplefacetofacewarning'] = 'Aviso: este curso tem atividades presenciais, sem várias sessões definidas';
$string['nocertificationlearning'] = 'Sem certificações';
$string['nocontent'] = 'Sem conteúdo';
$string['nocoursecontent'] = 'Sem conteúdo de curso';
$string['nocourses'] = 'Sem cursos';
$string['noduedate'] = 'Nenhuma data de vencimento';
$string['noextensions'] = 'Você não possui equipe com solicitações de prorrogação pendentes';
$string['nominimumtime'] = 'Não há tempo mínimo';
$string['noprogramassignments'] = 'O programa não contém quaisquer tribuições';
$string['noprogramcontent'] = 'O programa não contém qualquer conteúdo';
$string['noprogramexceptions'] = 'Sem exceções';
$string['noprogrammessages'] = 'O programa não contém quaisquer mensagens';
$string['noprograms'] = 'Sem programas';
$string['noprogramsfound'] = 'Nenhum programa foi encontrado com as palavras \'{$a}\'';
$string['noprogramsyet'] = 'Sem programas nesta categoria';
$string['norequiredlearning'] = 'Nenhum aprendizado abrigatório';
$string['nostartdate'] = 'Sem data de início';
$string['notassigned'] = 'Não atribuído';
$string['notavailable'] = 'Indisponível';
$string['notifymanager'] = 'Enviar aviso ao gerente';
$string['notifymanager_help'] = '# Enviar notícia para o gerente
Marque nesta caixa de diálogo se você também desejar enviar uma notícia ao gerente destinatário da mensagem.';
$string['notmanager'] = 'Você não é gerente';
$string['notyetknown'] = 'Ainda não conhecido';
$string['notyetset'] = 'Ainda não configurado';
$string['nouserextensions'] = '{$a} não tem nenhuma solicitação de prorrogação pendente';
$string['novalidprograms'] = 'Sem programas válidos';
$string['numberofprograms'] = 'Número de programas';
$string['numlearners'] = '# alunos';
$string['of'] = 'de';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Um curso';
$string['onecoursesfrom'] = 'um curso de';
$string['onedayremaining'] = 'Resta 1 dia';
$string['or'] = 'ou';
$string['organisationname'] = 'Nome da organização';
$string['organisations'] = 'Organizações';
$string['organisations_category'] = 'organização(ões)';
$string['orviewprograms'] = 'ou visualizar programas nessa categoria ({$a})';
$string['othersettings'] = 'Configurações';
$string['overdue'] = 'Vencido!';
$string['overrideandaddprogram'] = 'Substituir e adicionar programa';
$string['overview'] = 'Visão geral';
$string['partofteam'] = 'Parte da equipe \'{$a}\' .';
$string['pendingextension'] = 'Você atualmente possui uma solicitação de prorrogação pendente';
$string['pleaseentervaliddate'] = 'Entre com uma data válida no formato {$a}.';
$string['pleaseentervalidreason'] = 'Entrar com uma razão válida';
$string['pleaseentervalidunit'] = 'Entre com uma unidade válida entre 0 e 999';
$string['pleasepickaninstance'] = 'Escolher um item';
$string['pleaseselectoption'] = 'Selecione uma opção';
$string['pluginname'] = 'Gerenciamento de programa';
$string['positionassigneddate'] = 'Data de atribuição da posição';
$string['positions'] = 'Posições';
$string['positions_category'] = 'posição(ões)';
$string['positionsname'] = 'Nome das posições';
$string['positionstartdate'] = 'Data de início da posição';
$string['proceed'] = 'Prosseguir com essa ação';
$string['profilefielddate'] = 'Data do campo perfil';
$string['prog_courseset_completed_message'] = 'Mensagem de conclusão de conjunto de cursos';
$string['prog_courseset_due_message'] = 'Mensagem de encerramento do conjunto de curso';
$string['prog_courseset_overdue_message'] = 'Mensagem de atraso do conjunto de curso';
$string['prog_enrolment_message'] = 'Mensagem de matrícula';
$string['prog_exception_report_message'] = 'Mensagem do relatório de exceção';
$string['prog_extension_request_message'] = 'Mensagem de solicitação de prorrogação';
$string['prog_learner_followup_message'] = 'Mensagem de acompanhamento do aluno';
$string['progmessageupdated'] = 'Mensagem do programa atualizada (ainda não salva)';
$string['prognamelinkedicon'] = 'Nome do programa e ícone relacionado';
$string['prog_program_completed_message'] = 'Mensagem completa do programa';
$string['prog_program_due_message'] = 'Mensagem de vencimento do programa';
$string['prog_program_overdue_message'] = 'Mensagem de atraso do programa';
$string['program'] = 'Programa';
$string['program:accessanyprogram'] = 'Acessar qualquer programa';
$string['programadministration'] = 'Administração do Programa';
$string['programassignmentduedates'] = 'Datas de vencimento para a atribuição de programa';
$string['programassignments'] = 'Atribuições do programa';
$string['programassignmentsdeferred'] = 'As mudanças nas atribuições do programa foram salvas. mas os usuários só verão estas mudanças após a próxima execução do cron.';
$string['programassignmentssaved'] = 'As atribuições do programa foram salvadas com sucesso';
$string['programavailability'] = 'Disponibilidade do programa';
$string['programavailability_help'] = '# Disponibilidade do programa
Esta opção permite com que você "esconda" o seu programa completamente.
Ele não aparecerá em nenhuma lista de programa, exceto para os administradores.
Mesmo que os estudantes tentem acessar o programa diretamente pela URL, eles não terão permissão para acessar.
Se você configurar as datas \'Disponível a partir de\' e \'Disponível até\', os estudantes serão capazes de encontrar e entrar no programa durante o período especificado pelas datas, mas serão avisados do acesso fora destas datas.';
$string['programcategories'] = 'Programas da categoria';
$string['programcategory'] = 'Categoria do programa';
$string['programcategory_help'] = '# Categorias do programa/curso
Seu administrador Moodle pode ter configurado várias categorias de curso/programa.
Por exemplo, "Ciência", "Humanidades", "Saúde Pública" etc
Escolha o mais aplicável para o seu programa. Esta escolha afetará onde o seu programa for exibido na lista do programa e poderá tornar mais fácil para os estudantes encontrarem o seu programa.';
$string['programcompleted'] = 'Programa completo';
$string['programcompletedmessage'] = 'Mensagem de conclusão do programa';
$string['programcompletedmessage_help'] = '# Mensagem de programa completo
Esta mensagem será enviada quando o programa estiver completo.';
$string['programcompletion'] = 'Término do programa';
$string['program:configureassignments'] = 'Configurar as atribuições do programa';
$string['program:configurecontent'] = 'Configurar o conteúdo do programa';
$string['program:configuredetails'] = 'Editar detalhes do programa';
$string['program:configuremessages'] = 'Configurar as mensagens do programa';
$string['program:configureprogram'] = 'Configurar os programas';
$string['programcontent'] = 'Conteúdo do programa';
$string['programcontentsaved'] = 'Conteúdo do programa salvo com sucesso';
$string['programcreatefail'] = 'O programa não foi criado. Razão: "{$a}"';
$string['program:createprogram'] = 'Criar os programas';
$string['programcreatesuccess'] = 'Criação do programa com sucesso';
$string['programdeletefail'] = 'Não foi possível apagar o programa "{$a}"';
$string['program:deleteprogram'] = 'Excluir programas';
$string['programdeletesuccess'] = 'Programa apagado com sucesso "{$a}"';
$string['programdetails'] = 'Detalhes do programa';
$string['programdetailssaved'] = 'Detalhes do programa salvadas com sucesso';
$string['programdue'] = 'Vencimento do programa';
$string['programduedate'] = 'Prazo de vencimento do programa';
$string['programduemessage'] = 'Mensagem de encerramento do programa';
$string['programduemessage_help'] = '# Mensagem de vencimento do programa
Esta mensagem será enviada em período específico antes do vencimento do programa.';
$string['programends'] = 'Término do programa';
$string['programenrolledincohort'] = 'Inscrição no programa por audiência';
$string['programenrollmentdate'] = 'Data de inscrição no programa';
$string['programexceptions'] = 'Exceções do programa';
$string['programexpandlink'] = 'Nome do programa (expandir detalhes)';
$string['programfullname'] = 'Nome completo do programa';
$string['programfullname_help'] = '# Nome completo do programa
O nome completo do programa será exibido no topo da tela e na lista do programa.';
$string['program:handleexceptions'] = 'Administrar as exceções do programa';
$string['programicon'] = 'Ícone do programa';
$string['programid'] = 'Id do programa';
$string['programidnotfound'] = 'O programa não existe para o ID: {$a}';
$string['programidnumber'] = 'Número Id do programa';
$string['programidnumber_help'] = '# Número ID do Programa
O número ID é somente utilizado quando relacionar este curso em contrapartida aos sistemas externos - ele nunca é exibido dentro do Moodle. Se você tiver um nome de código oficial para este programa então use-o aqui... do contrário você poderá deixá-lo em branco.';
$string['programlive'] = 'Cuidado: O programa é ao vivo';
$string['program:manageextensions'] = 'Gerenciar prorrogações';
$string['programmandatory'] = 'Programa obrigatório';
$string['program:markstaffcoursecomplete'] = 'Marcar curso de equipe como concluído';
$string['programmessages'] = 'Mensagens do programa';
$string['programmessagessaved'] = 'Mensagens salvadas do programa';
$string['programmessagessavedsuccessfully'] = 'Mensagens salvadas do programa com sucesso';
$string['programname'] = 'Nome do programa';
$string['programnotavailable'] = 'O programa não está disponível para estudantes';
$string['programnotcurrentlyavailable'] = 'Este programa não está atualmente disponível para estudantes';
$string['programnotlive'] = 'O programa não está em uso';
$string['programoverdue'] = 'Substituição do programa';
$string['programoverduemessage'] = 'Mensagem de programa em atraso';
$string['programoverduemessage_help'] = '# Mensagem de programa vencido
Esta mensagem será enviada em um período específico depois que o programa estiver vencido.';
$string['programoverviewfiles'] = 'Arquivos de resumo';
$string['programoverviewfiles_help'] = 'Arquivos de resumo do programa, tais como imagens, são exibidas na lista de programas juntamente com o resumo.';
$string['programrecurring'] = 'Periodicidade do programa';
$string['programs'] = 'Programas';
$string['programsandcertificationsdisabled'] = 'Os programas e certificações estão desabilitados neste site';
$string['programscerts'] = 'Programas / Certificações';
$string['programscomplete'] = 'Programas completos';
$string['programsdisabled'] = 'Os programas não estão habilitados neste site';
$string['programshortname'] = 'Nome curto do programa';
$string['programshortname_help'] = '# Nome curto do programa
O nome curto do programa será utilizado em vários locais quando o nome completo não for apropriado (como na linha do título da mensagem de alerta).';
$string['programsinthiscategory'] = 'Programas nesta categoria ({$a})';
$string['programsmovedout'] = 'Programas retirados de {$a}';
$string['programsummary'] = 'Sumário do programa';
$string['programupdatecancelled'] = 'Atualização do programa cancelada';
$string['programupdatefail'] = 'Atualização do programa falhou';
$string['programupdatesuccess'] = 'Atualização do programa com sucesso';
$string['program:viewhiddenprograms'] = 'Visualizar os programas ocultos';
$string['program:viewprogram'] = 'Visualizar programas';
$string['programvisibility'] = 'Visibilidade do programa';
$string['program:visibility'] = 'Ocultar / mostrar programas';
$string['programvisibility_help'] = '# Visibilidade do programa
Se o programa estiver visível, ele aparecerá na lista do programa e na busca de resultados e os estudantes serão capazes de visualizar os conteúdos do programa.
Se o programa não estiver visível, ele não aparecerá na listagem do programa ou na busca de resultados, mas o programa ainda será exibido nos planejamentos de aprendizagem de quaisquer estudantes que estejam inscritos no programa e estes poderão ainda acessar o programa se conhecerem a URL deste.';
$string['programvisible'] = 'Programa visível';
$string['progress'] = 'Progresso';
$string['prog_unenrolment_message'] = 'Mensagem de cancelamento de inscrição';
$string['reason'] = 'Razão da prorrogação';
$string['reasonapprovedmessage'] = 'A razão para aprovar a prorrogação foi: {$a}';
$string['reasondeniedmessage'] = 'A razão para negar a prorrogação foi: {$a}';
$string['reasonforextension'] = 'Razão para a prorrogação';
$string['recurrence'] = 'Recorrência';
$string['recurrence_help'] = '# Recorrência
Recorrência define o período de tempo quando o curso de recorrência deve ser repetido. A recorrência pode ser especificada pelo número de dias, semanas ou meses.';
$string['recurrencehistorytask'] = 'Histórico de recorrência do programa';
$string['recurrencetask'] = 'Recorrência do programa';
$string['recurring'] = 'Repetindo';
$string['recurringcourse'] = 'Repetindo o curso';
$string['recurringcourse_help'] = 'Exibe o curso de recorrência selecionado.

Somente um curso poderá ser escolhido para a recorrência. Para mudar o curso, selecione um novo curso a partir do menu suspenso e clique em "Mudar Curso" para salvar a mudança.';
$string['recurringcourseset'] = 'Conjunto de curso recorrente';
$string['recurringcourseset_help'] = '# Configuração do curso de recorrência
A configuração do curso de recorrência somente permite a seleção de um único curso. Múltiplos cursos a partir das configurações do curso e as competências não poderão ser definidos.';
$string['recurringprogramhistory'] = 'Histórico de registro para repetição do programa {$a}';
$string['recurringprogramhistoryfor'] = 'Registro histórico para {$a->username} para programa de repetição {$a->progname}';
$string['recurringprograms'] = 'Repetindo os programas';
$string['removecompletiondate'] = 'Remover data de conclusão';
$string['removed'] = 'Removido';
$string['removeduedate'] = 'Excluir data de vencimento';
$string['repeatevery'] = 'Repetir a cada';
$string['requestextension'] = 'Solicitar uma prorrogação';
$string['requiredlearning'] = 'Aprendizagem obrigatória';
$string['requiredlearninginstructions'] = 'Seu aprendizado obrigatório é mostrado abaixo.';
$string['requiredlearninginstructionsuser'] = 'O aprendizado obrigatório de {$a} é mostrado abaixo.';
$string['requiredlearningmenu'] = 'Aprendizagem necessária';
$string['resortprogramsbyname'] = 'Reclassificar programas por nome';
$string['returntoprogram'] = 'Retornar para o programa';
$string['rolprogramsourcename'] = 'Histórico da aprendizagem: Programas';
$string['rplcomments'] = 'Comentários';
$string['rplgrade'] = 'Nota';
$string['saveallchanges'] = 'Salvar todas as alterações';
$string['saveprogram'] = 'Salvar o programa';
$string['searchforindividual'] = 'Busca pelo indivíduo por nome ou ID';
$string['searchprograms'] = 'Buscar os programas';
$string['select'] = 'Selecionar';
$string['selectcompetency'] = 'Selecionar uma competência...';
$string['selectcourse'] = 'Selecionar um curso...';
$string['sendmessagestask'] = 'Enviar mensagens relacionadas aos programas';
$string['setcompletion'] = 'Conclusão do conjunto';
$string['setduedate'] = 'Configurar data de vencimento';
$string['setfixedcompletiondate'] = 'Configurar a data fixa de término';
$string['setlabel'] = 'Rótulo do conjunto de cursos';
$string['setlabel_help'] = '# Etiqueta de configuração do curso
Utilize a etiqueta de configuração do curso para descrever o agrupamento dos cursos dentro da configuração.
O objetivo é tornar cada configuração legível e ajudar os Alunos na compreensão do caminho do aprendizado. Por exemplo, a primeira configuração dos cursos deveria ser chamada "Fase Um - Indução" e a segunda configuração de cursos "Fase Dois - Saúde & Segurança".';
$string['setofcourses'] = 'Conjunto de cursos';
$string['setrealistictimeallowance'] = 'Configurar uma permissão de tempo realísta';
$string['settimerelativetoevent'] = 'Configurar o tempo relacionado ao evento';
$string['shortname'] = 'Nome curto';
$string['showingresults'] = 'Mostrar resultados {$a->from} - {$a->to} de {$a->total}';
$string['somecourses'] = 'Alguns cursos';
$string['somecoursesfrom'] = 'alguns cursos de';
$string['source'] = 'Fonte';
$string['startdate'] = 'Data de início';
$string['startinposition'] = 'começar na posição';
$string['status'] = 'Situação';
$string['successfullyresolvedexceptions'] = 'Exceções resolvidas com sucesso';
$string['summary'] = 'Sumário';
$string['summary_help'] = 'Descrição do programa';
$string['switchrecurringcourses'] = 'Alternar cursos recorrentes em programas';
$string['then'] = 'em seguida';
$string['therearenoprogramstodisplay'] = 'Não há programas a serem exibidos.';
$string['thisactioncannotbeundone'] = 'Esta ação não poderá ser desfeita';
$string['thiswillaffect'] = 'Isto afetará os alunos {$a}';
$string['timeallowance'] = 'Permissão de tempo';
$string['timeduefixedcert'] = 'Não pode ser alterado - configuração automática';
$string['timeduefixedprog'] = 'Não pode ser alterado - usuário completo';
$string['timeperiod'] = 'Período de tempo';
$string['toprogram'] = 'ao programa';
$string['tosaveassignments'] = 'Para salvar todas as mudanças das atribuições, clique em \'Salvar todas as mudanças\'. Para editar as mudanças de atribuição, clique em \'Editar atribuições\'. As atribuições salvas não poderão ser desfeitas.';
$string['tosavecontent'] = 'Para salvar as mudanças de conteúdo clique \'Salvar todas as mudanças\'. Para editar as mudanças de conteúdo, clique em \'Editar conteúdo\'. Ao salvar as mudanças de conteúdo, estas não poderão ser desfeitas.';
$string['tosavemessages'] = 'Para salvar todas as mudanças das mensagens, clique em \'Salvar todas as mudanças\'. Para editar as mudanças das mensagens clique em \'Editar as mensagens\'. Ao salvar as mudanças das mensagens, estas não poderão ser desfeitas.';
$string['total'] = 'Total';
$string['totalassignments'] = 'Total de atribuições potenciais';
$string['totalassignments_help'] = 'O número total de atribuições que são exibidas na página de tarefas do programa e na página de visualização representa o número total de alunos em todas as categorias atribuídas e não ao número de alunos atualmente atribuídos no programa.
Se um aluno pertencer a uma organização que for atribuída ao programa e também mantiver uma posição que estiver atribuída ao programa, então o aluno será contado em cada categoria (mas será atribuído ao programa somente uma vez).';
$string['totalusersinassignment'] = 'Número de usuários nesta atribuição: {$a}';
$string['trigger'] = 'Gatilho';
$string['trigger_help'] = '# Trigger
O tempo do trigger determina quando a mensagem será enviada em relação ao evento descrito (ex. 4 semanas após o programa estiver completo).';
$string['type'] = 'Tipo';
$string['unenrolment'] = 'Cancelar inscrição';
$string['unenrolmentmessage'] = 'Mensagem de desinscrição';
$string['unenrolmentmessage_help'] = '# Mensagem de cancelamento da inscrição
Esta mensagem será enviada quando um usuário tiver cancelado sua inscrição do programa.';
$string['unknown'] = 'Desconhecido';
$string['unknowncompletiontype'] = 'Tipo de conclusão não reconhecido para o conjunto de cursos {$a}';
$string['unknownexception'] = 'Exceção desconhecida';
$string['unknownusersrequiredlearning'] = 'Aprendizado Necessário do Usuário Desconhecido';
$string['unresolvedexceptions'] = '{$a} questões não solucionadas';
$string['untitledset'] = 'Conjunto sem título';
$string['update'] = 'Atualizar';
$string['updateextensionfailall'] = 'Falha ao atualizar todas as prorrogações';
$string['updateextensionfailcount'] = 'Falha ao atualizar a prorrogação {$a}';
$string['updateextensions'] = 'Atualizar as Prorrogações';
$string['updateextensionsuccess'] = 'Todas as prorrogações atualizadas com sucesso';
$string['userassignmentstask'] = 'Atribuições do usuário do programa';
$string['userid'] = 'ID do Usuário';
$string['variablesubstitution_help'] = '# Substituição da variável
Nas mensagens do programa, determinadas variáveis poderão ser isneridas no título e/ou corpo da mensagem de maneira que eles sejam substituídos com valores reais quando a mensagem for enviada. As variáveis deverão ser inseridas no texto exatamente conforme mostradas abaixo. As variáveis a seguir poderão ser utilizadas:
%programfullname%
: Isto será substituído pelo nome completo do programa
%setlabel%
: Isto será substituído pela etiqueta de configuração do curso (isto somente será substituído se a mensagem estiver relacionada a configuração do curso';
$string['viewallprograms'] = 'Visualizar todos os programas';
$string['viewallrequiredlearning'] = 'Visualizar todos';
$string['viewcourse'] = 'Ver curso';
$string['viewdates'] = 'Visualizar datas';
$string['viewexceptions'] = 'Visualizar o relatório de exceção para resolver as questões.';
$string['viewinguserextrequests'] = 'Visualizar as solicitações de prorrogação para {$a}';
$string['viewingxusersprogram'] = 'Você está visualizando <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> o progresso neste programa.';
$string['viewprogram'] = 'Visualizar programa';
$string['viewprogramassignments'] = 'Visualizar as atribuições do programa';
$string['viewprogramdetails'] = 'Visualizar os detalhes do programa';
$string['viewrecurringprogramhistory'] = 'Visualizar histórico';
$string['visible'] = 'Visível';
$string['weeks'] = 'Semana(s)';
$string['xdays'] = '{$a} Dia(s)';
$string['xlearnerscurrentlyenrolled'] = 'Há {$a} alunos inscritos neste programa.';
$string['xmonths'] = '{$a} Mese(s)';
$string['xsrequiredlearning'] = 'Aprendizado Necessário de {$a}';
$string['xweeks'] = '{$a} Semana(s)';
$string['xyears'] = '{$a} Ano(s)';
$string['years'] = 'Ano(s)';
$string['youareassigned'] = 'Você está inscrito neste programa';
$string['youareviewingxsrequiredlearning'] = 'Você está visualizando <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> aprendizado obrigatório.';
$string['youhaveadded'] = 'Você adicionou {$a->itemnames} para este programa<br />
<br />
<strong>Isto inscreverá {$a->affectedusers} usuários ao programa</strong><br />
<br />
Esta mudança será aplicada uma vez que o botão \'Salvar todas as mudanças\' seja clicado na tela principal das atribuições do programa';
$string['youhavemadefollowingchanges'] = 'Você realizou as mudanças a seguir neste programa';
$string['youhaveremoved'] = 'Você removeu {$a->itemname} deste programa<br />
<br />
<strong>Isto irá cancelar a inscrição {$a->affectedusers} dos usuários a partir do programa</strong><br />
<br />
Esta mudança será aplicada quando o botão \'Salvar todas as mudanças\' for clicado na tela principal de atribuições do programa';
$string['youhaveunsavedchanges'] = 'Você tem mudanças que não foram salvas.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Você deve completar {$a->mustcomplete} antes de prosseguir em completar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'complete {$a->mustcomplete} antes de prosseguir em completar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Um aluno deve completar {$a->mustcomplete} antes de prosseguir em completar {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Você deve completar {$a}';
$string['youmustcompleteormanager'] = 'deve terminar {$a}';
$string['youmustcompleteorviewing'] = 'O aluno deve terminar {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Um curso em um programa recorrente que está inscrito chegou ao seu término, mas você não concluiu o curso. Este curso deve ser concluído a fim de atingir os requisitos do programa.';
$string['z:incompleterecurringprogramsubject'] = 'Curso repetido incompleto';
