<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Tipos de arquivo aceitos';
$string['acceptedfiletypes_help'] = 'Tipos de arquivo aceitos podem ser restringidos informando uma lista separada por ponto e vírgula, por exemplo \'video/mp4; audio/mp3; image/jpeg\'. Você também pode limitar as extensões incluindo o ponto, como por exemplo \'.png; .jpg\'. Se o campo for deixado em branco, todos os tipos de arquivos serão permitidos.';
$string['configmaxbytes'] = 'Tamanho máximo do arquivo';
$string['countfiles'] = '{$a} arquivos';
$string['default'] = 'Habilitado por padrão';
$string['default_help'] = 'Se habilitado, este método de envio estará disponível para todas as tarefas.';
$string['enabled'] = 'Envio de arquivos';
$string['enabled_help'] = 'Se habilitado, alunos são capazes de enviar um ou mais arquivos como tarefa.';
$string['eventassessableuploaded'] = 'Um arquivo foi enviado.';
$string['file'] = 'Envio de arquivos';
$string['filesofthesetypes'] = 'Arquivos destes tipos podem ser adicionados ao envio:';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Tamanho máximo do arquivo';
$string['maxfiles'] = 'Arquivos máximos por submissão';
$string['maxfiles_help'] = 'Se a submissão de arquivos estão habilitadas, cada tarefa pode ser configurada para aceitar até este número de arquivos para a sua apresentação.';
$string['maxfilessubmission'] = 'Número máximo de arquivos enviados';
$string['maxfilessubmission_help'] = 'Se envio de arquivos for habilitada, cada aluno será capaz de enviar até este número de arquivos como tarefa';
$string['maximumsubmissionsize'] = 'Tamanho máximo da tarefa';
$string['maximumsubmissionsize_help'] = 'Arquivo enviados por alunos podem ter até este tamanho';
$string['nonexistentfiletypes'] = 'Os seguintes tipos de arquivo não foram reconhecidos: {$a}';
$string['numfilesforlog'] = 'O número de arquivo(s): {$a} arquivo(s).';
$string['pluginname'] = 'Envio de arquivos';
$string['siteuploadlimit'] = 'Limite de upload do site';
$string['submissionfilearea'] = 'Arquivos da tarefa enviados';
