<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Mostrar Link do Google Calendar';
$string['calendar_desc'] = 'Se selecionado link do Google Calendar será mostrado.';
$string['docs'] = 'Mostrar Mostrar Link do Google Drive';
$string['docs_desc'] = 'Se selecionado o link do Google Drive será mostrado.';
$string['domainnameinfo'] = 'Este é o seu Google Apps Nome de Domínio - geralmente algo como hogwarts.school.nz';
$string['domainnamestr'] = 'Nome de Domínio';
$string['gaccess:addinstance'] = 'Adicionar um novo bloco de Google Apps';
$string['gaccess:myaddinstance'] = 'Adicionar um novo bloco de Google Apps para a minha casa';
$string['gmail'] = 'Mostrar Link do GMail';
$string['gmail_desc'] = 'Se selecionado um link do GMail será mostrado.';
$string['mustusegoogleauthentication'] = 'Você deve configurar o bloco gaccess para que ele funcione corretamente.';
$string['newwinlink'] = 'Abrir link em nova janela';
$string['newwinlink_desc'] = 'Se os links selecionados será aberto numa nova janela.';
$string['nodomainyet'] = 'Nenhum domínio configurado ainda.';
$string['pluginname'] = 'Google Apps';
