<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso negado';
$string['actions'] = 'Ações';
$string['addlink'] = 'Inserir link';
$string['courses'] = 'Cursos';
$string['deletelinkconfirm'] = 'Tem certeza de que deseja excluir este link';
$string['displaytitle'] = 'Links rápidos';
$string['error:deletequicklink'] = 'Erro ao excluir link rápido';
$string['error:linkurlrequired'] = 'Link da URL está faltando';
$string['error:usernotfound'] = 'Usuário não encontrado';
$string['home'] = 'Página inicial';
$string['invalidurl'] = 'Por favor, insira um URL válido';
$string['leaveblanktohide'] = 'Deixar em branco para ocultar';
$string['links'] = 'Links';
$string['linktitle'] = 'Título';
$string['logs'] = 'Logs';
$string['maintitle'] = 'Título principal';
$string['managelinks'] = 'Gerenciar links';
$string['managereports'] = 'Gerenciar relatórios';
$string['newlinkadded'] = 'Novo quicklink adicionado com sucesso';
$string['noquicklinks'] = 'Não há links rápidos';
$string['pluginname'] = 'Links rápidos';
$string['quicklinks'] = 'Links rápidos';
$string['reports'] = 'Relatórios';
$string['title'] = 'Links rápidos';
$string['totara_quicklinks:addinstance'] = 'Adicionar um novo bloco de atalhos';
$string['totara_quicklinks:manageownlinks'] = 'Gerenciar os próprios links';
$string['totara_quicklinks:myaddinstance'] = 'Adicionar um novo bloco de atalhos a Meu Moodle';
$string['url'] = 'URL';
