<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Clique para mais informações';
$string['dismiss'] = 'Dispensar mensagem';
$string['f2fsessiondeleted'] = 'Sessão foi excluída';
$string['f2fsessionfull'] = 'Sessão completa';
$string['from'] = 'De';
$string['notasks'] = 'Você não tem nenhuma tarefa';
$string['of'] = 'de';
$string['onaccept'] = 'Aceitar';
$string['onreject'] = 'Rejeitar';
$string['pluginname'] = 'Tarefas';
$string['showempty'] = 'Mostrar este bloco quando não há tarefas para mostrar';
$string['showemptyconfig'] = 'Mostrar bloco vazio';
$string['showempty_help'] = 'Quando ativado, se não há tarefas para mostrar o bloco é exibida com a mensagem &quot;Você não tem nenhum tarefas&quot;. Para ativar essa opção a configuração global terá de ser ativado nas configurações de bloqueio de tarefas.';
$string['showingxofx'] = 'Mostrando {$a->count} de {$a->total}';
$string['statement'] = 'Afirmação';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status não OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status indefinido';
$string['tasks'] = 'Tarefas';
$string['totara_tasks:addinstance'] = 'Adicionar um novo bloco de tarefas';
$string['totara_tasks:myaddinstance'] = 'Adicionar um novo bloco de tarefas a Meu Moodle';
$string['type'] = 'Tipo';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todas as tarefas';
