<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Áudio: {$a}';
$string['defaultheight'] = 'Altura padrão';
$string['defaultheightdesc'] = 'Altura do player de mídia se uma altura não for especificada e a atual altura do arquivo de mídia não puder ser determinada pelo player.';
$string['defaultwidth'] = 'Largura padrão';
$string['defaultwidthdesc'] = 'Largura do player de mídia se uma largura não for especificada e a largura real do arquivo de mídia não puder ser determinada pelo player.';
$string['extensions'] = 'Extensões: {$a}';
$string['legacyheading'] = 'Reprodutores de mídia legados';
$string['legacyheading_desc'] = 'Os seguintes formatos não são recomendados para uso geral, eles são usualmente utilizados em um ainstalação de intranet com clientes geerenciados centralizadamente.';
$string['managemediaplayers'] = 'Gerenciar reprodutores de mídia';
$string['mediaformats'] = 'Players disponíveis';
$string['mediaformats_desc'] = 'Quando players estão habilitados nestas configurações, arquivos podem ser incorporados usando o filtro de mídia (se habilitado) ou usando os recursos do timpo Arquivo ou URL com a opção Incorporar. Se não habilitado, estes fornatos não são incorporados e os usuários pode baixar manualmente ou seguir o link para o recurso.';
$string['mediasettings'] = 'Incorporação de mídia';
$string['supports'] = 'Suporta';
$string['videoextensions'] = 'Vídeo: {$a}';
