<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de conclusão está em branco';
$string['blankgrade'] = 'Nota está em branco';
$string['blankusername'] = 'Nome de usuário está em branco';
$string['cannotcopyfiles'] = 'Não é possível copiar arquivos de {$a->fromfile} para {$a->tofile}';
$string['cannotcreatetempname'] = 'Não é possível criar um nome de arquivo temporário';
$string['cannotcreatetemppath'] = 'Não é possível criar o diretório temporário : {$a}';
$string['cannotdeletefile'] = 'Não é possível excluir o arquivo {$a}';
$string['cannotmovefiles'] = 'Não foi possível mover arquivos de {$a->fromfile} para {$a->tofile}';
$string['cannotsaveupload'] = 'Não é possível salvar o arquivo {$a}';
$string['caseinsensitivecertification'] = 'Nomes breves indiferentes a letras maiúsculas ou minúsculas';
$string['caseinsensitivecertification_help'] = 'Quando disponível, os nomes breves das certificações serão indiferentes a letras maiúsculas ou minúsculas.

* Se um nome breve de uma certificação carregada corresponder a um nome breve de uma certificação existente, será usado o nome da certificação existente.

* Se dois nomes breves de certificações carregadas coincidirem, o nome do primeiro registro será usado para ambas.

Esta é uma configuração avançada. Aconselhamos corrigir quaisquer problemas em arquivos de carga serem corrigidos nos próprios arquivos.';
$string['caseinsensitivecourse'] = 'Nomes breves indiferentes a letras maiúsculas ou minúsculas';
$string['caseinsensitivecourse_help'] = 'Quando disponível, os nomes breves dos cursos serão indiferentes a letras maiúsculas ou minúsculas.

* Se um nome breve de um curso carregado corresponder a um nome breve de um curso existente, será usado o nome do curso existente.

* Se dois nomes breves de cursos carregados coincidirem, o nome do primeiro registro será usado para ambos.

Esta é uma configuração avançada. Aconselhamos corrigir quaisquer problemas em arquivos de carga serem corrigidos nos próprios arquivos.';
$string['certificationblankrefs'] = 'O Nome breve da certificação e o número do ID da certificação estão em branco';
$string['certificationdueforrecert'] = 'Importar certificação para renovação, pular importação';
$string['certificationexpired'] = 'Importação de certificação expirou, pulando importação';
$string['certification_results'] = 'Resultados de certificação';
$string['choosefile'] = 'Escolher arquivo para fazer o upload';
$string['completiondatesame'] = 'Gravar a data da conclusão existe';
$string['completionimport'] = 'Carregar Registros de Conclusão';
$string['completionimport_certification'] = 'Importação de conclusão: Status da certificação';
$string['completionimport_course'] = 'Importação da conclusão: Status do curso';
$string['completionimport:import'] = 'Importação de conclusão';
$string['courseblankrefs'] = 'O Nome breve do curso e o número do ID do curso estão em branco';
$string['course_results'] = 'Resultados do curso';
$string['csvdateformat'] = 'Formato da data CSV';
$string['csvdelimiter'] = 'Texto delimitado CSV';
$string['csvencoding'] = 'Codificação do arquivo CSV';
$string['csvimportdone'] = 'Importação do CSV concluída';
$string['csvimportfailed'] = 'Falha ao importar o arquivo CSV';
$string['csvseparator'] = 'Valores separados pelo CSV';
$string['dataimportdone_certification'] = 'Dados de certificação importado com sucesso';
$string['dataimportdone_course'] = 'Dados do curso importado com sucesso';
$string['duplicate'] = 'Duplicar';
$string['duplicateidnumber'] = 'Duplicar Número do ID';
$string['emptyfile'] = 'O arquivo está vazio: {$a}';
$string['emptyrow'] = 'Linha em branco';
$string['error:import_certifications'] = 'Erro durante a importação das certificações';
$string['error:import_course'] = 'Erro durante a importação dos cursos';
$string['error:invalidfilesource'] = 'O código-fonte do arquivo passado como um parâmetro é Inválido';
$string['erroropeningfile'] = 'Erro ao abrir o arquivo : {$a}';
$string['evidence_certificationidnumber'] = 'Número do ID da Certificação : {$a}';
$string['evidence_certificationshortname'] = 'Nome Breve da Certificação : {$a}';
$string['evidence_completiondate'] = 'Data de conclusão : {$a}';
$string['evidence_completiondateparsed'] = 'Data de conclusão (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'Número do ID do Curso : {$a}';
$string['evidence_courseshortname'] = 'Nome do curso de curta duração : {$a}';
$string['evidence_grade'] = 'Nota : {$a}';
$string['evidence_idnumber_certification'] = 'ID de Certificação Concluído : {$a}';
$string['evidence_idnumber_course'] = 'ID do Curso Concluído : {$a}';
$string['evidence_importid'] = 'Importação do ID : {$a}';
$string['evidence_shortname_certification'] = 'Certificação Concluída : {$a}';
$string['evidence_shortname_course'] = 'Curso Concluído : {$a}';
$string['evidencetype'] = 'Tipo de prova padrão';
$string['evidencetype_help'] = 'Quaisquer cursos ou certificados que não podem ser encontrados serão adicionados como evidência no registro de aprendizagem. Por favor, escolha o tipo de prova padrão que você deseja usar.';
$string['fieldcountmismatch'] = 'Contagem de campos divergente';
$string['fileisinuse'] = 'O arquivo está sendo usado em outro lugar : {$a}';
$string['importcertification'] = '{$a} Registros de certificações importados com sucesso.';
$string['importcourse'] = '{$a} Registros do curso importado com sucesso.';
$string['importerrors'] = '{$a} Registros com erros de dados - foram ignorados';
$string['importevidence'] = '{$a} Registros criados como evidência';
$string['importing'] = 'Carregando histórico de conclusão - importando {$a}';
$string['importnone'] = 'Nenhum dos registros foram importados';
$string['importnotready'] = 'Não importado, verifique os erros acima';
$string['importresults'] = 'Resultados de importação';
$string['importsource'] = 'Fonte de importação';
$string['importtotal'] = '{$a} Total de registros';
$string['invalidcompletiondate'] = 'Data de conclusão inválida';
$string['invalidfilenames'] = 'Estes são os nomes de arquivos inválidos e serão ignorados : {$a}';
$string['invalidfilesource'] = 'Definição da fonte do arquivo inválida {$a}';
$string['missingfield'] = 'Faltando coluna \'{$a->columnname}\' no \'{$a->filename}\' arquivo';
$string['missingfields'] = 'Estes campos estão faltando, por favor, verifique o arquivo CSV fonte:';
$string['nocourse'] = 'Nenhum curso';
$string['nomanualenrol'] = 'Curso precisa ter a inscrição manual';
$string['nothingtoimport'] = 'Não há arquivos pendentes para importar';
$string['nousername'] = 'Nenhum nome de usuário';
$string['overrideactivecertification'] = 'Substituir as certificações ativas';
$string['overrideactivecourse'] = 'Substituir as conclusões de curso atuais';
$string['pluginname'] = 'Histórico de conclusão de importação';
$string['report_certification'] = 'Relatório de importação de Certificação';
$string['report_course'] = 'Relatório de importação do curso';
$string['resetabove'] = 'Redefinir selecionado';
$string['resetcertification'] = 'Redefinir os dados do relatório de certificação?';
$string['resetcomplete'] = 'Redefinir dados de relatório para {$a} completo';
$string['resetconfirm'] = 'Tem certeza de que deseja redefinir os dados do relatório para {$a}?';
$string['resetcourse'] = 'Redefinir dados do relatório do curso?';
$string['resetfailed'] = 'Redefinir dados de relatório para {$a} falhou';
$string['resetimport'] = 'Redefinir os dados do relatório';
$string['rpl'] = 'Histórico de Conclusão de importação - notas importadas = {$a}';
$string['runimport'] = 'Executar a importação';
$string['sourcefile'] = 'Nome do arquivo fonte';
$string['sourcefile_help'] = 'Por favor, insira o nome do arquivo e o nome do caminho completo para um arquivo no servidor.

Por exemplo: / var / moodledata / csvimport / course.csv

Esta opção permite que você faça o upload de um arquivo externo via FTP ao invés de usar um formulário via HTTP

Por favor, note que o arquivo original será movido e excluído durante o processo de importação';
$string['sourcefilerequired'] = 'Nome do arquivo de origem é necessário';
$string['unknownfield'] = 'Coluna desconhecida \'{$a->columnname}\' no arquivo \'{$a->filename}\'';
$string['unreadablefile'] = 'O arquivo está ilegível : {$a}';
$string['uploadcertification'] = 'Fazer upload do csv de certificações';
$string['uploadcertificationintro'] = 'Isto irá importar os registros e históricos de um arquivo CSV como certificações.

Quaisquer certificações que não existem no sistema atual será criada como evidência no registro de aprendizagem.

O arquivo CSV deve conter as seguintes colunas na primeira linha do arquivo

{$a}';
$string['uploadcourse'] = 'Upload do CSV do curso';
$string['uploadcourseintro'] = 'Isto irá importar registros e históricos de conclusão de um arquivo CSV e os usuários que se inscrevem para os cursos especificados. Todos os cursos que não existem no sistema atual será criado como evidência no registro de aprendizagem.

O arquivo CSV deve conter as seguintes colunas na primeira linha do arquivo {$a}';
$string['uploadfilerequired'] = 'Por favor, selecione um arquivo para fazer o upload';
$string['uploadsuccess'] = 'Arquivos enviados com sucesso';
$string['uploadvia_directory'] = 'Fazer upload alternativamente dos arquivos CSV através de um diretório no servidor';
$string['uploadvia_form'] = 'Fazer upload alternativamente dos arquivos CSV através de um formulário';
$string['usernamenotfound'] = 'Nome de usuário não encontrado';
$string['validfilenames'] = 'Por favor note, estes são os únicos nomes de arquivos válidos, qualquer outro vai ser ignorado:';
$string['viewreports'] = 'Ver erros de importação';
