<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'pt_br', branch 't10-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'O método abstrato {$a} chamado - deve ser implementado';
$string['access'] = 'Acesso';
$string['accessbyrole'] = 'Restringir acesso por função';
$string['accesscontrols'] = 'Controles de acesso';
$string['activateglobalrestriction'] = 'Ativar';
$string['activeglobalrestriction'] = 'Ativo';
$string['activeglobalrestriction_help'] = 'Esta opção determina se essa restrição está ativa ou não. Restrições inativas são ignoradas.';
$string['activeonly'] = 'Somente usuários ativos';
$string['activeuser'] = 'Usuários ativos';
$string['activities'] = 'Atividades';
$string['activitygroupdesc'] = 'Os grupos de atividade permitem definir conjuntos de atividades com o objetivo de relatório em todo o site.';
$string['activitygroupingx'] = 'Agrupamento da atividade \'{$a}\'';
$string['activitygroupnotfound'] = 'O grupo de atividade não pode ser encontrado';
$string['activitygroups'] = 'Grupos de atividades';
$string['add'] = 'Acrescentar';
$string['addanothercolumn'] = 'Adicionar outra coluna...';
$string['addanotherfilter'] = 'Adicionar outro filtro...';
$string['addanothersearchcolumn'] = 'Adicionar outra coluna de busca...';
$string['addbadges'] = 'Adicionar medalhas';
$string['addcohorts'] = 'Adicionar públicos';
$string['addedscheduledreport'] = 'Novo relatório agendado adicionado';
$string['addexternalemail'] = 'Adicionar e-mail';
$string['addnewscheduled'] = 'Adicionar de forma agendada';
$string['addscheduledreport'] = 'Adicionar relatório agendado';
$string['addsystemusers'] = 'Adicionar usuário(s) do sistema';
$string['advanced'] = 'Avançado?';
$string['advancedcolumnheading'] = 'Agregação ou agrupamento';
$string['advancedgroupaggregate'] = 'Agregações';
$string['advancedgrouptimedate'] = 'Hora e data (fuso horário do servidor do banco de dados)';
$string['aggregatetypeavg_heading'] = 'Média de {$a}';
$string['aggregatetypeavg_name'] = 'édia';
$string['aggregatetypecountany_heading'] = 'Contagem de {$a}';
$string['aggregatetypecountany_name'] = 'Contar';
$string['aggregatetypecountdistinct_heading'] = 'Contagem de valores exclusivos de {$a}';
$string['aggregatetypecountdistinct_name'] = 'Contagem única';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valores separados por vírgulas, sem duplicatas';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valores separados por vírgulas';
$string['aggregatetypemaximum_heading'] = 'Valor máximo de {$a}';
$string['aggregatetypemaximum_name'] = 'Máximo';
$string['aggregatetypeminimum_heading'] = 'Valor mínimo de {$a}';
$string['aggregatetypeminimum_name'] = 'Mínimo';
$string['aggregatetypepercent_heading'] = 'Percentual de {$a}';
$string['aggregatetypepercent_name'] = 'Percentagem';
$string['aggregatetypestddev_heading'] = 'Desvio padrão de {$a}';
$string['aggregatetypestddev_name'] = 'Desvio padrão';
$string['aggregatetypesum_heading'] = 'Soma de {$a}';
$string['aggregatetypesum_name'] = 'Soma';
$string['alldata'] = 'Todos os dados';
$string['allofthefollowing'] = 'Todos os seguintes';
$string['allreports'] = 'Todos os relatórios';
$string['allrestrictions'] = '« Todas as Restrições';
$string['allscheduledreports'] = 'Todos os relatórios agendados';
$string['and'] = 'e';
$string['anycontext'] = 'Usuários podem ter função em qualquer contexto';
$string['anyofthefollowing'] = 'Qualquer um dos seguintes';
$string['ascending'] = 'Crescente (A a Z, 1 a 9)';
$string['assignedactivities'] = 'Atividades atribuídas';
$string['assignedgroups'] = 'Grupos atribuídos';
$string['assignedusers'] = 'Usuários atribuídos';
$string['assigngroup'] = 'Atribuir um grupo à restrição';
$string['assigngrouprecord'] = 'Atribuir registros de restrição';
$string['assigngroupuser'] = 'Atribuir usuários restritos';
$string['at'] = 'em';
$string['audiencevisibility'] = 'Visibilidade da audiência';
$string['backtoallgroups'] = 'Voltar para todos os grupos';
$string['badcolumns'] = 'Colunas inválidas';
$string['badcolumnsdesc'] = 'As seguintes colunas foram incluídas neste relatóio, mas não existem na fonte do relatório. Isso pode ocorrer se a fonte mudar no disco depois que os relatórios foram gerados. Para corrigir, restaure o arquivo da fonte prévia ou exclua as colunas desse relatório.';
$string['baseactivity'] = 'Atividade de base';
$string['basedon'] = 'Grupo baseado em';
$string['baseitem'] = 'Item de base';
$string['baseitemdesc'] = 'Os dados agregados disponíveis para esse grupo estão baseados nas perguntas na atividade \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Ambos';
$string['bydateenable'] = 'Mostrar registros com base na data do registro';
$string['bytrainerenable'] = 'Mostrar registros por instrutor';
$string['byuserenable'] = 'Mostrar registros por usuário';
$string['cache'] = 'Habilitar cache de relatório';
$string['cachegenfail'] = 'A última tentativa de gerar o cache falhou. Por favor tente novamente mais tarde.';
$string['cachegenstarted'] = 'Geração de cache iniciada em {$a}. Este processo pode demorar vários minutos.';
$string['cachenow'] = 'Gerar agora';
$string['cachenow_help'] = 'Quando ** Gerar agora ** estiver marcada, então o cache do relatório será gerado imediatamente após envio de formulário.';
$string['cachenow_title'] = 'Cache de relatório';
$string['cachepending'] = '{$a} Há mudanças na configuração deste relatório, que ainda não foram aplicadas. O relatório será atualizado na próxima vez que o relatório for gerado.';
$string['cannotviewembedded'] = 'Relatórios incorporados só podem ser acessados através de seu url embutido';
$string['category'] = 'Categoria';
$string['changeglobalrestriction'] = 'alterar';
$string['choosecatplural'] = 'Escolher categorias';
$string['choosecomp'] = 'Escolher competência...';
$string['choosecompplural'] = 'Escolha as Competências';
$string['chooseorg'] = 'Escolher organização...';
$string['chooseorgplural'] = 'Escolha as Organizações';
$string['choosepos'] = 'Escolher posição...';
$string['chooseposplural'] = 'Escolha as Posições';
$string['chooserestrictiondesc'] = 'Você tem acesso a registros relativos a vários grupos de usuários. Selecione quais grupos de registros você quer mostrar ao visualizar o relatório:';
$string['chooserestrictiontitle'] = 'Visualizando registros para:';
$string['clearform'] = 'Limpar';
$string['clone'] = 'Clonar';
$string['clonecompleted'] = 'O relatório foi clonado com sucesso';
$string['clonedescrhtml'] = 'O relatório "{$a->origname}" será clonado como "{$a->clonename}" incluindo as seguintes propriedades: {$a->properties}';
$string['clonefailed'] = 'Não foi possível fazer cópia do relatório';
$string['clonenamepattern'] = 'Clone de {$a}';
$string['clonereport'] = 'Clonar relatório';
$string['clonereportaccessreset'] = 'As propriedades de acesso serão redefinidas para os padrões do sistema para o clone do relatório incorporado';
$string['clonereportaccesswarning'] = 'Aviso: O conteúdo do relatório e os controles de acesso podem mudar ao copiar um relatório incorporado.';
$string['clonereportcolumns'] = 'Colunas do relatório';
$string['clonereportfilters'] = 'Filtros do relatório';
$string['clonereportgraph'] = 'Configurações de agregação e relatório gráfico';
$string['clonereportsearchcolumns'] = 'Colunas de pesquisa no texto do relatório';
$string['clonereportsettings'] = 'Configurações do relatório';
$string['column'] = 'Coluna';
$string['column_deleted'] = 'Coluna excluída';
$string['column_moved'] = 'Coluna movida';
$string['columns'] = 'Colunas';
$string['columns_updated'] = 'Colunas atualizadas';
$string['column_vis_updated'] = 'Visibilidade da coluna atualizada';
$string['competency_evidence'] = 'Evidência de competência';
$string['completedorgenable'] = 'Mostrar registros concluídos na organização do usuário';
$string['configenablereportcaching'] = 'Isso permitirá que os administradores configurem o cache relatório';
$string['confirmcoldelete'] = 'Tem certeza que deseja excluir esta coluna?';
$string['confirmcolumndelete'] = 'Tem certeza de que deseja excluir esta coluna?';
$string['confirmdeleterestriction'] = 'Tem certeza de que deseja excluir esta restrição? Todos os dados de restrição serão perdidos.';
$string['confirmdeleterestrictionheader'] = 'Confirmar a exclusão da restrição "{$a}"';
$string['confirmfilterdelete'] = 'Tem certeza que deseja excluir este filtro?';
$string['confirmsearchcolumndelete'] = 'Tem certeza de que deseja excluir esta coluna da pesquisa?';
$string['content'] = 'Conteúdo';
$string['contentclassnotexist'] = 'A classe de conteúdo {$a} não existe';
$string['contentcontrols'] = 'Controles de conteúdo';
$string['context'] = 'Contexto';
$string['couldnotsortjoinlist'] = 'Não foi possível classificar a lista em junção. Fonte quer contém dependências circulares ou referências a junção inexistente';
$string['coursecategory'] = 'Categoria do curso';
$string['coursecategoryid'] = 'ID da categoria do curso';
$string['coursecategorylinked'] = 'Categoria do curso (vinculada à categoria)';
$string['coursecategorylinkedicon'] = 'Categoria do Curso (relacionado a categoria com ícone)';
$string['coursecategorymultichoice'] = 'Categoria do curso (múltipla escolha)';
$string['coursecompletedon'] = 'Curso concluído em {$a}';
$string['course_completion'] = 'Conclusão do curso';
$string['courseenddate'] = 'Data final';
$string['courseenrolavailable'] = 'Inscrições abertas';
$string['courseenrolledincohort'] = 'Curso em que está inscrito por público';
$string['courseenroltype'] = 'Tipo de Inscrição';
$string['courseexpandlink'] = 'Nome do Curso (detalhes)';
$string['courseicon'] = 'Ícone do curso';
$string['courseid'] = 'ID do curso';
$string['courseidnumber'] = 'Número de ID do curso';
$string['courselanguage'] = 'Linguagem do Curso';
$string['coursemultiitem'] = 'Curso (multi-item)';
$string['coursemultiitemchoose'] = 'Escolher cursos';
$string['coursename'] = 'Nome do curso';
$string['coursenameandsummary'] = 'Nome e resumo do curso';
$string['coursenamelinked'] = 'Nome do curso (vinculado á página do curso)';
$string['coursenamelinkedicon'] = 'Nome do curso (vinculado à página do curso com ícone)';
$string['coursenotset'] = 'Cursos não configurado';
$string['courseprogress'] = 'Progresso';
$string['courseshortname'] = 'Nome curto do curso';
$string['coursestartdate'] = 'Data de início do curso';
$string['coursestatuscomplete'] = 'Você concluiu este curso';
$string['coursestatusenrolled'] = 'Você está inscrito neste curso';
$string['coursestatusnotenrolled'] = 'Você não está inscrito neste curso';
$string['coursesummary'] = 'Sumário do curso';
$string['coursetype'] = 'Tipo de curso';
$string['coursetypeicon'] = 'Tipo';
$string['coursevisible'] = 'Curso Visível';
$string['createasavedsearch'] = 'Criar uma pesquisa salva';
$string['createreport'] = 'Criar relatório';
$string['csvformat'] = 'formato do texto';
$string['currentfinancial'] = 'O ano financeiro atual';
$string['currentorg'] = 'Organização atual do usuário';
$string['currentorgenable'] = 'Mostrar registros da equipe na organização do usuário';
$string['currentpos'] = 'Posição atual do usuário';
$string['currentposenable'] = 'Mostrar registros da equipe na posição do usuário';
$string['currentsearchparams'] = 'Configurações que serão salvas';
$string['customiseheading'] = 'Título personalizado';
$string['customisename'] = 'Personalizar Nome do Campo';
$string['daily'] = 'Diariamente';
$string['data'] = 'Dados';
$string['dateisbetween'] = 'É entre hoje e';
$string['datelabelisdaysafter'] = 'Após a data de hoje e antes {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'Antes de a data de hoje e depois de {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label} é depois {$a->daysbefore} e antes {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Desativar';
$string['defaultsortcolumn'] = 'Coluna padrão';
$string['defaultsortorder'] = 'Ordem padrão';
$string['delete'] = 'Excluir';
$string['deletecheckschedulereport'] = 'Tem certeza que gostaria de remover relatório agendado \'{$a}\'?';
$string['deletedonly'] = 'Apenas usuários excluídos';
$string['deletedscheduledreport'] = 'Sucesso na exclusão do relatório agendado \'{$a}\'';
$string['deleteduser'] = 'Usuário excluído';
$string['deletereport'] = 'Relatório excluído';
$string['deletescheduledreport'] = 'Excluir relatório agendado?';
$string['descending'] = 'Decrescente (Z a A, 9 a 1)';
$string['disabled'] = 'Desativado?';
$string['editingsavedsearch'] = 'Editando pesquisa salva';
$string['editreport'] = 'Editar relatório \'{$a}\'';
$string['editrestriction'] = 'Editar restrição \'{$a} \'';
$string['editscheduledreport'] = 'Editar relatório agendado';
$string['editthisreport'] = 'Editar este relatório';
$string['emailexternaluserisonthelist'] = 'Este e-mail já está na lista de e-mails de usuários externos';
$string['emailexternalusers'] = 'E-mails dos usuários externos';
$string['emailexternalusers_help'] = 'Digite um endereço de e-mail na caixa abaixo';
$string['embedded'] = 'Incorporado';
$string['embeddedaccessnotes'] = '<strong>Aviso:</strong> Os relatórios incorporados podem ter suas próprias restrições de acesso aplicadas à página à qual são incorporados. Eles podem ignorar as configurações abaixo ou podem aplicá-las junto com suas próprias restrições.';
$string['embeddedcontentnotes'] = '<strong>Aviso:</strong> Os relatórios incorporados podem ter restrições de conteúdo adicionais aplicadas através de <em>parâmetros incorporados</em>. Eles podem limitar adicionalmente o conteúdo mostrado no relatório.';
$string['embeddedreports'] = 'Relatórios incorporados';
$string['enableglobalrestrictions'] = 'Habilitar restrições de relatório';
$string['enableglobalrestrictions_desc'] = 'As restrições de relatório para um usuário global são projetadas para restringir o conteúdo visível nos relatórios do construtor de relatório. Ligando esta funcionalidade, é possível ter um controle preciso sobre o que é visível aos usuários quando eles acessam um relatório do construtor de relatórios, mas pode ter um impacto significante no desempenho.';
$string['enablereportcaching'] = 'Habilitar o cache de relatório';
$string['enablereportgraphs'] = 'Ativar os gráficos do construtor de relatórios';
$string['enablereportgraphsinfo'] = 'Esta opção permite: habilitar (mostrar) ou desabilitar os gráficos do construtor de relatórios neste site.

* Se a opção Mostrar for selecionada, todos os recursos relacionados aos gráficos do construtor de relatórios serão visíveis e acessíveis.

* Se Desativar estiver selecionado, os recursos dos gráficos do construtor de relatórios não serão visíveis nem acessíveis.';
$string['enrol'] = 'Inscrever';
$string['enrolledcoursecohortids'] = 'IDs do público curso inscrito';
$string['enrolledprogramcohortids'] = 'IDs do público do programa inscrito';
$string['enrolusing'] = 'Inscrever com - {$a}';
$string['error:addscheduledreport'] = 'Erro ao adicionar novo relatório agendado';
$string['error:bad_sesskey'] = 'Houve um erro porque a chave da sessão não correspondeu';
$string['error:cachenotfound'] = 'Não foi possíve limpar o cache. Parece que ele já está limpo.';
$string['error:columnextranameid'] = 'O alias da coluna extra \'{$a}\' precisa ser diferente de \'id\'';
$string['error:columnnameid'] = 'Alias de campo \'{$a}\' não deve ser \'id\'';
$string['error:column_not_deleted'] = 'Houve um problema ao excluir essa coluna';
$string['error:column_not_moved'] = 'Houve um problema ao mover essa coluna';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opção de coluna com tipo "{$a->type}" e valor "{$a->value}" não encontrada na fonte "{$a->source}"';
$string['error:columns_not_updated'] = 'Houve um problema ao atualizar as colunas.';
$string['error:column_vis_not_updated'] = 'Visibilidade de coluna não pôde ser atualizada';
$string['error:couldnotcreatenewreport'] = 'Não foi possível criar o novo relatório';
$string['error:couldnotgenerateembeddedreport'] = 'Houve um problema ao gerar esse relatório';
$string['error:couldnotsavesearch'] = 'Não foi possível salvar a pesquisa';
$string['error:couldnotupdateglobalsettings'] = 'Houve um erro ao atualizar as configurações globais';
$string['error:couldnotupdatereport'] = 'Não foi possível atualizar o relatório';
$string['error:creatingembeddedrecord'] = 'Erro ao criar registro incorporado: {$a}';
$string['error:emptyexportfilesystempath'] = 'Se você habilitar a exportação para o sistema de arquivos você precisará especificar um caminho.';
$string['error:failedtoremovetempfile'] = 'Falha ao remover arquivo de exportação do relatório temporário';
$string['error:filter_not_deleted'] = 'Houve um problema ao excluir esse filtro';
$string['error:filter_not_moved'] = 'Houve um problema ao mover esse filtro';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opção de filtro com tipo "{$a->type}" e valor "{$a->value}" não encontrada na fonte "{$a->source}"';
$string['error:filters_not_updated'] = 'Houve um problema ao atualizar os filtros';
$string['error:fusion_oauthnotsupported'] = 'Exportação de fusão via OAuth não é suportada';
$string['error:globalrestrictionrequired'] = 'Você deve selecionar pelo menos uma restrição.';
$string['error:grouphasreports'] = 'Você não pode excluir um grupo que está sendo usado pelos relatórios.';
$string['error:groupnotcreated'] = 'Grupo não pôde ser criado';
$string['error:groupnotcreatedinitfail'] = 'Grupo não pôde ser criado - falha ao inicializar tabelas!';
$string['error:groupnotcreatedpreproc'] = 'Grupo não pôde ser criado - pré-processador não encontrado!';
$string['error:groupnotdeleted'] = 'Grupo não pôde ser excluído';
$string['error:invalidreportid'] = 'ID de relatório inválido';
$string['error:invalidreportscheduleid'] = 'ID de relatório agendado inválido';
$string['error:invalidsavedsearchid'] = 'ID inválido da pesquisa salva';
$string['error:invaliduserid'] = 'ID de usuário inválido';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Uniões para filtro com tipo "{$a->type}" e valor "{$a->value}" não encontradas na fonte "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Uniões para colunas com tipo "{$a->type}" e valor "{$a->value}" não encontradas na fonte "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Nome da união"{$a->join}" contém uma dependência "{$a->dependency}" que não existe na lista de uniões para a fonte "{$a->source}"';
$string['error:joinxisreservediny'] = 'Nome da união "{$a->join}" na fonte "{$a->source}" é uma palavra reservada do SQL. Renomeie a união';
$string['error:joinxusedmorethanonceiny'] = 'Nome da união "{$a->join}" usado mais de uma vez na fonte "{$a->source}"';
$string['error:missingdependencytable'] = 'Na fonte do relatório {$a->source}, está faltando a dependência da tabela na lista de junção: {$a->join}!';
$string['error:mustselectsource'] = 'Você deve selecionar uma fonte para o relatário';
$string['error:nocolumns'] = 'Nenhuma coluna encontrada. Peça ao seu desenvolvedor para adicionar opções de coluna para a fonte \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Nenhuma coluna foi definida para esse relatório. Peça ao administrador do site para adicionar algumas colunas.';
$string['error:nocontentrestrictions'] = 'Nenhuma restrição de conteúdo está disponível para essa fonte. Para usar as restrições, peça ao seu desenvolvedor para adicionar o código necessário à fonte \'{$a}\'.';
$string['error:nographseries'] = 'Não existem colunas adequadas para a construção de um gráfico. Você precisa adicionar algumas colunas com dados numéricos neste relatório ou definir o "Tipo de Gráfico" para "Nenhum".';
$string['error:nopdf'] = 'Nenhum plugin de PDF encontrado';
$string['error:norolesfound'] = 'Nenhuma função encontrada';
$string['error:nosavedsearches'] = 'Esse relatório ainda não tem pesquisas salvas';
$string['error:nosources'] = 'Nenhuma fonte encontrada. Você deve ter pelo menos uma fonte antes de poder adicionar relatórios. Peça ao seu desenvolvedor para adicionar os arquivos necessários ao banco de códigos.';
$string['error:nosvg'] = 'SVG não suportado';
$string['error:notapathexportfilesystempath'] = 'Caminho especificado do sistema de arquivos não encontrado';
$string['error:notdirexportfilesystempath'] = 'Especificado caminho de sistema de arquivo não existe ou não é um diretório.';
$string['error:notwriteableexportfilesystempath'] = 'Especificado caminho do sistema de arquivo não é gravável.';
$string['error:problemobtainingcachedreportdata'] = 'Houve um problema ao obter os dados em cache para este relatório. Pode ser devido à regeneração de cache. Por favor, tente novamente. Se o problema persistir, desative o cache para este relatório.';
$string['error:problemobtainingreportdata'] = 'Houve um problema na obtenção dos dados para este relatório';
$string['error:processfile'] = 'Não é possível criar arquivo do processo. Por favor, tente mais tarde.';
$string['error:propertyxmustbesetiny'] = 'Propriedade "{$a->property}" deve ser configurada na classe "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache está desativada para este relatório';
$string['error:reportgraphsdisabled'] = 'Os gráficos do construtor de relatórios não estão habilitados neste site.';
$string['error:reporturlnotset'] = 'A URL do relatório {$a} não foi encontrada, por favor, peça para seus desenvolvedores verificarem o código';
$string['error:savedsearchnotdeleted'] = 'Pesquisa salva não pôde ser excluída';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:updatescheduledreport'] = 'Erro ao atualizar relatório agendado';
$string['eventreportcloned'] = 'Relatório clonado';
$string['eventreportcreated'] = 'Relatório criado';
$string['eventreportdeleted'] = 'Relatório excluído';
$string['eventreportexported'] = 'Relatório exportado';
$string['eventreportupdated'] = 'Relatório atualizado';
$string['eventreportviewed'] = 'Relatório visualizado';
$string['excludetags'] = 'Excluir registros marcados com';
$string['export'] = 'Exportar';
$string['exportcsv'] = 'Exportar no formato de texto';
$string['exportfilesystemoptions'] = 'Opções de exportação';
$string['exportfilesystempath'] = 'Caminho do sistema de arquivo para exportação:';
$string['exportfilesystempath_help'] = 'Caminho absoluto de um diretório que permita escrita, para que os relatórios possam ser exportados e armazenados.

**Aviso!* Certifique-se de configurar um caminho correto se você for exportar os relatórios para um sistema de arquivos.';
$string['exportfusion'] = 'Exportar para Google Fusion';
$string['exportods'] = 'Exportar no formato ODS';
$string['exportoptions'] = 'Opções de exportação de relatório';
$string['exportpdf_landscape'] = 'Exportação em formato PDF (Paisagem)';
$string['exportpdf_mramlimitexceeded'] = 'Aviso: limite de memória Ram excedido! Provavelmente, o relatório a ser exportado é muito grande, uma vez que levou quase {$a} MB de memória RAM para criá-lo, por favor considere a redução do tamanho do relatório, a aplicação de filtros ou dividir o relatório em vários arquivos.';
$string['exportpdf_portrait'] = 'Exportação em formato PDF';
$string['exportproblem'] = 'Houve um problema ao baixar o arquivo';
$string['exporttoemail'] = 'Relatório agendado por email';
$string['exporttoemailandsave'] = 'Enviar por email e salvar relatório programado em arquivo';
$string['exporttofilesystem'] = 'Exportar para o sistema de arquivos';
$string['exporttofilesystemenable'] = 'Ativar exportação para sistema de arquivos';
$string['exporttosave'] = 'Salvar relatório programado no sistema de arquivos somente';
$string['exportxls'] = 'Exportar no formato do Excel';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql deve usar parâmetros nomeados';
$string['filter'] = 'Filtro';
$string['filterby'] = 'Filtrar por';
$string['filterdeleted'] = 'Filtro excluído';
$string['filtermoved'] = 'Filtro movido';
$string['filternameformatincorrect'] = 'get_filter_joins (): formato de nome filtro incorreto. Trechos de consulta pode ter incluído um caracter de traço.';
$string['filters'] = 'Filtros';
$string['filters_updated'] = 'Filtros atualizados';
$string['financialyear'] = 'Inicio do Ano Fiscal';
$string['financialyeardaystart'] = 'Dia de início do ano financeiro';
$string['financialyearmonthstart'] = 'Mês de início do ano financeiro';
$string['format'] = 'Formato';
$string['general'] = 'Geral';
$string['globalrestriction'] = 'Restrições do Relatório Global';
$string['globalrestrictiondefault'] = 'Hablitar restrições globais nos relatórios de novos usuários';
$string['globalrestrictiondefault_desc'] = 'Se marcada todos os relatórios de usuários recém-criados terão as restrições globais de relatórios habilitadas.';
$string['globalrestrictiondescription'] = 'As restrições globais de relatório são habilitadas separadamente para cada relatório na aba de conteúdo do relatório. O administrador pode configurar se as restrições globais dos relatórios são autmaticamente habilitadas em todos os relatórios.';
$string['globalrestriction_help'] = 'Especifique se as restrições globais de relatório estão habilitadas neste relatório.';
$string['globalrestrictionnew'] = 'Nova restrição';
$string['globalrestrictionnotsupported'] = 'A fonte do relatório não suporta  as restrições globais de relatório.';
$string['globalrestrictions'] = 'Restrições globais de relatório para os relatórios do construtor de relatórios';
$string['globalsettings'] = 'Configurações globais';
$string['globalsettingsupdated'] = 'Configurações globais atualizadas';
$string['gotofacetofacesettings'] = 'Para visualizar este relatório dirija-se a uma atividade presencial e utilize o link \'Relatório de interesses declarados\' no menu de administração das atividades presenciais.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% para completar)';
$string['graph'] = 'Gráfico';
$string['graphadvancedoptions'] = 'Opções avançadas';
$string['graphcategory'] = 'Categoria';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Número máximo de registros usados';
$string['graphnocategory'] = 'Numerada';
$string['graphorientation'] = 'Orientação';
$string['graphorientationcolumn'] = 'Série de dados em colunas';
$string['graphorientation_help'] = 'Determina como os dados do relatório são interpretados para construir o gráfico. Se "Série de dados em colunas" for selecionado, o construtor de relatórios irá considerar as colunas do relatório como séries de dados. Na maioria dos casos, isso é o que você quer. Se "Série de dados em linhas" for selecionado, o construtor de relatórios irá considerar cada item da coluna como uma série de dados em separado - linhas de dados serão tratadas como pontos de dados. Normalmente, você só gostaria de selecionar a "Série de dados em linhas" se você tiver mais colunas em seu relatório do que linhas.';
$string['graphorientationrow'] = 'Série de dados em linhas';
$string['graphseries'] = 'Fontes de dados';
$string['graphseries_help'] = 'Selecione uma ou mais colunas para utilizar como fontes de dados para o gráfico. Apenas as colunas com dados numéricos compatíveis estão incluídas.';
$string['graphsettings'] = 'Configurações personalizadas';
$string['graphsettings_help'] = 'Configurações avançadas do SGVGraph em formato de arquivo PHP ini. Veja <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>para mais informações</a>.';
$string['graphstacked'] = 'Empilhados';
$string['graphtype'] = 'Tipo de gráfico';
$string['graphtypearea'] = 'Área';
$string['graphtypebar'] = 'Barra horizontal';
$string['graphtypecolumn'] = 'Coluna';
$string['graphtype_help'] = 'Selecione o tipo de gráfico para exibir um gráfico no relatório, selecione "Nenhum" para remover o gráfico do relatório.';
$string['graphtypeline'] = 'Linha';
$string['graphtypepie'] = 'Torta';
$string['graphtypescatter'] = 'Espalhamento';
$string['graph_updated'] = 'Gráfico atualizado';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Tem certeza que deseja excluir este grupo?';
$string['groupcontents'] = 'Atualmente esse grupo contém {$a->count} atividades de feedback marcadas com a marca oficial <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Grupo excluído.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'A função de agrupamento \'{$a->groupfunc}\'  não existe no campo do tipo \'{$a->type}\' e valor \'{$a->$value}\'';
$string['groupname'] = 'Nome do grupo';
$string['grouptag'] = 'Marca do grupo';
$string['heading'] = 'Cabeçalho';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'As escolhas abaixo determinam quais colunas aparecem no relatório e como são rotuladas.';
$string['help:restrictionoptions'] = 'As caixas de seleção abaixo determinam quem tem acesso a esse relatório e quais registros eles podem visualizar. Se nenhuma opção for marcada, nenhum resultado será visível. Clique no ícone da ajuda para obter mais informações';
$string['hidden'] = 'Ocultar nos Meus relatórios';
$string['hide'] = 'Ocultar';
$string['hierarchyfiltermusthavetype'] = 'Filtro de hierarquia do tipo "{$a->type}" e valor "{$a->value}" deve ter "hierarchytype" configurado na fonte "{$a->source}"';
$string['includechildorgs'] = 'Incluir registros das organizações filiais';
$string['includechildpos'] = 'Incluir registros das posições filiais';
$string['includeemptydates'] = 'Incluir registro se a data estiver ausente';
$string['includerecordsfrom'] = 'Incluir registros de';
$string['includetags'] = 'Incluir registros marcados com';
$string['includetrainerrecords'] = 'Incluir registros de instrutores específicos';
$string['includeuserrecords'] = 'Incluir registros de usuários específicos';
$string['initialdisplay'] = 'Restringir exibição inicial';
$string['initialdisplay_disabled'] = 'Esta definição não está disponível quando não há filtros ativados';
$string['initialdisplay_error'] = 'O último filtro não pode ser excluído quando a tela inicial estiver restrita';
$string['initialdisplay_heading'] = 'Configuração de performance de filtros';
$string['initialdisplay_help'] = 'Esta definição controla a forma como o relatório é exibido inicialmente e é recomendado para maiores de relatórios onde será filtrar os resultados (por exemplo, sitelogs). Ele aumenta a velocidade do relatório, permitindo-lhe aplicar filtros e exibir apenas os resultados, em vez de, inicialmente, tentando mostrar * todos * os dados. Disabled ** **: o relatório irá mostrar todos os resultados imediatamente * (padrão) *** Ativado **: o relatório não irá gerar resultados até que um filtro é aplicado ou uma busca vazia é executado.';
$string['initialdisplay_pending'] = 'Por favor, aplicar um filtro para ver os resultados deste relatório ou pesquisa hit sem adicionar filtros para visualizar todas as entradas';
$string['is'] = 'está';
$string['isaftertoday'] = 'ias a partir de hoje (data de geração de relatório)';
$string['isbeforetoday'] = 'dias antes de hoje (data de geração de relatório)';
$string['isbelow'] = 'está abaixo';
$string['isnotempty'] = 'não está vazio (não nulo)';
$string['isnotfound'] = 'NÃO ENCONTRADO';
$string['isnt'] = 'não está';
$string['isnttaggedwith'] = 'não está marcado com';
$string['isrelativetotoday'] = '(data de geração de relatório)';
$string['istaggedwith'] = 'está marcado com';
$string['joinnotinjoinlist'] = '\'{$a->join}\' não está na lista de junção {$a->usage}';
$string['last30days'] = 'Os últimos 30 dias';
$string['lastcached'] = 'Último cache em {$a}';
$string['lastchecked'] = 'Data do último processo';
$string['lastfinancial'] = 'O ano financeiro prévio';
$string['manageactivitygroups'] = 'Gerenciar grupos de atividades';
$string['manageglobalrestrictions'] = 'Restrições do Relatório Global';
$string['managereports'] = 'Gerenciar relatórios';
$string['managername'] = 'Nome do gerente';
$string['managesavedsearches'] = 'Gerenciar pesquisas';
$string['missingsearchname'] = 'Nome da pesquisa não encontrado';
$string['monthly'] = 'Mensalmente';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Mover para cima';
$string['myreports'] = 'Meus relatórios';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome será usado para identificar a restrição de relatórios.';
$string['newgroup'] = 'Criar um novo grupo de atividades';
$string['newreport'] = 'Novo relatório';
$string['newreportcreated'] = 'Novo relatório criado. Clique nas configurações para editar filtros e colunas';
$string['newrestriction'] = 'Criar uma nova restrição';
$string['next30days'] = 'Os próximos 30 dias';
$string['nice_time_unknown_timezone'] = 'Fuso desconhecido';
$string['noactiverestrictionsbehaviour'] = 'Comportamento da restrição global para os usuários sem restrições ativas';
$string['noactiverestrictionsbehaviourall'] = 'Mostrar todos os registros';
$string['noactiverestrictionsbehaviour_desc'] = 'Especifica o que os usuários verão ao exibir um relatório com restrições globais habilitadas quando eles não têm quaisquer restrições aplicadas a eles.';
$string['noactiverestrictionsbehaviournone'] = 'Mostrar que não há registros';
$string['nocolumnsyet'] = 'Nenhuma coluna foi criada ainda - adicione-as selecionando um nome de coluna na lista suspensa abaixo.';
$string['nocontentrestriction'] = 'Mostrar todos os registros';
$string['nodeletereport'] = 'Relatório não pôde ser excluído';
$string['noembeddedreports'] = 'Não há relatórios incorporados. Relatórios incorporados são aqueles codificados diretamente em uma página. Normalmente eles serão configurados pelo desenvolvedor do site.';
$string['noemptycols'] = 'Você deve incluir um cabeçalho de coluna';
$string['nofilteraskdeveloper'] = 'Filtros não encontrado. Pergunte ao seu desenvolvedor para adicionar opções de filtro para a fonte \'{$a}\'.';
$string['nofilteroptions'] = 'Este filtro não tem opções para selecionar';
$string['nofiltersetfortypewithvalue'] = 'et_field (): no conjunto de filtros em FilterOptions para type\'{$a->type} \'com o valor\' {$a->value}\'';
$string['nofiltersyet'] = 'Nenhum campo de pesquisa foi criado ainda - adicione-os selecionando um termo de pesquisa na lista suspensa abaixo.';
$string['noglobalrestrictionsfound'] = 'There are no global restrictions.
Não há restrições globais.';
$string['nogroups'] = 'Atualmente não há grupos de atividades';
$string['noheadingcolumnsdefined'] = 'Nenhuma coluna de cabeçalho definida';
$string['noneselected'] = 'Nenhum selecionado';
$string['nonglobalrestrictionsources'] = 'Aviso: As fontes {$a} do construtor de relatórios não suportam as Restrições Globais. Os desenvolvedores destas fontes devem atualizá-las para trabalhar com a API das restrições globais.';
$string['nopermission'] = 'Você não tem permissão para visualizar essa página';
$string['norecordsinreport'] = 'Não existem registros neste relatório';
$string['norecordswithfilter'] = 'Não existem registros que correspondam aos critérios selecionados';
$string['noreloadreport'] = 'Configurações do relatório não puderam ser redefinidas';
$string['norepeatcols'] = 'Você não pode incluir a mesma coluna mais de uma vez';
$string['norepeatfilters'] = 'Você não pode incluir o mesmo filtro mais de uma vez';
$string['noreports'] = 'Nenhum relatório foi criado. Você pode criar um relatório usando o formulário abaixo.';
$string['noreportscount'] = 'Nenhum relatório usando esse grupo';
$string['norestriction'] = 'Todos os usuários podem visualizar esse relatório';
$string['norestrictionsfound'] = 'Nenhuma restrição encontrada. Peça ao seu desenvolvedor para adicionar restrições a /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Não há relatórios agendados';
$string['nosearchcolumnsaskdeveloper'] = 'Nenhuma coluna de busca foi encontrada. Peça para seu desenvolvedor definir os campos de texto e texto longo como pesquisáveis na fonte \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Nenhuma coluna de pesquisa foi adicionada ainda - adicione-as selecionando uma coluna na caixa de seleção abaixo.';
$string['noshortnameorid'] = 'ID ou nome curto do relatório inválido';
$string['notags'] = 'Não existem marcas oficiais. Você deve criar uma ou mais marcas oficiais para basear seus grupos.';
$string['notcached'] = 'Sem cache ainda';
$string['notspecified'] = 'Não especificado';
$string['notyetchecked'] = 'Não processado ainda';
$string['nouserreports'] = 'Você não tem relatórios. O acesso do relatório é configurado pelo administrador do site. Se você espera ver um relatório, peça para inspecionar as permissões de acesso ao relatório.';
$string['numresponses'] = ': # Respostas';
$string['occurredafter'] = 'ocorrido depois';
$string['occurredbefore'] = 'ocorrido antes';
$string['occurredprevfinancialyear'] = 'ocorrido no ano financeiro prévio';
$string['occurredthisfinancialyear'] = 'ocorrido neste ano financeiro';
$string['odsformat'] = 'Formato ODS';
$string['on'] = 'em';
$string['onlydisplayrecordsfor'] = 'Somente exibir registros para';
$string['onthe'] = 'no';
$string['options'] = 'Opções';
$string['or'] = 'ou';
$string['organisationframework'] = 'Quadro de organizações do usuário';
$string['organisationframeworkdescription'] = 'Descrição do quadro de organizações do usuário';
$string['organisationframeworkid'] = 'ID do quadro de organizações do usuário';
$string['organisationframeworkidnumber'] = 'Número ID do quadro de organizações do usuário';
$string['organisationtype'] = 'Tipo de Organização do Usuário';
$string['organisationtypeid'] = 'ID do Tipo de Organização do Usuário';
$string['orsuborg'] = '(ou uma suborganização)';
$string['orsubpos'] = '(ou uma subposição)';
$string['pdffont'] = 'Fonte para exportação do PDF';
$string['pdffont_help'] = 'Ao exportar um relatório do construtor de relatórios como um PDF este é o tipo de letra que será usado. Se padrão apropriado for selecionado, o sistema irá selecionar uma fonte adequada para o idioma dos usuários.';
$string['pdf_landscapeformat'] = 'formato pdf (paisagem)';
$string['pdf_portraitformat'] = 'formato pdf (retrato)';
$string['performance'] = 'Performance';
$string['pluginadministration'] = 'Administração do Construtor de Relatórios';
$string['pluginname'] = 'Construtor de Relatórios';
$string['posenddate'] = 'Data final da posição do usuário';
$string['positionframework'] = 'Quadro de posições do usuário';
$string['positionframeworkdescription'] = 'Descrição do quadro de posições do usuário';
$string['positionframeworkid'] = 'ID do quadro de posições do usuário';
$string['positionframeworkidnumber'] = 'Número ID do quadro de posições do usuário';
$string['positiontype'] = 'Tipo de Posição do Usuário';
$string['positiontypeid'] = 'ID do Tipo de Posição do Usuário';
$string['posstartdate'] = 'Data de Início da posição do usuário';
$string['preprocessgrouptask'] = 'Grupos de relatório de pré-processamento';
$string['processscheduledtask'] = 'Gerar relatórios agendados';
$string['programenrolledincohort'] = 'Programa em que está inscrito por público';
$string['publicallyavailable'] = 'Deixar outros usuários visualizarem';
$string['publicsearch'] = 'A busca é pública?';
$string['records'] = 'Registros';
$string['recordsperpage'] = 'Número de registros por página';
$string['recordstoview'] = 'Visualizar os registros relacionados a';
$string['recordstoviewdescription'] = 'Os relatórios só irão exibir os registros relacionados aos usuários selecionados na aba "Ver registros relacionados a".';
$string['refreshcachetask'] = 'Atualizar o cache do relatório';
$string['refreshdataforthisgroup'] = 'Atualizar dados para esse grupo';
$string['reloadreport'] = 'Configurações do relatório foram redefinidas';
$string['report'] = 'Relatório';
$string['reportbuilder'] = 'Criador de relatórios';
$string['reportbuilderaccessmode'] = 'Modo de Acesso';
$string['reportbuilderaccessmode_help'] = '# Modo de acesso
Os controles de acesso são usados para restringir quais usuários podem visualizar o relatório.
**Restringir acesso** define a configuração do acesso geral para o relatório.
Quando configurado como **Todos os usuários podem visualizar este relatório**, nenhuma restrição é aplicada ao relatório e todos os usuários podem visualizá-lo.
Quando configurado como **Apenas certos usuários podem visualizar este relatório**, ele será restrito aos grupos de usuários selecionados abaixo.
**Nota:** as restrições de acesso só controlam quem pode visualizar o relatório, não os registros que ele contém. Consulte a guia \'Conteúdo\' para controlar o conteúdo do relatório.';
$string['reportbuilderbaseitem'] = 'Construtor de Relatório: Item base';
$string['reportbuilderbaseitem_help'] = '# Criador de relatórios: Item de base
Ao agrupar um conjunto de atividades, você está indicando que elas têm algo em comum, o que permite que os relatórios sejam gerados para todas as atividades em um grupo. O item de base define as propriedades que são consideradas quando a agregação é realizada em cada membro do grupo.';
$string['reportbuildercache'] = 'Habilitar o cache de relatório';
$string['reportbuildercache_disabled'] = 'Esta definição não está disponível para esta fonte de relatório';
$string['reportbuildercache_heading'] = 'Configuração de performance de cache';
$string['reportbuildercache_help'] = 'Quando ** habilitar o cache de relatório ** estiver marcada, então uma cópia deste relatório será gerado em um cronograma definido, e os usuários vão ver os dados do relatório armazenado. Isso fará com que a exibição e de filtragem do relatório mais rápido, mas os dados apresentados serão a partir da última vez que o relatório foi gerado, em vez de dados &quot;ao vivo&quot;. Recomendamos habilitar essa configuração somente se necessário (relatórios estão demorando muito para ser exibida), e apenas para relatórios específicos em que isso é um problema.';
$string['reportbuildercachescheduler'] = 'Agendamento de Cache';
$string['reportbuildercachescheduler_help'] = 'Determina o horário usado para controlar a frequência de uma nova versão do relatório é gerado. O relatório será gerado no cron que segue imediatamente à hora especificada. Por exemplo, se você configurar o cron para ser executado a cada 20 minutos em 10, 30 e 50 minutos após a hora e você agendar um relatório para ser executado à meia-noite, ele vai realmente funcionar em 10 minutos meia-noite.';
$string['reportbuildercacheservertime'] = 'Hora atual do servidor';
$string['reportbuildercacheservertime_help'] = 'Todos os relatórios estão sendo armazenados em cache com base no horário do servidor. Estado Cache mostra a hora local, que pode ser diferente do horário do servidor. Certifique-se de levar em conta o seu tempo durante a programação de servidor cache.';
$string['reportbuildercolumns'] = 'Colunas';
$string['reportbuildercolumns_help'] = '# Colunas
**Colunas do relatório** permite personalizar as colunas que aparecem no seu relatório. As colunas disponíveis são determinadas pela **Fonte** de dados do relatório. Cada fonte do relatório possui um conjunto de colunas padrão configuradas.
As colunas podem ser adicionadas, removidas, renomeadas ou classificadas.
**Adicionando colunas:** Para adicionar uma nova coluna ao relatório, escolha a coluna exigida na lista suspensa \'Adicionar outra coluna...\' e clique em **Salvar alterações**. A nova coluna será adicionada ao final da lista.
**Nota:** Você só pode criar uma coluna de cada tipo dentro de um único relatório. Você receberá um erro de validação se tentar incluir a mesma coluna mais de uma vez.
**Ocultando colunas:** Por padrão, todas as colunas aparecem quando um usuário visualiza o relatório. Utilize o botão \'mostrar/ocultar\' (o ícone do olho) para ocultar as colunas que você não deseja que os usuários visualizem por padrão.
**Nota:** A coluna oculta ainda está disponível para o usuário que visualiza o relatório. Exclua as colunas (o ícone da cruz) que os usuários não devem ver.
**Movendo colunas:** As colunas irão aparecer no relatório na ordem em que estão listadas. Use as setas para cima e para baixo para alterar a ordem.
**Excluindo colunas:** Clique no botão \'Excluir\' (o ícone da cruz) à direita da coluna do relatório para removê-la.
**Renomeando colunas:** Você pode personalizar o nome de uma coluna alterando o nome do **Cabeçalho** e clicando em **Salvar alterações**. O **Cabeçalho** é o nome que irá aparecer no relatório.
**Alterando vários tipos de coluna:** Você pode modificar vários tipos de colunas ao mesmo tempo selecionando uma coluna diferente no menu suspenso e clicando em **Salvar alterações**.';
$string['reportbuildercompletedorg'] = 'Mostrar por organização de conclusão';
$string['reportbuildercompletedorg_help'] = '# Mostrar por organização concluída
Quando **Mostrar registros concluídos na organização do usuário** é selecionado, o registro exibe os registros concluídos diferentes, dependendo da organização à qual o usuário foi atribuído. (Um usuário é atribuído a uma organização em seu \'Perfil do usuário\' na guia \'Posições\').
Quando **Incluir registros das organizações filiais** está configurado como:
* **|Sim** o usuário que visualizar o relatório poderá ver relatórios concluídos relacionados à sua organização e quaisquer filiais da mesma
* **|Não** o usuário só pode ver relatórios concluídos relacionados à sua organização.';
$string['reportbuildercontentmode'] = 'Modo de Conteúdo';
$string['reportbuildercontentmode_help'] = '# Modo de conteúdo
Os controles de conteúdo permitem restringir os registros e as informações disponíveis quando um relatório é visualizado.
**Conteúdo do relatório** permite selecionar as configurações gerais do controle de conteúdo para este relatório:
Quando **Mostrar todos os registros** for selecionado, cada registro disponível para esta fonte será mostrado e nenhuma restrição será colocada no conteúdo disponível.
Quando **Mostrar registros que correspondem a qualquer critério marcado** for selecionado, o relatório irá exibir os registros que correspondem a qualquer critério configurado baixo.
**Nota:** Se nenhum critério for configurado, o relatório não mostrará registros.
Quando **Mostrar registros que correspondem a todos os critérios marcados** for selecionado, o relatório irá exibir os registros que correspondem a todos os critérios configurados abaixo.
**Nota:** Se nenhum critério for configurado, o relatório não mostrará registros.';
$string['reportbuildercontext'] = 'Restringir o acesso por função';
$string['reportbuildercontext_help'] = '# Restringir acesso por função
Contexto é o local ou nível dentro do sistema ao qual o usuário tem acesso. Por exemplo, um Administrador do site pode ter o acesso em nível do Sistema (contexto), enquanto o aluno pode ter apenas o acesso em nível do Curso (contexto).
**Contexto** permite configurar o contexto em que o usuário foi atribuído a uma função para visualizar o relatório.
Ao usuário pode ser atribuída uma função em nível do sistema, fornecendo acesso a todo o site ou apenas dentro de um contexto específico. Por exemplo, ao instrutor pode ser atribuída apenas uma função em nível do curso.
Quando **Usuários devem ter função no contexto do sistema** estiver selecionado, ao usuário deve ser atribuída uma função em nível do sistema (isto é, em todo o site) para poder visualizar o relatório.
Quando **Usuário pode ter função em qualquer contexto** estiver selecionado, o usuário pode visualizar o relatório quando a ele tiver sido atribuída a função selecionada em qualquer lugar do sistema.';
$string['reportbuildercurrentorg'] = 'Mostrar por Organização atual';
$string['reportbuildercurrentorg_help'] = '# Mostrar por organização atual
Quando **Mostrar registros da equipe na organização do usuário** está selecionado, o relatório exibe resultados diferentes dependendo da organização à qual o usuário foi atribuído. (Um usuário é atribuído a uma organização em seu \'Perfil do usuário\' na guia \'Posições\').
Quando **Incluir registros das organizações filiais** está configurado como:
* **|Sim** o usuário que visualizar o relatório poderá ver os registros relacionados à sua organização e quaisquer filiais dessa organização
* **|Não** o usuário só pode ver os registros relacionados à sua organização.';
$string['reportbuildercurrentpos'] = 'Mostrar por Posição Atual';
$string['reportbuildercurrentpos_help'] = '# Mostrar por posição atual
Quando **Mostrar registros da equipe na posição do usuário** está selecionado, o relatório exibe os registros diferentes de acordo com a sua posição atribuída (é atribuída uma posição ao usuário no \'Perfil do usuário\' na guia \'Posições\').
Quando **Incluir registros das posições filiais** está configurado como:
* **|Sim** o usuário que visualizar o relatório pode ver os registros relacionados às suas posições e qualquer posições filiais da mesma
* **|Não** o usuário que visualizar o relatório só pode ver os registros relacionados à sua posição.';
$string['reportbuilderdate'] = 'Mostrar por data';
$string['reportbuilderdate_help'] = '# Mostrar por data
Quando **Mostrar registros com base na data do registro** está selecionado, o relatório só exibe os registros dentro do cronograma selecionado.
A opção **Incluir registros de** permite configurar o cronograma para o relatório:
* Quando configurado como **O passado**, o relatório só mostra registros com data mais antiga que a atual.
* Quando configurado como **O futuro**, o relatório só mostra registros com data futura em relação à atual.
* Quando configurado como **Os últimos 30 dias**, o relatório só mostra registros entre o momento atual e 30 dias antes.
* Quando configurado como **Os próximos 30 dias**, o relatório só mostra registros entre o momento atual e 30 dias no futuro.';
$string['reportbuilderdescription'] = 'Descrição';
$string['reportbuilderdescription_help'] = '# Descrição
Quando uma descrição de relatório é criada, as informações são exibidas em uma caixa acima dos filtros de pesquisa na página do relatório.';
$string['reportbuilderdialogfilter'] = 'Construtor de Relatório: filtro de diálogo';
$string['reportbuilderdialogfilter_help'] = '# Criador de relatórios: Filtro do diálogo
Esse filtro permite filtrar as informações com base na hierarquia. O filtro tem as seguintes opções:
* tem qualquer valor - essa opção desativa o filtro (isto é, todas as informações são aceitas por este filtro)
* é igual a - essa opção permite apenas as informações iguais ao valor selecionado na lista
* não é igual a - essa opção permite apenas as informações diferentes do valor selecionado na lista
Depois que um item de estrutura foi selecionado, você pode usar a caixa de seleção \'Incluir filiais?\' para escolher se irá corresponder apenas a esse item, ou a esse item e aqualquer subitem que pertença a ele.';
$string['reportbuilderexportoptions'] = 'Configuração de Exportação de Relatório';
$string['reportbuilderexportoptions_help'] = '# Configurações da exportação de relatório
**Configurações da exportação de relatório** permitem que o usuário com as permissões apropriadas especifique as opções de exportação disponíveis para os usuários no final da página do relatório. Essa configuração afeta todos os relatórios do **Criador de relatórios**.
Quando várias opções são selecionadas, o usuário pode escolher suas opções preferidas no menu suspenso da exportação.
Quando nenhuma opção estiver selecionada, a função de exportação é desativada..';
$string['reportbuilderexporttofilesystem'] = 'Ativar exportação para sistema de arquivos';
$string['reportbuilderexporttofilesystem_help'] = '** Exportando para sistema de arquivos ** permite que os relatórios sejam salvos em um diretório no sistema de arquivos do servidor web, em vez de apenas enviando o relatório para o usuário agendar o relatório. Isto pode ser útil quando o relatório precisa ser acessado por um sistema de automação externo, eo diretório de relatório pode ter acesso SFTP habilitado. Relatórios salvos no sistema de arquivos são salvos como ** \'caminho da raiz do sistema de arquivos de exportação\' ** / username / report.ext onde * nome de usuário * é um nome de usuário interna de um usuário que possui o relatório agendado, * relatório * é o nome do relatório agendado com caracteres alfanuméricos não removidos, e * ext * é a extensão de nome de arquivo de exportação apropriada.';
$string['reportbuilderfilters'] = 'Opções de Pesquisa (Filtros)';
$string['reportbuilderfilters_help'] = '# Opções de pesquisa (filtros)
**Opções de pesquisa** permite personalizar os filtros que aparecem no seu relatório. Os filtros disponíveis são determinados pela **Fonte** do relatório. Cada fonte do relatório possui um conjunto de filtros padrão.
Os filtros podem ser adicionados, classificados e removidos.
**Adicionando filtros:** Para adicionar um novo filtro ao relatório, escolha o filtro exigido no menu suspenso \'Adicionar outro filtro...\' e clique em **Salvar alterações**. Quando **Avançado** é marcado, o filtro não aparece na caixa \'Pesquisar por\' por padrão, o usuário pode clicar em **Mostrar avançado** para ver esses filtros.
**Movendo filtros:** Os filtros irão aparecer na caixa \'Pesquisar por\' na ordem em que estão listados. Use as setas para cima e para baixo para alterar a ordem.
**Excluindo filtros:** Clique no botão **Excluir** (o ícone da cruz) à direita do filtro do relatório para removê-lo
**Alterando vários tipos de filtro:** Você pode modificar vários tipos de filtros ao mesmo tempo selecionando um filtro diferente no menu suspenso e clicando em **Salvar alterações**.';
$string['reportbuilderfinancialyear'] = 'Configuração de Relatório do Ano Fiscal';
$string['reportbuilderfinancialyear_help'] = '**Exercício** é usado nos relatórios de controles de conteúdo.

Esta configuração permite definir a data de início do exercício.';
$string['reportbuilderfullname'] = 'Nome do Relatório';
$string['reportbuilderfullname_help'] = 'Este é o nome que aparecerá na parte superior da sua página de relatório e no bloco "Gerenciador de Relatório".';
$string['reportbuilderglobalsettings'] = 'Configurações globais do criador de relatórios';
$string['reportbuildergroupname'] = 'Report Builder: Nome do grupo';
$string['reportbuildergroupname_help'] = '# Criador de relatórios: Nome do grupo
O nome do grupo. Permite identificar o grupo quando você deseja criar um novo relatório com base nele. Procure o nome no menu suspenso da fonte do relatório.';
$string['reportbuildergrouptag'] = 'Report Builder: Grupo Tag';
$string['reportbuildergrouptag_help'] = '# Criador de relatórios: Marca do grupo
Quando você cria um grupo usando uma marca, qualquer atividade que tenha a marca oficial especificada automaticamente fará parte do grupo. Se você adicionar ou remover as marcas de uma atividade, o grupo será atualizado para incluir/excluir essa atividade.';
$string['reportbuilderhidden'] = 'Esconder em Meus relatórios';
$string['reportbuilderhidden_help'] = '# Ocultar nos Meus relatórios
Quando **Ocultar nos meus relatórios** está marcado, o relatório não aparece na página \'Meus relatórios\' para qualquer usuário conectado.
**Nota:** A opção **Ocultar nos meus relatórios** só oculta o link para o relatório. Os usuários com as permissões de acesso corretas ainda podem acessar o relatório usando o URL.';
$string['reportbuilderinitcache'] = 'Status do cache';
$string['reportbuilder:managereports'] = 'Criar, editar e excluir os relatórios do criador de relatórios';
$string['reportbuilderrecordsperpage'] = 'Número de Registros por Página';
$string['reportbuilderrecordsperpage_help'] = '# Número de registros por página
**Número de registros por página** permite definir quantos registros diferentes são exibidos em uma página do relatório.
O número máximo de registros que podem ser exibidos em uma página é 5000. Quanto mais registros configurados para exibir na página, mais a exibição demora.
A recomendação é **limitar o número de registros por página a 40**.';
$string['reportbuilderrolesaccess'] = 'Funções com Acesso';
$string['reportbuilderrolesaccess_help'] = '# Funções com acesso
Quando **Restringir acesso** estiver configurado como **Apenas certos usuários podem visualizar este relatório**, você pode especificar quais funções podem visualizar o relatório, usando ** Funções com permissão para visualizar o relatório**.
Você pode selecionar uma ou várias funções na lista.
Quando **Restringir acesso** estiver configurado como **configurado como Todos os usuários podem visualizar este relatório**, essas opções são desativadas.';
$string['reportbuildershortname'] = 'Report Builder: nome único';
$string['reportbuildershortname_help'] = '# Criador de relatórios: Nome exclusivo
O nome curto é usado pelo Moodle para rastrear este relatório. Dois relatórios não podem receber o mesmo nome curto, mesmo que sejam baseados na mesma fonte. Evite usar caracteres especiais neste texto (texto, números e sublinhado são permitidos).';
$string['reportbuildersorting'] = 'Ordenar';
$string['reportbuildersorting_help'] = '# Classificação
**Classificação** permite configurar uma coluna padrão e uma ordem de classificação em um relatório.
O usuário ainda poderá classificar o relatório manualmente enquanto o visualiza. As preferências do usuário serão salvas durante a sessão ativa. Quando ele terminar a sessão, o relatório retorna às configurações padrão de classificação definidas aqui.';
$string['reportbuildersource'] = 'Fonte';
$string['reportbuildersource_help'] = '# Fonte
A **Fonte** do relatório define o tipo primário dos dados usados. As opções adicionais de filtragem estão disponíveis assim você começa a editar o relatório.
Depois de salva, a fonte do relatório não pode ser alterada.
**Nota:** Se nenhuma opção estiver disponível no campo **Fonte**, ou se a fonte exigida não aparecer, você precisará que a instalação do Totara seja configurada para incluir os dados da fonte exigida (isso pode ser feito na interface do Totara).';
$string['reportbuildertag'] = 'Report Builder: Mostrar por tag';
$string['reportbuildertag_help'] = 'Este critério é ativada selecionando &quot;Mostrar registros por tag \'checkbox. Se selecionado, o relatório irá mostrar os resultados com base em se o recorde pertence a um item que é marcado com etiquetas particulares. Se todas as tags nas Incluir registros marcados com \'seção são selecionados, somente os registros pertencentes a um item marcado com todas as marcas selecionadas serão mostradas. Registros pertencentes a itens sem marcas vão ** não ** ser mostrado. Se todas as marcas nos &quot;excluir registros marcados com \'seção são selecionados, os registros pertencentes a um coures marcados com as etiquetas selecionados ** não ** ser mostrado. Todos os registros pertencentes a itens sem nenhum tags serão mostradas. É possível incluir ou excluir as etiquetas, ao mesmo tempo, mas não uma única etiqueta tanto pode ser incluído e excluído.';
$string['reportbuildertrainer'] = 'Construtor de relatórios. Mostrar por treinador';
$string['reportbuildertrainer_help'] = '# Criador de relatórios: Mostrar por instrutor
Esse critério é ativado marcando a caixa de seleção "Mostrar registros por instrutor". Se selecionado, o relatório irá mostrar registros diferentes dependendo de qual instrutor pessoal forneceu o feedback.
Se "Mostrar registros em que o usuário é o instrutor" for selecionado, o relatório mostrar o feedback das sessões em que o usuário que visualiza o relatório foi o instrutor.
Se "Registros em que um dos subordinados diretos do usuário é o instrutor" for selecionado, o relatório mostrará os registros das sessões treinadas pela equipe da pessoa que visualiza o relatório.
Se "Ambos" for selecionado, os dois registros acima serão mostrados.';
$string['reportbuilderuser'] = 'Mostrar por Usuário';
$string['reportbuilderuser_help'] = '# Mostrar por usuário
Quando **Mostrar registros por usuário** estiver selecionado, o relatório irá mostrar diferentes registros dependendo do usuário que visualiza o relatório e sua relação com outros usuários.
**Incluir registros de um usuário específico** controla quais registros o usuário que visualiza o relatório pode ver:
* Quando configurado como **Os registros do próprio usuário**, o usuário só pode ver seus registros.
* Quando configurado como **Registros dos subordinados diretos do usuário**, o usuário pode ver os registros que pertençam a qualquer usuário que seja seu subordinado (um usuário é atribuído a um gerente no seu perfil de usuário na guia \'Posições\').
* Quando configurado como **Ambos**, o usuário pode ver seus próprios registros e os dos seus subordinados diretos.';
$string['report:cachelast'] = 'Última atualização dos dados do relatório: {$a}';
$string['report:cachenext'] = 'Próxima atualização vence em: {$a}';
$string['reportcachingdisabled'] = 'Relatório caching está desativado. Você pode habilitá-lo <a href="{$a}">aqui</a>';
$string['reportcolumns'] = 'Colunas do relatório';
$string['report:completiondate'] = 'Data de conclusão';
$string['reportconfirmdelete'] = 'Tem certeza que deseja excluir este relatório?';
$string['reportconfirmreload'] = 'Este é um relatório incorporado, portanto você não pode excluí-lo (isso deve ser feito pelo desenvolvedor do site). Você pode optar por redefinir as configurações do relatório para seus valores originais. Deseja continuar?';
$string['reportcontents'] = 'Este relatório contém registros que correspondem aos seguintes critérios:';
$string['reportcount'] = '{$a} relatórios baseados neste grupo:';
$string['report:coursetitle'] = 'Título do curso';
$string['report:enddate'] = 'Data de término';
$string['report:learner'] = 'Aluno';
$string['report:learningrecords'] = 'Registros de aprendizado';
$string['reportmustbedefined'] = 'Relatório deve ser definido';
$string['reportname'] = 'Nome do relatório';
$string['report:nodata'] = 'Não há dados disponíveis para essa combinação de critérios, data de início e data de término';
$string['report:organisation'] = 'Escritório';
$string['reportperformance'] = 'Configurações de performance';
$string['reports'] = 'Relatórios';
$string['reportsdirectlyto'] = 'reporta diretamente para';
$string['reportsettings'] = 'Configurações do relatório';
$string['reportshortname'] = 'Nome curto';
$string['reportshortnamemustbedefined'] = 'Nome curto do relatório deve ser definido';
$string['reportsindirectlyto'] = 'reporta indiretamente para';
$string['report:startdate'] = 'Data de início';
$string['reporttitle'] = 'Título do relatório';
$string['reporttype'] = 'Tipo de relatório';
$string['reportupdated'] = 'Relatório atualizado';
$string['reportwithidnotfound'] = 'Relatório com id \'{$a}\' não foi encontrado no banco de dados.';
$string['restoredefaults'] = 'Restaurar configurações padrão';
$string['restrictaccess'] = 'Restringir acesso';
$string['restrictcontent'] = 'Conteúdo do relatório';
$string['restrictedusers'] = 'Usuários autorizados à restrição selecionada';
$string['restrictedusersdescription'] = 'Os usuários selecionados na aba "Usuários autorizados para selecionar restrição" terão permissão para usar a restrição em relatórios que possuam a opção "restrições globais de relatório" habilitada.';
$string['restriction'] = 'Restrição';
$string['restrictionactivated'] = 'Restrição "{$a}" foi activada.';
$string['restrictionallrecords'] = 'Todos os registros sem quaisquer restrições.';
$string['restrictionallusers'] = 'A restrição está disponível para todos os usuários.';
$string['restrictioncreated'] = 'Nova restrição "{$a}" foi criada.';
$string['restrictiondeactivated'] = 'A restrição "{$a}" foi desativada.';
$string['restrictiondeleted'] = 'A restrição "{$a}" foi excluída.';
$string['restrictiondisableallrecords'] = 'Restringir os registros que podem ser visualizados';
$string['restrictiondisableallusers'] = 'Restringir quais usuários podem usar esta restrição';
$string['restrictionenableallrecords'] = 'Permitir que todos os registros podem ser vistos com esta restrição';
$string['restrictionenableallusers'] = 'Faça esta restrição disponível para todos os usuários';
$string['restrictionswarning'] = '<strong>Aviso:</strong> Se nenhuma dessas caixas for marcada, todos os usuários poderão visualizar todos os registros disponíveis desta fonte.';
$string['restrictionupdated'] = 'A restrição "{$a}" foi atualizada';
$string['resultsfromfeedback'] = 'Resultados de <strong>{$a}</strong> feedback(s) concluido(s).';
$string['roleswithaccess'] = 'Funções com permissão para visualizar esse relatório';
$string['savedsearch'] = 'Pesquisa salva';
$string['savedsearchconfirmdelete'] = 'Tem certeza que deseja excluir esta pesquisa salva?';
$string['savedsearchdeleted'] = 'Pesquisa salva excluída';
$string['savedsearchdesc'] = 'Forneça um nome para esta pesquisa para poder acessá-la facilmente mais tarde ou salvá-la em seus favoritos.';
$string['savedsearches'] = 'Pesquisas salvas';
$string['savedsearchinscheduleddelete'] = 'Esta pesquisa salva está sendo utilizado nos seguintes relatórios programados: <br/> {$a} <br/> Excluindo esta pesquisa salva vai mudar esses relatórios programados para executar o relatório completo em seu lugar.';
$string['savedsearchmessage'] = 'Somente os dados que correspondem à pesquisa \'{$a}\' são incluídos.';
$string['savedsearchnotfoundornotpublic'] = 'Pesquisa salva não encontrada ou a pesquisa não é pública';
$string['savesearch'] = 'Salvar esta pesquisa';
$string['saving'] = 'Salvando ...';
$string['schedule'] = 'Cronograma';
$string['scheduledaily'] = 'Diariamente';
$string['scheduledemailtosettings'] = 'Configurações de e-mail';
$string['scheduledreportmessage'] = 'Em anexo está uma cópia do relatório \'{$a->reportname}\' em {$a->exporttype}. {$a->savedtext} Você também pode visualizar esse relatório online em: {$a->reporturl} Você está agendado para receber esse relatório {$a->schedule}. Para excluir ou atualizar as configurações do relatório agendado, consulte: {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Relatórios agendados';
$string['scheduledreportsettings'] = 'Configurações do relatório agendado';
$string['schedulemonthly'] = 'Mensalmente';
$string['scheduleneedssavedfilters'] = 'Este relatório não pode ser agendado sem uma pesquisa salva. Para visualizar o relatório, clique <a href="{$a}">aqui</a>';
$string['schedulenotset'] = 'Cronograma não configurado';
$string['scheduleweekly'] = 'Semanalmente';
$string['search'] = 'Pesquisar';
$string['searchby'] = 'Pesquisar por';
$string['searchcolumndeleted'] = 'Coluna de pesquisa excluída';
$string['searchfield'] = 'Campo da pesquisa';
$string['searchname'] = 'Nome da pesquisa';
$string['searchoptions'] = 'Opções de pesquisa do relatório';
$string['selectedglobalrestrictionsmany'] = 'Visualizando registros restritos por: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Não há restrição global de dados selecionada. {$a}';
$string['selectitem'] = 'Selecionar item';
$string['selectsource'] = 'Selecionar uma fonte...';
$string['settings'] = 'Configurações';
$string['shortnametaken'] = 'Este nome curto já está em uso';
$string['show'] = 'Mostrar';
$string['showbasedonx'] = 'Mostrar registros com base em {$a}';
$string['showbycompletedorg'] = 'Mostrar por organização concluída';
$string['showbycurrentorg'] = 'Mostrar por organização atual';
$string['showbycurrentpos'] = 'Mostrar por posição atual';
$string['showbydate'] = 'Mostrar por data';
$string['showbytag'] = 'Mostrar por tag';
$string['showbytrainer'] = 'Mostrar por instrutor';
$string['showbyuser'] = 'Mostrar por usuário';
$string['showbyx'] = 'Mostrar por {$a}';
$string['showhidecolumns'] = 'Mostrar/ocultar colunas';
$string['showing'] = 'Mostrando';
$string['showrecordsbeloworgonly'] = 'Apenas equipe abaixo da organização do usuário';
$string['showrecordsbelowposonly'] = 'Apenas equipe abaixo da posição do usuário';
$string['showrecordsinorg'] = 'Apenas equipe na organização do usuário';
$string['showrecordsinorgandbelow'] = 'Equipe na organização do usuário ou abaixo';
$string['showrecordsinpos'] = 'Apenas equipe na posição do usuário';
$string['showrecordsinposandbelow'] = 'Equipe na posição do usuário ou abaixo';
$string['sidebarfilter'] = 'Opções do filtro da barra lateral';
$string['sidebarfilterdesc'] = 'As escolhas abaixo determinam quais filtros aparecem ao lado do relatório e como eles são rotulados.';
$string['sidebarfilter_help'] = '**Opções de filtro da barra lateral** permite você personalizar os filtros que aparecem ao lado de seu relatório. Os filtros da barra lateral possuem a filtragem instantânea habilitada - cada mudança feita em um filtro irá atualizar automaticamente os dados do relatório (se forem cumpridos determinados requisitos de sistema). Os filtros disponíveis são determinados pela **Fonte** do relatório. Apenas alguns tipos de filtros podem ser colocados na barra lateral, ou seja, nem todos os filtros padrão podem ser colocados aí. Cada fonte de relatório tem um conjunto de filtros padrão.

Um filtro pode aparecer em qualquer área padrão ou na barra lateral, mas não em ambas. Os filtros podem ser adicionados, ordenados
e removidos.

**Adicionando filtros**
Para adicionar um novo filtro em um relatório, escolha o filtro necessário na caixa de seleção "Adicionar outro filtro... \' e clique em **Salvar alterações**. Quando **Avançado** for marcado o filtro não irá aparecer na caixa \'Busca por\' como padrão e você deverá clicar em **Mostrar Avançado** ao exibir um relatório para ver esses filtros.

**Movendo filtros**
Os filtros irão aparecer na caixa \'Busca por\' na ordem em que são listados. Use as setas para cima e para baixo para alterar a ordem.

**Excluindo filtros**
Clique no botão **Excluir** (ícone de cruz) à direita do filtro do relatório para remover esse filtro do relatório.

**Alterando os tipos de múltiplos filtros**
Você pode modificar vários tipos de filtro, ao mesmo tempo, selecionando um filtro diferente
no menu suspenso e clicando em **Salvar alterações**.';
$string['sorting'] = 'Classificação';
$string['source'] = 'Fonte';
$string['standardfilter'] = 'Opções padrões do filtro';
$string['standardfilterdesc'] = 'As escolhas abaixo determinar quais filtros aparecerão acima do relatório e como eles são rotulados.';
$string['standardfilter_help'] = '**Opções de filtro padrão** permite você personalizar os filtros que aparecem acima de seu relatório. Os filtros disponíveis são determinados pela **Fonte** do relatório. Cada fonte de relatório tem um conjunto de filtros padrão.

Um filtro pode aparecer em qualquer área padrão ou na barra lateral, mas não em ambas. Os filtros podem ser adicionados, ordenados
e removidos.

**Adicionando filtros**
Para adicionar um novo filtro em um relatório, escolha o filtro necessário na caixa de seleção "Adicionar outro filtro... \' e clique em **Salvar alterações**. Quando **Avançado** for marcado o filtro não irá aparecer na caixa \'Busca por\' como padrão e você deverá clicar em **Mostrar Avançado** ao exibir um relatório para ver esses filtros.

**Movendo filtros**
Os filtros irão aparecer na caixa \'Busca por\' na ordem em que são listados. Use as setas para cima e para baixo para alterar a ordem.

**Excluindo filtros**
Clique no botão **Excluir** (ícone de cruz) à direita do filtro do relatório para remover esse filtro do relatório.

**Alterando os tipos de múltiplos filtros**
Você pode modificar vários tipos de filtro, ao mesmo tempo, selecionando um filtro diferente
no menu suspenso e clicando em **Salvar alterações**.';
$string['suspendedonly'] = 'Usuários suspensos apenas';
$string['suspendeduser'] = 'Usuário suspenso';
$string['systemcontext'] = 'Usuários devem ter função no contexto do sistema';
$string['systemusers'] = 'Usuários do sistema';
$string['tagenable'] = 'Mostrar registros por tag';
$string['taggedx'] = 'Marcado \'{$a}\'';
$string['tagids'] = 'IDs da tag';
$string['tags'] = 'Tags';
$string['thefuture'] = 'O futuro';
$string['thepast'] = 'O passado';
$string['toolbarsearch'] = 'Caixa de ferramentas de pesquisa';
$string['toolbarsearchdesc'] = 'As escolhas abaixo determinam quais campos serão procurados quando um usuário insere texto na caixa de ferramentas de pesquisa.';
$string['toolbarsearchdisabled'] = 'Desabilitar a caixa de ferramentas de pesquisa';
$string['toolbarsearchdisabled_help'] = 'Marcar esta opção irá impedir a caixa de pesquisa de aparecer no cabeçalho do relatório. Isto produz o mesmo resultado que a remoção de todos os campos de pesquisa.';
$string['toolbarsearch_help'] = '**Caixa de ferramentas de pesquisa** permite você personalizar os campos que serão pesquisados quando for usada uma caixa de pesquisa no cabeçalho do relatório. Os filtros disponíveis são determinados pela **Fonte** do relatório. Se nenhum campo for especificado, a caixa de pesquisa não será mostrada.

Você pode especificar que um campo pode ser pesquisada, mesmo que ele não seja uma coluna do relatório, embora isso possa deixar os usuários confusos.

**Adicionando campos de pesquisa**
Para adicionar um novo campo para pesquisa no relatório, escolha o campo desejado na caixa de seleção \'Adicionar outro campo de pesquisa...\' e clique em **Salvar mudanças**.

**Excluindo campos de pesquisa**
Clique no botão **Excluir** (ícone de cruz) à direita do campo do relatório para removê-lo.

**Alterando vários campos de pesquisa**
Você pode modificar vários campos de pesquisa, ao mesmo tempo, selecionando um campo diferente no menu suspenso e clicando em **Salvar alterações**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" está contido em uma ou mais das seguintes colunas:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" está contido na coluna "{$a->field}"';
$string['trainerownrecords'] = 'Mostrar registros onde o usuário é o instrutor';
$string['trainerstaffrecords'] = 'Registros onde um dos subordinados diretos do usuário é o instrutor';
$string['transformtypeday_heading'] = '{$a} - dia do mês';
$string['transformtypeday_name'] = 'Dia do mês';
$string['transformtypedayyear_heading'] = '{$a} - dia do ano';
$string['transformtypedayyear_name'] = 'Dia do ano';
$string['transformtypehour_heading'] = '{$a} - hora do dia';
$string['transformtypehour_name'] = 'Hora do dia';
$string['transformtypemonth_heading'] = '{$a} - mês do ano';
$string['transformtypemonth_name'] = 'Mês do ano';
$string['transformtypemonthtextual_heading'] = '{$a} - mês do ano';
$string['transformtypemonthtextual_name'] = 'Mês do ano (textual)';
$string['transformtypequarter_heading'] = '{$a} - trimestre do ano';
$string['transformtypequarter_name'] = 'Trimestre do ano';
$string['transformtypeweekday_heading'] = '{$a} - dia da semana';
$string['transformtypeweekday_name'] = 'Dia da semana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dia da semana';
$string['transformtypeweekdaytextual_name'] = 'Dia da semana (textual)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data AAAA-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data AAAA-MM';
$string['transformtypeyear_name'] = 'Data AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestre';
$string['transformtypeyearquarter_name'] = 'Data AAAA-Q';
$string['type'] = 'Tipo';
$string['type_cohort'] = 'Público';
$string['type_comp_type'] = 'Campos personalizados da competência';
$string['type_course'] = 'Curso';
$string['type_course_category'] = 'Categoria';
$string['type_course_custom_fields'] = 'Campos personalizados do curso';
$string['type_facetoface'] = 'Presencial';
$string['type_org_type'] = 'Campos personalizados da organização';
$string['type_pos_type'] = 'Campos personalizados da posição';
$string['type_prog'] = 'Programa';
$string['type_statistics'] = 'Estatística';
$string['type_tags'] = 'Marcas';
$string['type_user'] = 'Usuário';
$string['type_user_profile'] = 'Perfil do usuário';
$string['type_userto'] = 'Usuário Destinatário';
$string['uninstalledlanguage'] = 'Idioma {$a->name} ({$a->code}) desinstalado';
$string['uniquename'] = 'Nome exclusivo';
$string['unknown'] = 'Desconhecido';
$string['unknownlanguage'] = 'Idioma ({$a}) desconhecido';
$string['updatescheduledreport'] = 'Sucesso na atualização do relatório agendado';
$string['useraddress'] = 'Endereço do usuário';
$string['useralternatename'] = 'Nome alternativo do usuário';
$string['usercity'] = 'Cidade do usuário';
$string['usercohortids'] = 'IDs do usuário público';
$string['usercountry'] = 'País do usuário';
$string['userdepartment'] = 'Departamento do usuário';
$string['userdirectreports'] = 'Registros dos subordinados diretos do usuário';
$string['useremail'] = 'E-mail do Usuário';
$string['useremailprivate'] = 'O e-mail é privado';
$string['useremailunobscured'] = 'E-mail do usuário (ignorando configuração de exibição do usuário)';
$string['userfirstaccess'] = 'Primeiro acesso do usuário';
$string['userfirstname'] = 'Primeiro nome do usuário';
$string['userfirstnamephonetic'] = 'Primeiro nome do usuário - fonético';
$string['userfullname'] = 'Nome completo do usuário';
$string['usergenerated'] = 'Gerado pelo usuário';
$string['usergeneratedreports'] = 'Relatórios gerados pelo usuário';
$string['userid'] = 'ID do usuário';
$string['useridnumber'] = 'Número de ID do usuário';
$string['userincohort'] = 'Usuário é um membro do público';
$string['userindirectreports'] = 'Registros dos subordinados indiretos do usuário';
$string['userinstitution'] = 'Instituição do usuário';
$string['userlang'] = 'idioma preferido do usuário';
$string['userlastlogin'] = 'Último logon do usuário';
$string['userlastname'] = 'Sobrenome do usuário';
$string['userlastnamephonetic'] = 'Último nome do usuário - fonético';
$string['usermiddlename'] = 'Nome do meio do usuário';
$string['username'] = 'Nome do usuário';
$string['usernamelink'] = 'Nome completo do usuário (vinculado ao perfil)';
$string['usernamelinkicon'] = 'Nome completo do usuário (vinculado ao perfil com ícone)';
$string['userownrecords'] = 'Os próprios registros de um usuário';
$string['userphone'] = 'Número de telefone do usuário';
$string['usersjobtitle'] = 'Título do cargo do usuário';
$string['usersmanageremail'] = 'E-mail do gerente do usuário';
$string['usersmanageremailunobscured'] = 'E-mail do gerente do usuário (ignorando as configurações de exibição do usuário)';
$string['usersmanagerfirstname'] = 'Primeiro nome do gerente do usuário';
$string['usersmanagerid'] = 'ID do usuário Gerente';
$string['usersmanageridnumber'] = 'Número de ID do usuário Gerente';
$string['usersmanagerlastname'] = 'Sobrenome do gerente do usuário';
$string['usersmanagername'] = 'Nome do gerente do usuário';
$string['usersorg'] = 'Organização do Usuário';
$string['usersorgbasic'] = 'Organização do Usuário (básico)';
$string['usersorgid'] = 'ID da organização do usuário';
$string['usersorgidnumber'] = 'ID Number da Organização do Usuário';
$string['usersorgmulti'] = 'Organização do usuário (multi-item)';
$string['usersorgname'] = 'Nome da organização do usuário';
$string['usersorgpathids'] = 'Caminho da organização do usuário';
$string['userspos'] = 'Posição do usuário';
$string['usersposbasic'] = 'Posição do Usuário (básico)';
$string['usersposid'] = 'ID da posição do usuário';
$string['usersposidnumber'] = 'Número ID da Posição do usuário';
$string['usersposmulti'] = 'User\'s Position (multi-item)';
$string['userspospathids'] = 'IDs do caminho da posição do usuário';
$string['userstatus'] = 'Status do usuário';
$string['usertempreports'] = 'Registros dos subordinados temporários do usuário';
$string['usertimecreated'] = 'Hora de criação do usuário';
$string['usertimemodified'] = 'Última Modificação do Usuário';
$string['value'] = 'Valor';
$string['viewreport'] = 'Exibir este relatório';
$string['viewsavedsearch'] = 'Exibir uma pesquisa salva...';
$string['warngroupaggregation'] = 'Este relatório utiliza dados agregados internamente. Agregação personalizada de colunas pode resultar resultados inesperados.';
$string['warnrequiredcolumns'] = 'Este relatório utiliza algumas colunas internamente, a fim de obter os dados. A agregação personalizada de colunas podem produzir resultados inesperados.';
$string['weekly'] = 'Semanalmente';
$string['withcontentrestrictionall'] = 'Mostrar registros que correspondem a <b>todos</b> os critérios marcados abaixo';
$string['withcontentrestrictionany'] = 'Mostrar registros que correspondem a <b>qualquer</b> um dos critérios marcados abaixo';
$string['withrestriction'] = 'Apenas certos usuários podem visualizar esse relatório (ver abaixo)';
$string['xlsformat'] = 'Formato do Excel';
$string['xofyrecord'] = '{$a->filtered} de {$a->unfiltered} registro mostrado';
$string['xofyrecords'] = '{$a->filtered} de {$a->unfiltered} registros mostrados';
$string['xrecord'] = '{$a} registro mostrado';
$string['xrecords'] = '{$a} registros mostrados';
